<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Address Type</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One XML Common Business
		Library Version 2.0 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>
	</intro>

	<elementtype name="AddressType">
		
		<model>
			<sequence>
				<element type="AddressTypeCode" name="AddressTypeCoded"/>
				<element type="string" name="AddressTypeCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<datatype name="AddressTypeCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p/></explain><option>AcceptanceLocation</option>
			<explain><p/></explain><option>AccountsPayableOffice</option>
			<explain><p>Party to whom acknowledgement should be sent.</p></explain><option>AcknowledgementRecipient</option>
			<explain><p/></explain><option>AdditionalAddress</option>
			<explain><p/></explain><option>AdditionalDeliveryAddress</option>
			<explain><p/></explain><option>AdditionalPickUpAddress</option>
			<explain><p/></explain><option>AlcoholBeverageDepartment</option>
			<explain><p/></explain><option>AlternateReturnAddress</option>
			<explain><p/></explain><option>AlternativeAddressee</option>
			<explain><p>The office responsible for conducting audits.</p></explain><option>AuditOffice</option>
			<explain><p/></explain><option>BailmentWarehouse</option>
			<explain><p/></explain><option>BidOpeningLocation</option>
			<explain><p>Party receiving goods and relevant invoice.</p></explain><option>BillAndShipTo</option>
			<explain><p/></explain><option>BilledFrom</option>
			<explain><p>Party to receive B/L.</p></explain><option>BillOfLadingRecipient</option>
			<explain><p/></explain><option>BillTo</option>
			<explain><p/></explain><option>BookingOffice</option>
			<explain><p/></explain><option>CandyAndConfectionsDepartment</option>
			<explain><p/></explain><option>ChangedAddress</option>
			<explain><p/></explain><option>CompanyAssignedWell</option>
			<explain><p/></explain><option>Company-OwnedOilField</option>
			<explain><p/></explain><option>ConsigneeCourierTransferStation</option>
			<explain><p/></explain><option>ConsignorCourierTransferStation</option>
			<explain><p/></explain><option>ConsultantsOffice</option>
			<explain><p/></explain><option>ContactOffice</option>
			<explain><p/></explain><option>ContainerLocation</option>
			<explain><p>Party that is to receive a copy of a message.</p></explain><option>CopyMessageTo</option>
			<explain><p>Identification of the Head Office within a company.</p></explain><option>CorporateOffice</option>
			<explain><p/></explain><option>CorrectedAddress</option>
			<explain><p/></explain><option>DeliveryAddress</option>
			<explain><p/></explain><option>DestinationMailFacility</option>
			<explain><p/></explain><option>DifferentPremiseAddress</option>
			<explain><p/></explain><option>DistributionRecipient</option>
			<explain><p>Issuer of a document and/or sender of a message.</p></explain><option>DocumentOrMessageIssuerOrSender</option>
			<explain><p>(1370) Party which should receive a specified document.</p></explain><option>DocumentRecipient</option>
			<explain><p>Domestic party acting as financial institution.</p></explain><option>DomesticFinancialInstitution</option>
			<explain><p/></explain><option>DownstreamMeterLocation</option>
			<explain><p/></explain><option>Drop-OffLocation</option>
			<explain><p/></explain><option>EmergencyDepartment</option>
			<explain><p/></explain><option>EstablishedLocation</option>
			<explain><p/></explain><option>EventLocation</option>
			<explain><p/></explain><option>FilingAddress</option>
			<explain><p/></explain><option>FilingLocation</option>
			<explain><p>Identifies the filing office.</p></explain><option>FilingOffice</option>
			<explain><p>To identify the final recipient of the message.</p></explain><option>FinalMessageRecipient</option>
			<explain><p/></explain><option>FinalRecipient</option>
			<explain><p/></explain><option>FinalScheduledDestination</option>
			<explain><p>Party acting as financial institution.</p></explain><option>FinancialInstitution</option>
			<explain><p/></explain><option>FirstContact</option>
			<explain><p/></explain><option>FloralDepartment</option>
			<explain><p>The office that reviews sensitive information for foreign disclosure.</p></explain><option>ForeignDisclosureInformationOffice</option>
			<explain><p/></explain><option>ForeignOffice</option>
			<explain><p/></explain><option>ForeignRegistrationLocation</option>
			<explain><p/></explain><option>FormerAddress</option>
			<explain><p/></explain><option>FreeonBoardPoint</option>
			<explain><p/></explain><option>FrozenDepartment</option>
			<explain><p/></explain><option>GaragedLocation</option>
			<explain><p/></explain><option>GasPlant</option>
			<explain><p/></explain><option>GasTransactionEndingPoint</option>
			<explain><p/></explain><option>GasTransactionPoint1</option>
			<explain><p/></explain><option>GasTransactionPoint2</option>
			<explain><p/></explain><option>GasTransactionStartingPoint</option>
			<explain><p>The office responsible for providing information regarding hazardous material.</p></explain><option>HazardousMaterialOffice</option>
			<explain><p/></explain><option>HeadOffice</option>
			<explain><p/></explain><option>HomeOffice</option>
			<explain><p/></explain><option>ImportedFromLocation</option>
			<explain><p/></explain><option>IncorporatedLocation</option>
			<explain><p/></explain><option>IncorporationStatePlaceOfBusiness</option>
			<explain><p/></explain><option>IncorporationStatePrincipalOffice</option>
			<explain><p/></explain><option>InquiryAddress</option>
			<explain><p>Specifies the address for an inspection.</p></explain><option>InspectionAddress</option>
			<explain><p/></explain><option>InspectionAndAcceptanceLocation</option>
			<explain><p/></explain><option>InspectionLocation</option>
			<explain><p/></explain><option>InstalledAt</option>
			<explain><p/></explain><option>In-StoreBakeryDepartment</option>
			<explain><p/></explain><option>InsuredLocation</option>
			<explain><p/></explain><option>Laboratory</option>
			<explain><p/></explain><option>LastBreakTerminal</option>
			<explain><p/></explain><option>LeaseLocation</option>
			<explain><p/></explain><option>ListingOffice</option>
			<explain><p/></explain><option>LocalChain</option>
			<explain><p/></explain><option>LocationOfGoods</option>
			<explain><p>SE.</p></explain><option>LocationOfGoodsForCustomsExaminationBeforeClearance</option>
			<explain><p/></explain><option>LocationOfLoadExchange</option>
			<explain><p/></explain><option>LocationOfSpotForStorage</option>
			<explain><p/></explain><option>Lot</option>
			<explain><p/></explain><option>MailAddress</option>
			<explain><p/></explain><option>MailTo</option>
			<explain><p></p></explain><option>ManufacturingPlant</option>
			<explain><p/></explain><option>MasterProperty</option>
			<explain><p/></explain><option>MaterialChangeNoticeAddress</option>
			<explain><p/></explain><option>MaterialDispositionAuthorizationLocation</option>
			<explain><p/></explain><option>MeatDepartment</option>
			<explain><p/></explain><option>MeetingLocation</option>
			<explain><p>Party where the message comes from.</p></explain><option>MessageFrom</option>
			<explain><p></p></explain><option>MessageRecipient</option>
			<explain><p/></explain><option>MessageTo</option>
			<explain><p/></explain><option>Neighborhood</option>
			<explain><p/></explain><option>NewAddress</option>
			<explain><p/></explain><option>NewSupplySource</option>
			<explain><p/></explain><option>NextDestination</option>
			<explain><p/></explain><option>NextScheduledDestination</option>
			<explain><p/></explain><option>Non-TemporaryStorageFacility</option>
			<explain><p/></explain><option>NotApplicable</option>
			<explain><p/></explain><option>OperatorOfTheTransferPoint</option>
			<explain><p/></explain><option>OriginalLocation</option>
			<explain><p/></explain><option>OriginMailFacility</option>
			<explain><p/></explain><option>OriginSublocation</option>
			<explain><p/></explain><option>OriginTerminal</option>
			<explain><p/></explain><option>OtherDepartments</option>
			<explain><p/></explain><option>OuterContinentalShelfAreaLocation</option>
			<explain><p/></explain><option>Out-Of-StatePrincipalOffice</option>
			<explain><p/></explain><option>OwningInventoryControlPoint</option>
			<explain><p/></explain><option>PartSource</option>
			<explain><p/></explain><option>PaymentAddress</option>
			<explain><p/></explain><option>PersonnelOffice</option>
			<explain><p/></explain><option>PharmacyDepartment</option>
			<explain><p/></explain><option>PhysicalAddress</option>
			<explain><p/></explain><option>PickUpAddress</option>
			<explain><p/></explain><option>Pipeline</option>
			<explain><p/></explain><option>PipelineSegment</option>
			<explain><p/></explain><option>PipelineSegmentBoundary</option>
			<explain><p/></explain><option>PlaceOfBottling</option>
			<explain><p/></explain><option>PlaceOfBusiness</option>
			<explain><p/></explain><option>PostalMailingAddress</option>
			<explain><p/></explain><option>PreliminaryInspectionLocation</option>
			<explain><p/></explain><option>Premises</option>
			<explain><p/></explain><option>PresentAddress</option>
			<explain><p/></explain><option>PrimaryControlPointLocation</option>
			<explain><p/></explain><option>ProduceDepartment</option>
			<explain><p>A centre which services and repairs products.</p></explain><option>ProductServicesAndRepairsCentre</option>
			<explain><p>Party responsible for technical coordination of works.</p></explain><option>ProjectCoordinationOffice</option>
			<explain><p>Party commissioned by the owner to follow through the execution of all works.</p></explain><option>ProjectManagementOffice</option>
			<explain><p/></explain><option>ProjectProperty</option>
			<explain><p/></explain><option>Property</option>
			<explain><p/></explain><option>QualityControl</option>
			<explain><p/></explain><option>RadioControlStationLocation</option>
			<explain><p/></explain><option>Railroad</option>
			<explain><p/></explain><option>ReceiptMeterLocation</option>
			<explain><p/></explain><option>ReceiptZone</option>
			<explain><p>Name of a person or department which actually delivers the goods.</p></explain><option>ReceivedFrom</option>
			<explain><p/></explain><option>ReceiverSite</option>
			<explain><p/></explain><option>ReceivingLocation</option>
			<explain><p/></explain><option>ReceivingPointForCustomerSamples</option>
			<explain><p/></explain><option>ReceivingSub-Location</option>
			<explain><p/></explain><option>ReclamationCenter</option>
			<explain><p/></explain><option>Record-KeepingAddress</option>
			<explain><p/></explain><option>Refinery</option>
			<explain><p/></explain><option>RegionalOffice</option>
			<explain><p/></explain><option>RegisteredOffice</option>
			<explain><p>Party to which the goods or container(s) is (are) to be released.</p></explain><option>ReleaseTo</option>
			<explain><p/></explain><option>RemitTo</option>
			<explain><p/></explain><option>RepairingOutlet</option>
			<explain><p/></explain><option>RepairOrRefurbishLocation</option>
			<explain><p/></explain><option>ReportingLocation</option>
			<explain><p/></explain><option>ResearchInstitute</option>
			<explain><p/></explain><option>ResidenceOrDomicile</option>
			<explain><p/></explain><option>ReturnedTo</option>
			<explain><p/></explain><option>RoutingPoint</option>
			<explain><p/></explain><option>SalesOffice</option>
			<explain><p/></explain><option>SamplesToBeReturnedTo</option>
			<explain><p/></explain><option>SamplingLocation</option>
			<explain><p/></explain><option>SecondaryLocationAddress</option>
			<explain><p/></explain><option>SecondHome</option>
			<explain><p/></explain><option>SellingOffice</option>
			<explain><p>Party carrying out service bureau processing work, (e.g. a payroll bureau).</p></explain><option>ServiceBureau</option>
			<explain><p/></explain><option>ServiceLocation</option>
			<explain><p/></explain><option>ShelteredWorkshop</option>
			<explain><p>Identification of the party from where goods will be or have been shipped.</p></explain><option>ShipFrom</option>
			<explain><p>Identification of the party to where goods will be or have been shipped.</p></explain><option>ShipTo</option>
			<explain><p/></explain><option>SmallBaseStationLocation</option>
			<explain><p/></explain><option>SmallControlStationLocation</option>
			<explain><p/></explain><option>SoldToAndShipTo</option>
			<explain><p/></explain><option>SoldToIfDifferentFromBillTo</option>
			<explain><p/></explain><option>StorageArea</option>
			<explain><p/></explain><option>StorageFacilityatDestination</option>
			<explain><p/></explain><option>StorageFacilityAtOrigin</option>
			<explain><p/></explain><option>Store</option>
			<explain><p/></explain><option>SoldTo</option>
			<explain><p/></explain><option>SubcontractOrCognizantSecurityOffice</option>
			<explain><p/></explain><option>SubjectProperty</option>
			<explain><p/></explain><option>Sub-Office</option>
			<explain><p>Identifies the subsidiary.</p></explain><option>Subsidiary</option>
			<explain><p/></explain><option>SubsidiaryDivision</option>
			<explain><p/></explain><option>SupplierOrManufacturer</option>
			<explain><p>The identification of the supplier's corporate office.</p></explain><option>SuppliersCorporateOffice</option>
			<explain><p/></explain><option>SupplySource</option>
			<explain><p/></explain><option>TankFarm</option>
			<explain><p/></explain><option>TaxAddress</option>
			<explain><p>Party collecting taxes.</p></explain><option>TaxCollectorsOffice</option>
			<explain><p/></explain><option>TechnicalOffice</option>
			<explain><p/></explain><option>Terminal</option>
			<explain><p/></explain><option>TerminalLocation</option>
			<explain><p/></explain><option>TestingLaboratory</option>
			<explain><p/></explain><option>ToolSource</option>
			<explain><p/></explain><option>TransferPoint</option>
			<explain><p>The party which is the recipient of a transfer.</p></explain><option>TransferTo</option>
			<explain><p>The office that provides transportation information.</p></explain><option>TransportationOffice</option>
			<explain><p>Party who has been designated on the invoice or packing list as the final recipient of the stated merchandise.</p></explain><option>UltimateConsignee</option>
			<explain><p>The final recipient of goods.</p></explain><option>UltimateCustomer</option>
			<explain><p>Identifies the ultimate parent company.</p></explain><option>UltimateParentCompany</option>
			<explain><p/></explain><option>UnitProperty</option>
			<explain><p/></explain><option>UpstreamMeterLocation</option>
			<explain><p/></explain><option>VacationHome</option>
			<explain><p>Party vending goods or services.</p></explain><option>Vendor</option>
			<explain><p/></explain><option>VideoDepartment</option>
			<explain><p>The name of the warehouse where product is held.</p></explain><option>Warehouse</option>
			<explain><p>Seller of articles, often in large quantities, to be retailed by others.</p></explain><option>Wholesaler</option>
		</enumeration>
	</datatype>

</schema>