<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Agency</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One XML Common Business
		Library Version 2.0 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>

		<p>Specify an Agency.  This may be picked from a list, or
		specified as a <code>String</code> if the Agency is not in the list.</p>
		<p>An Agency, specified with <code>AgencyID</code>, is chosen from
		a list of standard Agencies, expressed as an <code>AgencyCode</code>.
		If the <code>AgencyID</code> is <code>Other</code> (or not provided),
		the Agency may be specified as a <code>string</code>. </p>
		<p>In typical use, it is referenced in a document definition as:</p>
		<p><code>&lt;element type="Agency"&gt;</code></p>
		<p>If the Agency can be chosen from a standard list of agencies,
		the XML instance will look like:</p>
		<p><code>&lt;Agency AgencyID="CommerceOne" /&gt;</code></p>
		<p>If the Agency is non-standard, the XML will look like this:</p>
		<p><code>&lt;Agency AgencyOther="My Agency" /&gt;</code></p>
	</intro>

	<elementtype name="Agency">
	
	    	<model>
			<sequence>
	    			<element type="AgencyCode" name="AgencyCoded"/>
	    			<element type="string" name="AgencyCodedOther" occurs="?"/>
	    			<element type="string" name="AgencyDescription" occurs="?"/>
	    			<element type="CodeListIdentifierCode" name="CodeListIdentifierCoded" occurs="?"/>
	    			<element type="string" name="CodeListIdentifierCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="ListOfAgency">
	
		<model>
			<element type="Agency" occurs="+"/>
		</model>
	</elementtype>

</schema>