<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Base Item Detail</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One XML Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>

	</intro>

	<elementtype name="BaseItemDetail">
		
		<model>
			<sequence>
				<element type="LineItemNum"/>
				<element type="LineItemType" occurs="?"/>
				<element type="LineItemNumberReference" name="ParentItemNumber" occurs="?"/>
				<element type="ItemIdentifiers" occurs="?"/>
				<element type="ListOfDimension" occurs="?"/>
				<element type="Quantity" name="TotalQuantity" occurs="?"/>
				<element type="Quantity" name="MaxBackOrderQuantity" occurs="?"/>
				<element type="ListOfQuantityCoded" occurs="?"/>
				<element type="boolean" name="OffCatalogFlag" occurs="?"/>
				<element type="CatalogReference" occurs="?"/>
				<element type="ListOfContractItem" name="ItemContractReferences" occurs="?"/>
				<element type="ListOfReferenceCoded" name="ListOfItemReferences" occurs="?"/>
				<element type="Country" name="CountryOfOrigin" occurs="?"/>
				<element type="Country" name="CountryOfDestination" occurs="?"/>
				<element type="Party" name="FinalRecipient" occurs="?"/>
				<element type="ListOfPartyCoded" occurs="?"/>
				<element type="ConditionsOfSale" occurs="?"/>
				<element type="Hazardous" name="HazardousMaterials" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="LineItemNum">
		
		<model>
			<sequence>
				<element type="int" name="BuyerLineItemNum"/>
				<element type="int" name="SellerLineItemNum" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="LineItemType">
		
		<model>
			<sequence>
				<element type="LineItemTypeCode" name="LineItemTypeCoded"/>
				<element type="string" name="LineItemTypeCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="LineItemNumberReference">
		
		<model>
			<string datatype="int"/>
		</model>
		<attdef name="LineItemNumTypeCoded" datatype="LineItemNumTypeCode">
			<default>Buyer</default>
		</attdef>
	</elementtype>

	<datatype name="LineItemTypeCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Standard Line Item</p></explain><option>Item</option>
			<explain><p>Other line items referencing this line item from their parent item number fields are components of this item.</p></explain><option>ComponentGroup</option>
			<explain><p>The line item only contains textual information.  Line items of this type cannot have any component relationships, and do not have any item or pricing information associated with them.</p></explain><option>TextItem</option>
			<explain><p>Custom Code</p></explain><option>Other</option>
		</enumeration>
	</datatype>

	<datatype name="LineItemNumTypeCode">
		<enumeration datatype="NMTOKEN">
			<option>Buyer</option>
			<option>Seller</option>
		</enumeration>
	</datatype>

</schema>