<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">
<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

    <intro>
        <p>Catalog Header</p>
        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.5</p>
        <p> Copyright 2001 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the DTD's,
        schemas and modules in the Commerce One XML Common Business Library Version 3.5
        subject to the terms and conditions specified at
        <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>
    </intro>

    <elementtype name="CatalogHeader">
    
        <model>
            <sequence>
                <element type="string" name="CatalogID"/>
                <element type="date" name="CatalogDate" occurs="?"/>
                <element type="CatalogProvider"/>
                <element type="string" name="CatalogPrettyName" occurs="?"/>
                <element type="string" name="CatalogLogoURL" occurs="?"/>
                <element type="ListOfPartners" occurs="?"/>
                <element type="CatalogAudience" occurs="?"/>
                <element type="PricingInformation" occurs="?"/>
                <element type="SupplierAccountInformation" occurs="?"/>
                <element type="date" name="ValidFrom" occurs="?"/>
                <element type="date" name="ValidUntil" occurs="?"/>
                <element type="number" name="CatalogVersion" occurs="?"/>
                <element type="DefaultLanguage" occurs="?"/>
                <element type="Currency" name="DefaultCurrency" occurs="?"/>
                <element type="IsReplacement" occurs="?"/>
                <element type="IsPriceUpdate" occurs="?"/>
                <element type="IsMultiVendor" occurs="?"/>
                <element type="ShortDescription" occurs="*"/>
                <element type="LongDescription" occurs="*"/>
                <element type="ObjectAttribute" occurs="*"/>
            </sequence>
        </model>
    </elementtype>

    <elementtype name="DefaultLanguage">
        
        <empty/>
        <attdef name="lang" datatype="xmllang">
            <default>en</default>
        </attdef>
    </elementtype>

    <elementtype name="IsReplacement">
        
        <empty/>
    </elementtype>

    <elementtype name="IsPriceUpdate">
        
        <empty/>
    </elementtype>

    <elementtype name="IsMultiVendor">
        
        <empty/>
    </elementtype>

    <elementtype name="CatalogAudience">
        
        <empty/>
        <attdef datatype="CatalogAudienceCode" name="CatalogAudienceCoded">
            <default>Public</default>
        </attdef>
    </elementtype>

    <datatype name="CatalogAudienceCode">
               <enumeration datatype="NMTOKEN">
            <explain><p>Only those partners declared to be of type Buyer in the ListOfParnter element are allowed to view the catalog</p></explain><option>EnumeratedBuyersOnly</option>
            <explain><p>The catalog is intended for public viewing.</p></explain><option>Public</option>
        </enumeration>
    </datatype>

    <datatype name="xmllang">
        <varchar datatype="string" maxlength="6"/>
    </datatype>

</schema>