<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Contact Function Code</p>

		<p>Copyright Notice</p>
		<p>Common Business Library 3.5</p><p>
		Copyright 1999 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>
	</intro>


	<datatype name="ContactFunctionCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Department/person in charge of accepting incoming goods.</p></explain><option>AcceptingContact</option>
			<explain><p/></explain><option>AcceptingOfficial</option>
			<explain><p>The contact responsible for accounting matters.</p></explain><option>Accountingcontact</option>
			<explain><p>Department/person responsible for the accounts payable function within a corporation.</p></explain><option>AccountsPayableContact</option>
			<explain><p>Department/person responsible for the accounts receivable within a corporation.</p></explain><option>AccountsReceivableContact</option>
			<explain><p/></explain><option>AdditionalInsuranceInformationContact</option>
			<explain><p/></explain><option>AdministrativeContractingOfficer</option>
			<explain><p/></explain><option>Administrator</option>
			<explain><p/></explain><option>Advisor</option>
			<explain><p/></explain><option>After-HoursContact</option>
			<explain><p>Department/person of the agent which acts on behalf of another party.</p></explain><option>Agent</option>
			<explain><p>Alternate department or person to contact.</p></explain><option>AlternateContact</option>
			<explain><p/></explain><option>Applicant</option>
			<explain><p/></explain><option>AppointmentScheduler</option>
			<explain><p/></explain><option>Appraiser</option>
			<explain><p/></explain><option>Attention-ToParty</option>
			<explain><p/></explain><option>Attorney</option>
			<explain><p>Department or person to contact with regard to auditing.</p></explain><option>AuditingContact</option>
			<explain><p/></explain><option>AuthorizedFinancialContact</option>
			<explain><p/></explain><option>AuthorizedNegotiator</option>
			<explain><p/></explain><option>AuthorizedRepresentative</option>
			<explain><p/></explain><option>AuthorizedSignature</option>
			<explain><p>Code specifying a person to be contacted at an automated clearing house.</p></explain><option>AutomatedClearinghouseContact</option>
			<explain><p>Contact person for bank.</p></explain><option>BankingContact</option>
			<explain><p/></explain><option>BillInquiryContact</option>
			<explain><p/></explain><option>BoardStaff</option>
			<explain><p/></explain><option>Broker</option>
			<explain><p/></explain><option>BrokerContact</option>
			<explain><p/></explain><option>BusinessUnitManager</option>
			<explain><p/></explain><option>BuyerNameorDepartment</option>
			<explain><p/></explain><option>CADAndCAMSpecialist</option>
			<explain><p>(3126) Party undertaking or arranging transport of goods between named points.</p></explain><option>Carrier</option>
			<explain><p/></explain><option>CaseManager</option>
			<explain><p>Code specifying a contact with knowledge of a certification action.</p></explain><option>CertificationContact</option>
			<explain><p/></explain><option>Certifier</option>
			<explain><p/></explain><option>ChairmanOfTheBoard</option>
			<explain><p>Person who made the change.</p></explain><option>ChangedBy</option>
			<explain><p/></explain><option>ChangeOrderApprover</option>
			<explain><p/></explain><option>ChiefExecutiveOfficer</option>
			<explain><p/></explain><option>ChiefFinancialOfficer</option>
			<explain><p/></explain><option>ChiefInformationOfficer</option>
			<explain><p/></explain><option>ChiefOperatingOfficer</option>
			<explain><p>Department/person to contact for matters regarding city works.</p></explain><option>CityWorksAuthorityContact</option>
			<explain><p/></explain><option>Claimant</option>
			<explain><p/></explain><option>ClaimApprover</option>
			<explain><p/></explain><option>ClaimRecipient</option>
			<explain><p>Department/person to contact for matters regarding claims.</p></explain><option>ClaimsContact</option>
			<explain><p/></explain><option>ClearinghouseContact</option>
			<explain><p/></explain><option>ClerkOfCourt</option>
			<explain><p/></explain><option>Co-Borrower</option>
			<explain><p/></explain><option>Co-Investigator</option>
			<explain><p/></explain><option>Collector</option>
			<explain><p/></explain><option>CollegeofEducationAdmissionsOffice</option>
			<explain><p/></explain><option>ComplianceOfficer</option>
			<explain><p/></explain><option>ComponentEngineer</option>
			<explain><p/></explain><option>ComputerSystemsContact</option>
			<explain><p/></explain><option>ConcurrentEmployerContact</option>
			<explain><p>Person with whom the contents of the purchase order has been discussed and agreed (e.g. by telephone) prior to the sending of this message.</p></explain><option>ConfirmedWith</option>
			<explain><p>(3132) Party to which goods are consigned.</p></explain><option>Consignee</option>
			<explain><p>(3336) Party which, by contract with a carrier, consigns or sends goods with the carrier, or has them conveyed by him. Synonym: shipper/sender.</p></explain><option>Consignor</option>
			<explain><p/></explain><option>ContainerManager</option>
			<explain><p>Department/person to contact for matters regarding contracts.</p></explain><option>ContractContact</option>
			<explain><p>Department/person to contact for matters regarding technical coordination of works.</p></explain><option>CoordinationContact</option>
			<explain><p/></explain><option>Coordinator</option>
			<explain><p/></explain><option>CorporatePurchasingAgent</option>
			<explain><p/></explain><option>CostAndScheduleCoordinator</option>
			<explain><p/></explain><option>CustomerContactGrantingAppointment</option>
			<explain><p/></explain><option>CustomerEngineer</option>
			<explain><p/></explain><option>CustomerMaintenanceManager</option>
			<explain><p>Individual responsible for customer relations.</p></explain><option>CustomerRelations</option>
			<explain><p>Department/person to be contacted for details about the transportation of dangerous goods/hazardous material.</p></explain><option>DangerousGoodsContact</option>
			<explain><p>Department/person responsible for delivery.</p></explain><option>DeliveryContact</option>
			<explain><p/></explain><option>DeliveryInstructionsContact</option>
			<explain><p/></explain><option>DentalSchoolAdmissionsOffice</option>
			<explain><p></p></explain><option>DepartmentOrEmployeeToExecuteExportProcedures</option>
			<explain><p></p></explain><option>DepartmentOrEmployeeToExecuteImportProcedures</option>
			<explain><p>Identification of the department or person responsible for the processing of purchase orders.</p></explain><option>DepartmentOrPersonResponsibleForProcessingPurchaseOrder</option>
			<explain><p/></explain><option>DesignEngineer</option>
			<explain><p/></explain><option>Development</option>
			<explain><p/></explain><option>Director</option>
			<explain><p/></explain><option>DirectoryAdvertisingContact</option>
			<explain><p/></explain><option>DivisionDirector</option>
			<explain><p/></explain><option>DivisionManager</option>
			<explain><p/></explain><option>EDICoordinator</option>
			<explain><p>Person in charge of coordination of education.</p></explain><option>EducationCoordinator</option>
			<explain><p>Department/person to contact for matters regarding electricity supply.</p></explain><option>ElectricitySupplyContact</option>
			<explain><p>Code specifying a person responsible for the coordination of matters related to the exchange of information in electronic data interchange format.</p></explain><option>ElectronicDataInterchangeCoordinator</option>
			<explain><p/></explain><option>ElectronicSubmissionRecipient</option>
			<explain><p/></explain><option>EmergencyContact</option>
			<explain><p/></explain><option>EmergencyContact-Consignee</option>
			<explain><p/></explain><option>EmergencyContact-MilitaryTrafficManagementCommand</option>
			<explain><p/></explain><option>EmergencyContact-Shipper</option>
			<explain><p>Party who is to be contacted to intervene in case of emergency.</p></explain><option>EmergencyDangerousGoodsContact</option>
			<explain><p/></explain><option>EmployerContact</option>
			<explain><p/></explain><option>Engineer</option>
			<explain><p>Department/person to contact for matters regarding engineering.</p></explain><option>EngineeringContact</option>
			<explain><p>Name of an individual who made the entry.</p></explain><option>EnteredBy</option>
			<explain><p/></explain><option>Estimator</option>
			<explain><p/></explain><option>EveningProgramsOffice</option>
			<explain><p/></explain><option>ExecutiveOfficer</option>
			<explain><p/></explain><option>ExecutiveVice-President</option>
			<explain><p>The contact for expediting.</p></explain><option>Expeditor</option>
			<explain><p/></explain><option>FinancialAidOffice</option>
			<explain><p/></explain><option>ForeclosingLenderAdministrativeContact</option>
			<explain><p/></explain><option>ForwarderContact</option>
			<explain><p/></explain><option>FunctionalManager</option>
			<explain><p>Department/person to contact for matters regarding gas supply.</p></explain><option>GasSupplyContact</option>
			<explain><p/></explain><option>GeneralContact</option>
			<explain><p>Department/person responsible for receiving the goods at the place of delivery.</p></explain><option>GoodsReceivingContact</option>
			<explain><p/></explain><option>GraduateAdmissionsOffice</option>
			<explain><p/></explain><option>GraduateBusinessOffice</option>
			<explain><p/></explain><option>GraduateEngineeringOffice</option>
			<explain><p/></explain><option>GraduateFineArtsOffice</option>
			<explain><p/></explain><option>GuidanceCounselor</option>
			<explain><p>Department/person responsible for hazardous material control.</p></explain><option>HazardousMaterialContact</option>
			<explain><p>Head of unit to contact for matters regarding dissemination of information.</p></explain><option>HeadOfUnitForInformationDissemination</option>
			<explain><p>Head of unit to contact for matters regarding the production information.</p></explain><option>HeadOfUnitForInformationProduction</option>
			<explain><p>Head of unit to contact for matters regarding computer data processing.</p></explain><option>HeadOfUnitOrComputerDataProcessing</option>
			<explain><p/></explain><option>HealthMaintenanceOrganizationContact</option>
			<explain><p/></explain><option>HumanResources</option>
			<explain><p>Department/person to contact for questions regarding transactions.</p></explain><option>InformationContact</option>
			<explain><p>Department/person to contact for matters regarding insurance.</p></explain><option>InsuranceContact</option>
			<explain><p/></explain><option>InsuredParty</option>
			<explain><p></p></explain><option>InsurerContact</option>
			<explain><p/></explain><option>Interviewer</option>
			<explain><p/></explain><option>Investigator</option>
			<explain><p>Department/person to contact for matters regarding investments.</p></explain><option>InvestmentContact</option>
			<explain><p/></explain><option>IssuingOfficer</option>
			<explain><p/></explain><option>JointWorkAgent</option>
			<explain><p>Department/person to contact for laboratory matters.</p></explain><option>LaboratoryContact</option>
			<explain><p>Department/person to contact for matters regarding land registry.</p></explain><option>LandregistryContact</option>
			<explain><p/></explain><option>LawFirm</option>
			<explain><p/></explain><option>LawSchoolAdmissionsOffice</option>
			<explain><p>Department or person to contact with regard to legal auditing.</p></explain><option>LegalAuditingContact</option>
			<explain><p/></explain><option>Licensee</option>
			<explain><p/></explain><option>LocalPurchasingAgent</option>
			<explain><p>Department/person to contact for matters regarding maintenance</p></explain><option>MaintenanceContact</option>
			<explain><p/></explain><option>Manager</option>
			<explain><p/></explain><option>Manufacturing</option>
			<explain><p/></explain><option>ManufacturingPlantContact</option>
			<explain><p/></explain><option>MarketingDepartment</option>
			<explain><p/></explain><option>MarketingDirector</option>
			<explain><p>Department/person responsible for the controlling/inspection of goods.</p></explain><option>MaterialControlContact</option>
			<explain><p>Department/person responsible for the disposition/scheduling of goods.</p></explain><option>MaterialDispositionContact</option>
			<explain><p></p></explain><option>MaterialHandlingContact</option>
			<explain><p/></explain><option>MaterialSafetyDataSheetContact</option>
			<explain><p/></explain><option>Mayor</option>
			<explain><p/></explain><option>MedicalAdmissionsOffice</option>
			<explain><p/></explain><option>MedicalContact</option>
			<explain><p></p></explain><option>MessageRecipientContact</option>
			<explain><p></p></explain><option>MessageSenderContact</option>
			<explain><p/></explain><option>MultipleListingServiceStaff</option>
			<explain><p/></explain><option>MultipleListingServiceVendor</option>
			<explain><p/></explain><option>NationalAgent</option>
			<explain><p/></explain><option>NewBusinessProcessing</option>
			<explain><p>Department/person to contact for matters regarding new developments (e.g. construction).</p></explain><option>NewDevelopmentsContact</option>
			<explain><p/></explain><option>NotaryPublic</option>
			<explain><p></p></explain><option>NotificationContact</option>
			<explain><p/></explain><option>NumericalControlEngineer</option>
			<explain><p>An individual responsible for managing the day to day activities of an office.</p></explain><option>OfficeManager</option>
			<explain><p/></explain><option>OfficeStaff</option>
			<explain><p/></explain><option>Operations</option>
			<explain><p>An individual to contact for questions regarding this order.</p></explain><option>OrderContact</option>
			<explain><p/></explain><option>OrderDepartment</option>
			<explain><p/></explain><option>OrderingOfficer</option>
			<explain><p/></explain><option>OtherAdult</option>
			<explain><p/></explain><option>Owner</option>
			<explain><p/></explain><option>OwnerRepresentative</option>
			<explain><p/></explain><option>Packager</option>
			<explain><p/></explain><option>ParentorGuardian</option>
			<explain><p/></explain><option>ParticipatingLaboratoryContact</option>
			<explain><p/></explain><option>Partner</option>
			<explain><p/></explain><option>Patient</option>
			<explain><p></p></explain><option>PayeeContact</option>
			<explain><p/></explain><option>PayersClaimOffice</option>
			<explain><p/></explain><option>PerformanceEvaluationCommittee</option>
			<explain><p>Department/person to contact for matters regarding personnel (human resources).</p></explain><option>PersonnelContact</option>
			<explain><p/></explain><option>Physician</option>
			<explain><p></p></explain><option>PlaceOfCollectionContact</option>
			<explain><p></p></explain><option>PlaceOfDeliveryContact</option>
			<explain><p/></explain><option>PlantManager</option>
			<explain><p>Department/person to contact for matters regarding plant/equipment contact.</p></explain><option>PlantOrEquipmentContact</option>
			<explain><p/></explain><option>PlatformMaintenanceManager</option>
			<explain><p/></explain><option>PortEngineer</option>
			<explain><p/></explain><option>PreawardSurveyManager</option>
			<explain><p/></explain><option>PreferredProviderOrganizationContact</option>
			<explain><p/></explain><option>Preparer</option>
			<explain><p/></explain><option>President</option>
			<explain><p/></explain><option>PriceAdministration</option>
			<explain><p/></explain><option>PrimaryContact</option>
			<explain><p/></explain><option>PrimaryControlPoint</option>
			<explain><p/></explain><option>PrimaryTaxpayer</option>
			<explain><p/></explain><option>PrincipalStudyContactorAuthor</option>
			<explain><p/></explain><option>ProbationorLegalOfficer</option>
			<explain><p/></explain><option>ProcessEngineer</option>
			<explain><p/></explain><option>Processor</option>
			<explain><p/></explain><option>ProductionRepresentative</option>
			<explain><p>Department/person to contact for questions regarding this order.</p></explain><option>ProductManagementContact</option>
			<explain><p/></explain><option>ProgramDirector</option>
			<explain><p/></explain><option>ProgramManager</option>
			<explain><p/></explain><option>ProjectDirector</option>
			<explain><p>Department/person to contact for matters regarding project management on behalf of the contractor.</p></explain><option>ProjectManagementContact</option>
			<explain><p/></explain><option>ProjectManager</option>
			<explain><p>Description to be provided.</p></explain><option>PrototypeCoordinator</option>
			<explain><p/></explain><option>Provider</option>
			<explain><p>Department/person to contact for matters regarding public relations.</p></explain><option>PublicRelationsContact</option>
			<explain><p/></explain><option>PurchaseServiceProvider</option>
			<explain><p>Department/person responsible for issuing this purchase order.</p></explain><option>PurchasingContact</option>
			<explain><p/></explain><option>PurchasingContractingOfficer</option>
			<explain><p>Quality assurance contact within an organization.</p></explain><option>QualityAssuranceContact</option>
			<explain><p>Quality coordinator contact within an organization.</p></explain><option>QualityCoordinatorContact</option>
			<explain><p/></explain><option>QualityInspector</option>
			<explain><p/></explain><option>QualityManager</option>
			<explain><p>Department/person to contact for matters regarding quantity surveying.</p></explain><option>QuantitySurveyorContact</option>
			<explain><p/></explain><option>QuotingParty</option>
			<explain><p/></explain><option>RateSupervisorOrClerk</option>
			<explain><p/></explain><option>RealEstatePropertyKeyHolder</option>
			<explain><p/></explain><option>RealEstatePropertyOccupant</option>
			<explain><p/></explain><option>RebateOrChargebackContact</option>
			<explain><p/></explain><option>ReceivingContact</option>
			<explain><p>The receiving dock contact within an organization.</p></explain><option>ReceivingDockContact</option>
			<explain><p/></explain><option>Registrar</option>
			<explain><p/></explain><option>RentalCompanyAdministrativeContact</option>
			<explain><p/></explain><option>ReportAuthorizer</option>
			<explain><p/></explain><option>ReportPreparer</option>
			<explain><p/></explain><option>Requestor</option>
			<explain><p/></explain><option>Respondant</option>
			<explain><p/></explain><option>ResponsiblePerson</option>
			<explain><p>Responsible person to contact for matters regarding computer data processing.</p></explain><option>ResponsiblePersonForComputerDataProcessing</option>
			<explain><p>Responsible person to contact for matters regarding information dissemination</p></explain><option>ResponsiblePersonforInformationDissemination</option>
			<explain><p>Responsible person to contact for matters regarding the production of information.</p></explain><option>ResponsiblePersonForInformationProduction</option>
			<explain><p/></explain><option>ReviewAndRepricingContact</option>
			<explain><p>Name of the sales administration contact within a corporation.</p></explain><option>SalesAdministration</option>
			<explain><p>The sales representative or department contact within an organization.</p></explain><option>SalesRepresentativeOrDepartment</option>
			<explain><p>Name of the scheduling contact within a corporation.</p></explain><option>ScheduleContact</option>
			<explain><p/></explain><option>SchoolClerk</option>
			<explain><p/></explain><option>SchoolofTheologyAdmissionsOffice</option>
			<explain><p/></explain><option>SchoolofVeterinaryMedicineAdmissionsOffice</option>
			<explain><p/></explain><option>SchoolPrincipal</option>
			<explain><p/></explain><option>SecondaryTaxpayer</option>
			<explain><p/></explain><option>Secretary</option>
			<explain><p>Department/person to be contacted in service matters.</p></explain><option>ServiceContact</option>
			<explain><p/></explain><option>ServiceManager</option>
			<explain><p/></explain><option>ServiceOrderWriter</option>
			<explain><p/></explain><option>ServiceOrganization</option>
			<explain><p/></explain><option>ServiceTeam</option>
			<explain><p/></explain><option>ServiceTechnician</option>
			<explain><p/></explain><option>ShipperContact</option>
			<explain><p>The shipping department contact within an organization.</p></explain><option>ShippingContact</option>
			<explain><p/></explain><option>SocialServicesWorker</option>
			<explain><p>Department or person to contact with regard to software house.</p></explain><option>SoftwareHouseContact</option>
			<explain><p/></explain><option>SpecialProgramContact</option>
			<explain><p/></explain><option>Spouse</option>
			<explain><p/></explain><option>Staff</option>
			<explain><p/></explain><option>Student</option>
			<explain><p/></explain><option>StudentinAbsentia</option>
			<explain><p/></explain><option>StudySubmitterContact</option>
			<explain><p/></explain><option>SubmittingContact</option>
			<explain><p/></explain><option>Supervisor</option>
			<explain><p>Department/person to be contacted at the supplier.</p></explain><option>SupplierContact</option>
			<explain><p/></explain><option>SystemsAdministrator</option>
			<explain><p>Department/person to contact for matters regarding technical issues.</p></explain><option>TechnicalContact</option>
			<explain><p/></explain><option>TechnicalDepartment</option>
			<explain><p>Department/person to receive technical documentation.</p></explain><option>TechnicalDocumentationRecipient</option>
			<explain><p/></explain><option>TechnicalMarketingRepresentative</option>
			<explain><p/></explain><option>TechnicalWriter</option>
			<explain><p>Department/person to contact for matters regarding telecommunications network.</p></explain><option>TelecommunicationsNetworkContact</option>
			<explain><p/></explain><option>TelephoneAnsweringServiceContact</option>
			<explain><p/></explain><option>Tenant</option>
			<explain><p/></explain><option>TenderDeveloper</option>
			<explain><p>Department/person responsible for testing contact.</p></explain><option>TestContact</option>
			<explain><p>Third Party Administrator Contact</p></explain><option>Third-PartyAdministratorContact</option>
			<explain><p>Department/person to contact for matters regarding town planning.</p></explain><option>TownPlanningContact</option>
			<explain><p>The traffic administrator contact within an organization.</p></explain><option>TrafficAdministrator</option>
			<explain><p>Department/person to contact for matters regarding traffic.</p></explain><option>TrafficAuthorityContact</option>
			<explain><p/></explain><option>Transmitter</option>
			<explain><p>Department/person in charge of transportation.</p></explain><option>TransportContact</option>
			<explain><p>Department/person to contact for matters regarding transport infrastructure.</p></explain><option>TransportInfrastructureAuthority</option>
			<explain><p/></explain><option>Treasurer</option>
			<explain><p>Final recipient of the consignment.</p></explain><option>UltimateConsignee</option>
			<explain><p/></explain><option>UltimateReceiver</option>
			<explain><p/></explain><option>UndergraduateAdmissionsOffice</option>
			<explain><p/></explain><option>Underwriter</option>
			<explain><p/></explain><option>UnionPresident</option>
			<explain><p/></explain><option>VicePresident</option>
			<explain><p>Code specifying a party knowledgeable about a waiver.</p></explain><option>WaiverContact</option>
			<explain><p>The warehouse contact within an organization.</p></explain><option>Warehouse</option>
			<explain><p>Department/person to contact for matters regarding water supply.</p></explain><option>WaterSupplyContact</option>
			<explain><p/></explain><option>Witness</option>
			<explain><p/></explain><option>WorkBrokerMaintenanceManager</option>
			<explain><p>Department/person to contact for matters regarding the workshop.</p></explain><option>WorkshopContact</option>
			<explain><p>Department/person to contact for matters regarding management of works on behalf of the owner.</p></explain><option>WorksManagementContact</option>
		</enumeration>
	</datatype>
</schema>