<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Dimension</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One XML Common Business
		Library Version 2.0 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>
	</intro>

	<elementtype name="Dimension">
	
		<model>
			<sequence>
				<element type="Measurement"/>
				<element type="DimensionCode" name="DimensionCoded"/>
				<element type="string" name="DimensionCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="ListOfDimension">
		<model>
			<element type="Dimension" occurs="+"/>
		</model>
	</elementtype>

	<datatype name="DimensionCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Description to be provided.</p></explain><option>ConsolidatedWeight</option>
			<explain><p>[6160] Weight (Mass) Of Goods Including Any Packing Normally Going With Them To A Buyer In A Retail Sale.</p></explain><option>UnitNetWeight</option>
			<explain><p>[6292] Weight (Mass) Of Goods Including Packing But Excluding The Carrier'S Equipment.</p></explain><option>UnitGrossWeight</option>
			<explain><p>Total Weight Of Goods Excluding Packaging.</p></explain><option>TotalNetWeight</option>
			<explain><p>[6292] Weight (Mass) Of Goods Including Packing But Excluding The Carrier'S Equipment.</p></explain><option>TotalGrossWeight</option>
			<explain><p>Gross weight at line item level.</p></explain><option>ItemGrossWeight</option>
			<explain><p>[6048] Weight (mass) of the goods themselves without any packing.</p></explain><option>NetNetWeight</option>
			<explain><p>The number of units contained on a pallet.</p></explain><option>NumberOfUnitsPerPallet</option>
			<explain><p>An indication of the fat content of a product.</p></explain><option>FatContent</option>
			<explain><p>[6160] Weight (mass) of goods including any packing normally going with them to a buyer in a retail sale.</p></explain><option>NetWeight</option>
			<explain><p>[6300] The measure of the overall size of a ship determined in accordance with the provisions of the International Convention on Tonnage Measurement of Ships, 1969.</p></explain><option>GrossTonnageOfTheVessel</option>
			<explain><p>[6302] The measure of the useful capacity of a ship determined in accordance with the provisions of the International Convention on Tonnage Measurement of Ships, 1969.</p></explain><option>NetTonnageOfTheVessel</option>
			<explain><p>Self-explanatory.</p></explain><option>Humidity</option>
			<explain><p>Self-explanatory.</p></explain><option>Voltage</option>
			<explain><p>Value of energy consumption.</p></explain><option>PowerConsumption</option>
			<explain><p>Self-explanatory.</p></explain><option>HeatDissipation</option>
			<explain><p>Self-explanatory.</p></explain><option>AirFlow</option>
			<explain><p>Self-explanatory.</p></explain><option>ShockImpact</option>
			<explain><p>Temperature identified system or process works according to specifications.</p></explain><option>OperativeTemperature</option>
			<explain><p>Temperature identified system or process does not work according to specifications.</p></explain><option>NonOperativeTemperature</option>
			<explain><p>The observed volume unadjusted for factors such as temperature or gravity.</p></explain><option>GrossVolume</option>
			<explain><p>The observed volume after adjustment for factors such as temperature or gravity.</p></explain><option>NetVolume</option>
			<explain><p>Water content in product.</p></explain><option>WaterContent</option>
			<explain><p></p></explain><option>TensileStress</option>
			<explain><p></p></explain><option>Fibrosity</option>
			<explain><p></p></explain><option>GaugeLength</option>
			<explain><p></p></explain><option>Radius</option>
			<explain><p>Straightness of the item.</p></explain><option>Straightness</option>
			<explain><p></p></explain><option>Strain</option>
			<explain><p>The amount of air space taken up by the entity identified in the 6311 qualifier.</p></explain><option>Volume</option>
			<explain><p>Weight at line item level.</p></explain><option>ItemWeight</option>
			<explain><p>Tonnage of conveyance.</p></explain><option>WeightOfConveyance</option>
			<explain><p>Registered summer dead weight total tonnage of the vessel.</p></explain><option>ConveyanceSummerDeadWeight</option>
			<explain><p>Total weight of containerized cargo on vessel.</p></explain><option>ContainerizedCargoOnVesselsWeight</option>
			<explain><p>Total weight of non-containerized cargo on vessel.</p></explain><option>Non-ContainerizedCargoOnVesselsWeight</option>
			<explain><p>[4240] Endorsement of the true weight (mass) as ascertained or verified by the railway (CIM 81).</p></explain><option>WeightAscertained</option>
			<explain><p>The weight on which charges are based.</p></explain><option>ChargeableWeight</option>
			<explain><p>Estimated weight (mass) of goods, including packing and excluding carrier's.</p></explain><option>EstimatedGrossWeight</option>
			<explain><p>Estimated size or measure of anything in three dimensions.</p></explain><option>EstimatedVolume</option>
			<explain><p>Total overall length of the vessel.</p></explain><option>VesselOverallLength</option>
			<explain><p>The length in a vehicle, whereby the complete width and height over that length is needed for the goods.</p></explain><option>LoadingMeters</option>
			<explain><p>Number of axles of movable equipment or means of transport on wheels.</p></explain><option>NumberOfAxles</option>
			<explain><p>The revenue-producing load carried by a means of transport.</p></explain><option>Payload</option>
			<explain><p>The starting position from the beginning of an item located in the length direction.</p></explain><option>StartPositionInTheLength</option>
			<explain><p>The end position from the beginning of an item located in the length direction.</p></explain><option>EndPositionInTheLength</option>
			<explain><p>The start position from the beginning of an item located in the width direction.</p></explain><option>StartPositionInTheWidth</option>
			<explain><p>The end position from the beginning of an item located in the width direction.</p></explain><option>EndPositionInTheWidth</option>
			<explain><p>The start position from the beginning of an item located in the thickness direction.</p></explain><option>StartPositionInTheThickness</option>
			<explain><p>The end position from the beginning of an item located in the thickness direction.</p></explain><option>EndPositionInTheThickness</option>
			<explain><p>Actual filling weight of a transport container.</p></explain><option>TransportContainerActualFillingWeight</option>
			<explain><p>Maximum capacity of a transport container.</p></explain><option>TransportContainerMaximumCapacity</option>
			<explain><p>The declared net weight of a product or products used for invoicing, customs or transport purposes.</p></explain><option>DeclaredNetWeight</option>
			<explain><p>Maximum height of products or packages loaded onto a given transportation device or equipment such as a pallet.</p></explain><option>LoadingHeight</option>
			<explain><p>Maximum height up to which the same product or package may be placed one upon the other for storage purposes.</p></explain><option>StackingHeight</option>
			<explain><p>The calculated weight of the item based on the ordered dimensions.</p></explain><option>CalculatedWeight</option>
			<explain><p>The chemical composition ferrite.</p></explain><option>Ferrite</option>
			<explain><p>The impurity of the product i.e. the measurement of other chemical elements not normally appearing in a product.</p></explain><option>Impurity</option>
			<explain><p>The grain size.</p></explain><option>GrainSize</option>
			<explain><p>The chemical element Lanthanides.</p></explain><option>Lanthanides</option>
			<explain><p>The value of the elasticity.</p></explain><option>Elasticity</option>
			<explain><p>The weight of a product when all liquids used in the packaging of the product have been removed.</p></explain><option>DrainedWeight</option>
			<explain><p>Measurement of the gallium component.</p></explain><option>Gallium</option>
			<explain><p>Measurement of the strontium component.</p></explain><option>Strontium</option>
			<explain><p>Maximum storage limit of the equipment.</p></explain><option>EquipmentStorageLimitation</option>
			<explain><p>The index of transport determines the maximum radiation level at a distance of 1m from the external surface.</p></explain><option>RadioactiveIndexOfTransport</option>
			<explain><p>Activity of radioactive material.</p></explain><option>Radioactivity</option>
			<explain><p>Weight which is the outcome of the division of the total gross weight by the number of units.</p></explain><option>AverageGrossWeight</option>
			<explain><p>Depth of water from the surface of water to the bottom of the vessel measured at the draft mark of the bow.</p></explain><option>ForwardDraft</option>
			<explain><p>Depth of water from the surface of water to the bottom of the vessel measured at the draft mark of the stern.</p></explain><option>AfterDraft</option>
			<explain><p>Weight of a transport equipment including the cargo and carrier's equipment.</p></explain><option>TransportEquipmentGrossWeight</option>
			<explain><p>Total weight of all transport equipment including the cargo and carrier's equipment.</p></explain><option>TotalTransportEquipmentGrossWeight</option>
			<explain><p>Acid measurement of juice.</p></explain><option>AcidityOfJuice</option>
			<explain><p>Measurement of force required to drive a standard penetrating stamp.</p></explain><option>Penetrometry</option>
			<explain><p>Measurement of the elastic force using a standard penetrating stamp.</p></explain><option>Durofel</option>
			<explain><p>Measurement of weight of juice, based on 100 grams of the entire weight.</p></explain><option>JuiceWeightPer100Grams</option>
			<explain><p>Measurement of the colouring of the epidermis of a fruit.</p></explain><option>FruitSkinColour</option>
			<explain><p></p></explain><option>AngleOfBend</option>
			<explain><p>The measurement of the fixed increment.</p></explain><option>FixedIncrementalMeasurement</option>
			<explain><p>Measure of the elastic force of the pulp of a fruit. It is measured with a penetrating stamp with diameter 10.</p></explain><option>DurofelD10</option>
			<explain><p>Measure of the elastic force of the pulp of a fruit. It is measured with a penetrating stamp with diameter 25.</p></explain><option>DurofelD25</option>
			<explain><p>Measure of the elastic force of the pulp of a fruit. It is measured with a penetrating stamp with diameter 50.</p></explain><option>DurofelD50</option>
			<explain><p>The maximum weight which may be stacked upon a product or package without the product or packaging being crushed.</p></explain><option>MaximumStackingWeight</option>
			<explain><p>The total cubic space occupied by an item, taking into account any protruding components, arrived at by multiplying the maximum length, width and height.</p></explain><option>GrossMeasureCube</option>
			<explain><p>The percentage of fat content in dry matter.</p></explain><option>PercentageFatContentInDryMatter</option>
			<explain><p>Measurement of the sugar content of a solution.</p></explain><option>SaccharometricContent</option>
			<explain><p>The hydrate content which occurs in an alcoholic product after bottling.</p></explain><option>HydrateContentOfAnAlcoholicProductAfterBottling</option>
			<explain><p>The non-water content.</p></explain><option>AnhydrousContent</option>
			<explain><p>Weight which has been certified.</p></explain><option>CertifiedWeight</option>
			<explain><p></p></explain><option>BilledWeight</option>
			<explain><p>Description to be provided.</p></explain><option>BreakingLoad</option>
			<explain><p>The measurement of the platinum component.</p></explain><option>Platinum</option>
			<explain><p>The measurement of the silver component.</p></explain><option>Silver</option>
			<explain><p>The leaning or inclination of a vessel expressed in degrees port or starboard.</p></explain><option>List</option>
			<explain><p>The condition of a vessel with reference to its longitudinal axis.</p></explain><option>Trim</option>
			<explain><p>The volume of water present in a container that is not in suspension in the contained liquid.</p></explain><option>FreeWater</option>
			<explain><p>Description to be provided.</p></explain><option>Bands</option>
			<explain><p>The relative density of petroleum liquids as specified by a standard developed by the API.</p></explain><option>AmericanPetroleumInstituteGravity</option>
			<explain><p>The total volume of all petroleum liquids and sediment and water, excluding free water, at observed temperature and pressure.</p></explain><option>PetroleumGrossObservedVolume</option>
			<explain><p>The total volume of all petroleum liquids, sediment, and water excluding free water, corrected by the appropriate volume correction factor for the observed temperature and American Petroleum Institute relative density, or density to a standard temperature.</p></explain><option>PetroleumGrossStandardVolume</option>
			<explain><p>The change in the volume measurement.</p></explain><option>VolumeVariance</option>
			<explain><p>The total volume of all petroleum liquids, excluding sediment and water and free water, corrected by the appropriate volume correction factor for the observed temperature and American Petroleum Institute gravity relative to density or to a standard temperature.</p></explain><option>PetroleumNetStandardVolume</option>
			<explain><p>The material in vessel tanks, void spaces, and pipelines after discharge.</p></explain><option>MaterialOn-BoardQuantity-AfterDischarge</option>
			<explain><p>The total volume of all petroleum liquids, sediment and water corrected by the appropriate volume correction factor for the observed temperature and American Petroleum Institute (API) gravity, relative density, or density to a standard temperature.</p></explain><option>PetroleumTotalCalculatedVolume</option>
			<explain><p>The total volume of all petroleum liquids, sediment and water and free water at observed temperature and pressure.</p></explain><option>PetroleumTotalObservedVolume</option>
			<explain><p>The measured distance from the surface of the liquid to a fixed datum plate or to the tank bottom.</p></explain><option>InnageGaugeDistance</option>
			<explain><p>The total weight of all petroleum liquids excluding sediments, water and free water.</p></explain><option>PetroleumNetStandardWeight</option>
			<explain><p>The measurement of non-hydrocarbon solid material and water in suspension in petroleum liquid.</p></explain><option>SedimentAndWaterInPetroleum</option>
			<explain><p>The observed distance from the tank bottom or datum plate to the established reference point.</p></explain><option>ObservedReferenceHeight-Tank</option>
			<explain><p>The measured distance from the tank bottom or datum plate to the established reference point.</p></explain><option>ReferenceHeight-Tank</option>
			<explain><p>The measured distance from the cargo liquid surface to the reference point.</p></explain><option>UllageGaugeDistance</option>
			<explain><p>The correction applied to the observed gauge or observed volume when a vessel is not on an even keel.</p></explain><option>TrimCorrection</option>
			<explain><p>The distance between the bow and the bridge of a vessel.</p></explain><option>BowToBridgeDistance</option>
			<explain><p></p></explain><option>Brightness</option>
			<explain><p>Description to be provided.</p></explain><option>Brakes</option>
			<explain><p>Description to be provided.</p></explain><option>Break</option>
			<explain><p></p></explain><option>BreakingStrength</option>
			<explain><p></p></explain><option>BreakingStrengthWet</option>
			<explain><p>Description to be provided.</p></explain><option>BasisWeight</option>
			<explain><p>Description to be provided.</p></explain><option>Change</option>
			<explain><p></p></explain><option>Colour</option>
			<explain><p>In combination with the other data elements of the actual segment this code indicates the measured content of a package.</p></explain><option>ContentsOfPackage</option>
			<explain><p>Item weight considering its maximum possible humidity.</p></explain><option>CommercialWeight</option>
			<explain><p>To specify length of core on which product is to be placed.</p></explain><option>CoreLength</option>
			<explain><p>The agreed weight of despatched goods whose weight may change during transport.</p></explain><option>DestinationWeightAgreement</option>
			<explain><p>Diameter of an article.</p></explain><option>Diameter</option>
			<explain><p>Description to be provided.</p></explain><option>DeltaValueL</option>
			<explain><p></p></explain><option>Density</option>
			<explain><p></p></explain><option>Depth</option>
			<explain><p>Description to be provided.</p></explain><option>Denier</option>
			<explain><p></p></explain><option>DistanceBetweenPoints</option>
			<explain><p></p></explain><option>Width-BoxcarDoor</option>
			<explain><p></p></explain><option>EstimatedNewWeight</option>
			<explain><p></p></explain><option>Elongation</option>
			<explain><p>Description to be provided.</p></explain><option>DeficitWeight</option>
			<explain><p>Used e.g. in textile, print industries.</p></explain><option>FilamentCount</option>
			<explain><p></p></explain><option>LongitudinalFlatness</option>
			<explain><p></p></explain><option>Flatness</option>
			<explain><p></p></explain><option>TransverseFlatness</option>
			<explain><p>[6292] Weight (mass) of goods including packing but excluding the carrier's equipment.</p></explain><option>GrossWeight</option>
			<explain><p></p></explain><option>Gauge</option>
			<explain><p></p></explain><option>GrossWeight-Maximum</option>
			<explain><p></p></explain><option>Hardness</option>
			<explain><p></p></explain><option>Height-Maximum</option>
			<explain><p>Numeric value of height.</p></explain><option>HeightDimension</option>
			<explain><p></p></explain><option>ImpactEnergy</option>
			<explain><p></p></explain><option>InsideDiameter</option>
			<explain><p></p></explain><option>LegalWeight</option>
			<explain><p></p></explain><option>Length-Maximum</option>
			<explain><p>(6168) Length of pieces or packages stated for transport purposes.</p></explain><option>LengthDimension</option>
			<explain><p>Description to be provided.</p></explain><option>LostEnd</option>
			<explain><p></p></explain><option>MinimumWeight</option>
			<explain><p>Measurement application is the moisture content of the item.</p></explain><option>Moisture</option>
			<explain><p></p></explain><option>MaximumWeight</option>
			<explain><p>The actual weight of the goods excluding packaging.</p></explain><option>ActualNetWeight</option>
			<explain><p></p></explain><option>OutsideDiameter</option>
			<explain><p>Measurement identifying the amount an item has been stretched prior to use.</p></explain><option>PreStretch</option>
			<explain><p></p></explain><option>PerTonne</option>
			<explain><p></p></explain><option>RelativeHumidity</option>
			<explain><p>Description to be provided.</p></explain><option>Resistivity</option>
			<explain><p>Hardness in the Rockwell C scale.</p></explain><option>RockwellC</option>
			<explain><p>Measurement indication for paper.</p></explain><option>ReamWeight</option>
			<explain><p></p></explain><option>ReductionOfArea</option>
			<explain><p>Description to be provided.</p></explain><option>Run-Process</option>
			<explain><p></p></explain><option>Ratio</option>
			<explain><p></p></explain><option>ShippedQuantity</option>
			<explain><p>Weight excluding goods and loose accessories.</p></explain><option>TareWeight</option>
			<explain><p>A measurement in relation to temperature.</p></explain><option>Temperature</option>
			<explain><p></p></explain><option>Thickness</option>
			<explain><p>Measurement of a specific length of time.</p></explain><option>TimePeriod</option>
			<explain><p></p></explain><option>Time</option>
			<explain><p>[6150] Numeric value of weight.</p></explain><option>WeightPerUnit</option>
			<explain><p>The height of the door of a van or container.</p></explain><option>Height-VanDoor</option>
			<explain><p>The width of the door of a van or container.</p></explain><option>Width-VanDoor</option>
			<explain><p>The weight per unit of an area.</p></explain><option>WeightPerUnitOfArea</option>
			<explain><p>Numeric value of width.</p></explain><option>WidthDimension</option>
			<explain><p>The maximum distance from side to side.</p></explain><option>Width-Maximum</option>
			<explain><p>[6150] Numeric value of weight.</p></explain><option>Weight</option>
			<explain><p>The weight per unit of length.</p></explain><option>WeightPerUnitOfLength</option>
			<explain><p>The height of the removable sides of a flat bed truck.</p></explain><option>SideHeight-FlatBedWithRemovableSides</option>
			<explain><p>Number of layers per pallet (unit of measurement = LR (Layer))</p></explain><option>Teir</option>
			<explain><p>Number of packages per layer on a pallet (unit of measurement = PK (Package)</p></explain><option>Block</option>
			<explain><p></p></explain><option>Squareness</option>
			<explain><p></p></explain><option>SpoolSize</option>
			<explain><p></p></explain><option>YieldStress</option>
			<explain><p></p></explain><option>Aluminium</option>
			<explain><p></p></explain><option>Arsenic</option>
			<explain><p></p></explain><option>Boron</option>
			<explain><p></p></explain><option>Bismuth</option>
			<explain><p></p></explain><option>Carbon</option>
			<explain><p></p></explain><option>Calcium</option>
			<explain><p></p></explain><option>Columbium</option>
			<explain><p></p></explain><option>Cerium</option>
			<explain><p></p></explain><option>Chlorine</option>
			<explain><p></p></explain><option>Cobalt</option>
			<explain><p></p></explain><option>Chromium</option>
			<explain><p></p></explain><option>Copper</option>
			<explain><p></p></explain><option>Iron</option>
			<explain><p></p></explain><option>IronPlusSilicon</option>
			<explain><p></p></explain><option>Germanium</option>
			<explain><p></p></explain><option>Hydrogen</option>
			<explain><p></p></explain><option>Potassium</option>
			<explain><p></p></explain><option>Magnesium</option>
			<explain><p></p></explain><option>Manganese</option>
			<explain><p></p></explain><option>Molybdenum</option>
			<explain><p></p></explain><option>Nitrogen</option>
			<explain><p></p></explain><option>Sodium</option>
			<explain><p>Self-explanatory.</p></explain><option>Niobium</option>
			<explain><p></p></explain><option>Nickel</option>
			<explain><p></p></explain><option>Oxygen</option>
			<explain><p></p></explain><option>Phosphorus</option>
			<explain><p></p></explain><option>Lead</option>
			<explain><p></p></explain><option>Sulphur</option>
			<explain><p></p></explain><option>Antimony</option>
			<explain><p></p></explain><option>Selenium</option>
			<explain><p></p></explain><option>Silicon</option>
			<explain><p></p></explain><option>SiliciumOxyd</option>
			<explain><p></p></explain><option>Tin</option>
			<explain><p></p></explain><option>Tantalium</option>
			<explain><p></p></explain><option>Tellurium</option>
			<explain><p></p></explain><option>Titanium</option>
			<explain><p></p></explain><option>Vanadium</option>
			<explain><p></p></explain><option>Tungsten</option>
			<explain><p></p></explain><option>WasteContent</option>
			<explain><p></p></explain><option>Zinc</option>
			<explain><p></p></explain><option>Zirconium</option>
			<explain><p>The temperature at which the cargo is to be kept while it is in storage.</p></explain><option>StorageTemperature</option>
			<explain><p>The temperature at which cargo is to be kept while it is under transport.</p></explain><option>TransportTemperature</option>
			<explain><p>The temperature at which cargo is to be kept during cargo handling.</p></explain><option>CargoOperatingTemperature</option>
			<explain><p>The temperature at which emergency procedures apply for the disposal of temperature-controlled goods.</p></explain><option>TransportEmergencyTemperature</option>
			<explain><p>The maximum temperature at which certain products can be safely transported.</p></explain><option>TransportControlTemperature</option>
		</enumeration>
	</datatype>

</schema>