<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Errors</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One XML Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>

	</intro>

	<elementtype name="ErrorInfo">
		
		<model>
			<sequence>
				<element type="string" name="CompletionText"/>
				<element type="LanguageString" name="CompletionMsg"/>
				<element type="Severity"/>
				<element type="ListOfParameter" occurs="?"/>
				<element type="int" name="MinRetrySecs" occurs="?"/>
				<element type="string" name="SwVendorErrorRef" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="ListOfParameter">
		
		<model>
			<element type="string" name="Parameter" occurs="+"/>
		</model>
	</elementtype>

	<elementtype name="ListOfErrorInfo">
		
		<model>
			<element type="ErrorInfo" occurs="+"/>
		</model>
	</elementtype>

	<elementtype name="Severity">
	
		<model>
			<sequence>
				<element type="SeverityCode" name="SeverityCoded"/>
				<element type="string" name="SeverityCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<datatype name="SeverityCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>This option should not be used under normal
			circumstances.</p></explain>
				<option>Other</option>
			<explain><p>For caller information only.</p></explain>
				<option>Informational</option>
			<explain><p>Non fatal error.</p></explain>
				<option>Warning</option>
			<explain><p>For diagnostic or debugging purposes</p></explain>
				<option>Diagnostic</option>
			<explain><p>Errors are temporary in nature and request
			possibly can be resent in the future.  The interval before
			resend can occurs can be specified as one of the
			parameters.</p></explain>
				<option>Transient</option>
			<explain><p>A business error has occurred.</p></explain>
				<option>Error</option>
		</enumeration>
	</datatype>


</schema>