<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">
	<intro>

   		<p>Payment Method</p>

   		<p>Copyright Notice</p>
		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One XML Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>

   		<p>The PaymentMeanCode (payment mean code) is the coded representation of names
   		of payment means.  Payment mean, in conjunction with the other Payment elements such
   		as PaymentTermCode, define the requirements which must be fulfilled in order that a
   		payment may be considered a valid means of extinguishing the debt to which it relates. </p>

   		<p>This code set is based on UN/EDIFACT (D.99B) element 4461, payment means coded.</p>

   		<p>The UN/EDIFACT website can be found at <code>http://www.unece.org/trade/untdid/welcome.htm</code>.</p>
   	</intro>

	<elementtype name="FIAccountDetail">
		
		<model>
			<sequence>
				<element type="AccountDetail"/>
				<element type="FinancialInstitution"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="FIAccount">
		
			<model>
				<sequence>
					<element type="AccountDetail" occurs="?"/>
					<element type="FinancialInstitution"/>
				</sequence>
			</model>
	</elementtype>

	<elementtype name="AccountDetail">
		
		<model>
			<sequence>
				<element type="string" name="AccountID"/>
				<element type="string" name="SecondaryAccountID" occurs="?"/>
				<element type="string" name="IBAN" occurs="?"/>
				<element type="string" name="AccountControlKey" occurs="?"/>
				<element type="AccountTypeCode" name="AccountTypeCoded"/>
				<element type="string" name="AccountTypeCodedOther" occurs="?"/>
				<element type="string" name="AccountName1"/>
				<element type="string" name="AccountName2" occurs="?"/>
				<element type="Currency" occurs="?"/>
				<element type="ListOfReferenceCoded" name="AccountReferences" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="FinancialInstitution">
		
		<model>
			<sequence>
				<element type="string" name="FinancialInstitutionID"/>
				<element type="string" name="FinancialInstitutionName"/>
				<element type="string" name="FIBranchID" occurs="?"/>
				<element type="string" name="FIBranchName" occurs="?"/>
				<element type="string" name="FIBranchStreet" occurs="?"/>
				<element type="string" name="FIBranchHouseNumber" occurs="?"/>
				<element type="string" name="FIBranchStreetSupplement1" occurs="?"/>
				<element type="string" name="FIBranchStreetSupplement2" occurs="?"/>
				<element type="string" name="FIBranchPostalCode" occurs="?"/>
				<element type="string" name="FIBranchCity" occurs="?"/>
				<element type="Region" name="FIBranchRegion" occurs="?"/>
				<element type="Country" name="FIBranchCountry" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<datatype name="AccountTypeCode">
  	   		<enumeration datatype="NMTOKEN">
   			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p/></explain><option>NewBusinessAccount</option>
			<explain><p/></explain><option>GroupNumber</option>
			<explain><p/></explain><option>PolicyNumber</option>
			<explain><p/></explain><option>MoneyMarketFund</option>
			<explain><p/></explain><option>RetirementAccountVestedInterestatMarketValue</option>
			<explain><p/></explain><option>RetirementAccountVestedInterestNetCashValue</option>
			<explain><p/></explain><option>IndividualRetirementAccount-IRA-VestedInterestatMarketValue</option>
			<explain><p/></explain><option>IndividualRetirementAccount-IRA-VestedInterestNetCashValue</option>
			<explain><p/></explain><option>CorporateControlledRetirementAccountVestedInterest</option>
			<explain><p/></explain><option>TimeDeposit</option>
			<explain><p/></explain><option>CheckingAccount</option>
			<explain><p/></explain><option>Stock</option>
			<explain><p/></explain><option>Bond</option>
			<explain><p/></explain><option>LifeInsuranceFaceValue</option>
			<explain><p/></explain><option>RetirementAccount-VestedInterest</option>
			<explain><p/></explain><option>BusinessAccount</option>
			<explain><p/></explain><option>TrustFundAccount</option>
			<explain><p/></explain><option>StocksandBondsAccount</option>
			<explain><p/></explain><option>LifeInsuranceAccount-NetCashValue</option>
			<explain><p/></explain><option>EmployeeRetirementAccount-401K</option>
			<explain><p/></explain><option>Agency</option>
			<explain><p/></explain><option>Application</option>
			<explain><p/></explain><option>BrokerageAccount</option>
			<explain><p/></explain><option>ChargeBackAccountforReturns</option>
			<explain><p/></explain><option>CreditCard</option>
			<explain><p/></explain><option>CashManagement</option>
			<explain><p/></explain><option>DemandDeposit</option>
			<explain><p/></explain><option>DebitCard</option>
			<explain><p/></explain><option>ExistingCarrier</option>
			<explain><p/></explain><option>ReturnItemsonDemandDepositAccount</option>
			<explain><p/></explain><option>ReturnItemsonSavingsAccount</option>
			<explain><p/></explain><option>Savings</option>
			<explain><p/></explain><option>AgencyLocationCode</option>
			<explain><p/></explain><option>Annuity</option>
			<explain><p/></explain><option>ControlledDisbursementMasterAccount</option>
			<explain><p/></explain><option>ControlledDisbursementSubAccount</option>
			<explain><p/></explain><option>CreditUnion</option>
			<explain><p/></explain><option>EnrichedPlanContractNumber</option>
			<explain><p/></explain><option>Long-termDisabilityPolicyNumber</option>
			<explain><p/></explain><option>MutualFund</option>
			<explain><p/></explain><option>PrimaryBank</option>
			<explain><p/></explain><option>RelationshipSummaryAccount</option>
			<explain><p/></explain><option>Safekeeping-CustodyAccount</option>
			<explain><p/></explain><option>ZeroBalanceMasterAccount</option>
			<explain><p/></explain><option>ZeroBalanceAffiliateAccount</option>
   		</enumeration>
   	</datatype>

</schema>