<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Invoice Item Detail</p>
		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
			DTD's, schemas and modules in the Commerce One XML Common
			Business Library Version 3.5 subject to the terms and conditions
			specified at
		<tt>http://www.commerceone.com/xml/cbl/docs/copyright.html</tt></p>
	</intro>

	<elementtype name="InvoiceItemDetail">
	
		<model>
			<sequence>
				<element type="InvoiceBaseItemDetail"/>
				<element type="InvoicePricingDetail"/>
				<element type="InvoiceDates" name="LineItemDates" occurs="?"/>
				<element type="OtherInvoiceParties" occurs="?"/>
				<element type="DeliveryDetail" occurs="?"/>
				<element type="string" name="LineItemNote" occurs="?"/>
				<element type="ListOfStructuredNote" occurs="?"/>
				<element type="ListOfNameValueSet" occurs="?"/>
				<element type="ListOfAttachment" name="LineItemAttachments" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="ListOfInvoiceItemDetail">
		<model>
			<element type="InvoiceItemDetail" occurs="+"/>
		</model>
	</elementtype>

	<elementtype name="InvoiceBaseItemDetail">
		<extends type="BaseItemDetail">
			<append>
				<element type="InvoiceReferences" name="LineItemReferences" occurs="?"/>
				<element type="ExceptionQuantities" occurs="?"/>
			</append>
		</extends>
	</elementtype>

	<elementtype name="ExceptionQuantities">
		<model>
			<sequence>
				<element type="Quantity" name="Ordered" occurs="?"/>
				<element type="Quantity" name="Damaged" occurs="?"/>
				<element type="Quantity" name="Unusable" occurs="?"/>
				<element type="Quantity" name="Returned" occurs="?"/>
				<element type="Quantity" name="ShippedToDate" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="InvoicePricingDetail">
		<extends type="PricingDetail">
			<append>
				<element type="MonetaryValue" name="InvoiceCurrencyTotalValue"/>
				<element type="MonetaryValue" name="PaymentCurrencyTotalValue" occurs="?"/>
				<element type="MonetaryValue" name="TaxAccountingSubTotalValue" occurs="?"/>
				<element type="ActualPaymentStatus" occurs="?"/>
				<element type="MonetaryValue" name="TotalTaxAmount" occurs="?"/>
			</append>
		</extends>
	</elementtype>


	<elementtype name="OtherInvoiceParties">
		<model>
			<sequence>
				<element type="Party" name="BillToParty" occurs="?"/>
				<element type="Party" name="RemitToParty" occurs="?"/>
				<element type="ListOfPartyCoded" occurs="?"/>
			</sequence>
		</model>
	</elementtype>






</schema>
