<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

    <intro>
        <p>Order Confirmation Header</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.5</p><p>
        Copyright 2001 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the
        DTD's, schemas and modules in the Commerce One XML Common Business
        Library Version 3.5 subject to the terms and conditions specified
        at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>

    </intro>

    <elementtype name="OrderConfirmationHeader">
        
        <model>
            <sequence>
                <element type="string" name="SellerOrderConfirmationNumber"/>
                <element type="string" name="SellerOrderNumber"/>
                <element type="datetime" name="OrderConfirmationIssueDate"/>
                <element type="OrderConfirmationType" occurs="?"/>
                <element type="Language" occurs="?"/>
                <element type="Currency" occurs="?"/>
                <element type="OrderConfirmationParty" occurs="?"/>
                <element type="OrderConfirmationAction" occurs="?"/>
                <element type="AlphaNum40" name="OrderConfirmationHeaderShortDescription" occurs="?"/>
                <element type="string" name="OrderConfirmationHeaderNote" occurs="?"/>
                <element type="ListOfStructuredNote" occurs="?"/>
                <element type="ListOfNameValueSet" occurs="?"/>
                <element type="ListOfAttachment" occurs="?"/>
            </sequence>
        </model>
    </elementtype>


    <elementtype name="OrderConfirmationParty">
        
        <model>
            <sequence>
                <element type="Party" name="BuyerParty" occurs="?"/>
                <element type="Party" name="SellerParty" occurs="?"/>
                <element type="Party" name="ShipToParty" occurs="?"/>
                <element type="ListOfPartyCoded" occurs="?"/>
            </sequence>
        </model>
    </elementtype>



    <elementtype name="OrderConfirmationType">
        
        <model>
            <sequence>
                <element type="OrderConfirmationTypeCode" name="OrderConfirmationTypeCoded"/>
                <element type="string" name="OrderConfirmationTypeCodedOther" occurs="?"/>
            </sequence>
        </model>
    </elementtype>


<datatype name="OrderConfirmationTypeCode">
               <enumeration datatype="NMTOKEN">
            <explain><p>Other type of confirmation</p></explain><option>Other</option>
            <explain><p>is of type order confirmation</p></explain><option>OrderConfirmation</option>
            <explain><p>is of type return delivery</p></explain><option>ReturnDelivery</option>
        </enumeration>
    </datatype>


<elementtype name="OrderConfirmationAction">
        
        <model>
            <sequence>
                <element type="OrderConfirmationActionCode" name="OrderConfirmationActionCoded"/>
                <element type="string" name="OrderConfirmationActionCodedOther" occurs="?"/>
            </sequence>
        </model>
    </elementtype>


<datatype name="OrderConfirmationActionCode">
               <enumeration datatype="NMTOKEN">
            <explain><p>Other action in the confirmation to be performed.</p></explain><option>Other</option>
            <explain><p>is the action "Create" to be performed in the order confirmation.</p></explain><option>Create</option>
            <explain><p>is the action "Update" to be performed in the order confirmation.</p></explain><option>Update</option>
            <explain><p>is the action "Delete" to be performed in the order confirmation.</p></explain><option>Delete</option>
        </enumeration>
    </datatype>


 </schema>