<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Order Response Header</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One XML Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>

	</intro>

	<elementtype name="OrderResponseHeader">
		
		<model>
			<sequence>
				<element type="OrderResponseNumber"/>
				<element type="datetime" name="OrderResponseIssueDate"/>
				<element type="OrderResponseDocTypeCode" name="OrderResponseDocTypeCoded"/>
				<element type="string" name="OrderResponseDocTypeCodedOther" occurs="?"/>
				<element type="Reference" name="OrderReference"/>
				<element type="Reference" name="ChangeOrderReference" occurs="?"/>
				<element type="Party" name="SellerParty"/>
				<element type="Party" name="BuyerParty"/>
				<element type="URI" name="TrackingURL" occurs="?"/>
				<element type="ListOfReferenceCoded" occurs="?"/>
				<element type="Purpose"/>
				<element type="ResponseType"/>
				<element type="Status" name="OrderStatus" occurs="?"/>
				<element type="ShipmentStatusEvent" occurs="?"/>
				<element type="Status" name="PaymentStatusEvent" occurs="?"/>
				<choice occurs="?">
					<element type="OrderHeader" name="OriginalOrderHeader"/>
					<element type="ChangeOrderHeader"/>
				</choice>
				<element type="OrderHeader" name="OrderHeaderChanges" occurs="?"/>
				<element type="string" name="OrderResponseHeaderNote" occurs="?"/>
				<element type="ListOfStructuredNote" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="OrderResponseNumber">
		<model>
			<sequence>
				<element type="string" name="BuyerOrderResponseNumber"/>
				<element type="string" name="SellerOrderResponseNumber" occurs="?"/>
				<element type="ListOfMessageID" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<datatype name="OrderResponseDocTypeCode">
		<enumeration datatype="NMTOKEN">
			<option>Other</option>
			<option>OrderResponse</option>
			<option>ChangeOrderResponse</option>
		</enumeration>
	</datatype>

</schema>
