<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Order Type Code</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One Inc.</p>
		<p>Permission is granted to use copy modify and distribute the
		DTD's schemas and modules in the Commerce One XML Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>
	</intro>


	<datatype name="OrderTypeCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Message providing acknowledgement information at the business application level concerning the processing of a message.</p></explain><option>AcknowledgementMessage</option>
			<explain><p>Document/message acknowledging an undertaking to fulfil an order and confirming conditions or acceptance of conditions.</p></explain><option>AcknowledgementOfOrder</option>
			<explain><p>A claim for parts and/or labor charges incurred.</p></explain><option>AClaimForPartsAndOrLabourCharges</option>
			<explain><p>Advice of an amendment of a documentary credit.</p></explain><option>AdviceOfAnAmendmentOfADocumentaryCredit</option>
			<explain><p>Document that is joined to the transport or sent by separate means giving to the departure rail organization the proof that the cash-on delivery amount has been encashed by the arrival rail organization before reimbursement of the consignor.</p></explain><option>AdviceOfCollection</option>
			<explain><p>Document/message in which the party responsible for the issue of a set of trade documents specifies the various recipients of originals and copies of these documents with an indication of the number of copies distributed to each of them.</p></explain><option>AdviceOfDistributionOfDocuments</option>
			<explain><p>A document and/or message advising of items which have to be booked to a financial account.</p></explain><option>AdvisingItemsToBeBookedToAFinancialAccount</option>
			<explain><p>Agreement</p></explain><option>Agreement</option>
			<explain><p>Document/message in which the debtor expresses the intention to pay.</p></explain><option>AgreementToPay</option>
			<explain><p>Document/message made out by or on behalf of the shipper which evidences the contract between the shipper and carrier(s) for carriage of goods over routes of the carrier(s) and which is identified by the airline prefix issuing the document plus a serial (IATA).</p></explain><option>AirWaybill</option>
			<explain><p>AOG (Aircraft on Ground) Critical</p></explain><option>AOGCritical</option>
			<explain><p>AOG (Aircraft on Ground) Service</p></explain><option>AOGService</option>
			<explain><p>A message used by an application to acknowledge reception of a message and/or to report any errors.</p></explain><option>ApplicationAcknowledgementAndErrorReport</option>
			<explain><p>A message to inform a message issuer that a previously sent message has been received by the addressee's application or that a previously sent message has been rejected by the addressee's application.</p></explain><option>ApplicationErrorAndAcknowledgement</option>
			<explain><p>Message indicating that a message was rejected due to errors encountered at the application level.</p></explain><option>ApplicationErrorMessage</option>
			<explain><p>Application by a customer to his bank to issue a banker's draft stating the amount and currency of the draft the name of the payee and the place and country of payment.</p></explain><option>ApplicationForBankersDraft</option>
			<explain><p>Document/message whereby a customer requests his bank to issue a guarantee in favor of a nominated party in another country stating the amount and currency and the specific conditions of the guarantee.</p></explain><option>ApplicationForBankersGuarantee</option>
			<explain><p>Document to apply for designation of berthing places.</p></explain><option>ApplicationForDesignationOfBerthingPlaces</option>
			<explain><p>Message with application for opening of a documentary credit.</p></explain><option>ApplicationForDocumentaryCredit</option>
			<explain><p>Document/message whereby an importer/buyer requests the competent body to allocate an amount of foreign exchange to be transferred to an exporter/seller in payment for goods.</p></explain><option>ApplicationForExchangeAllocation</option>
			<explain><p>Document/message submitted to a competent body by party requesting a Goods control certificate to be issued in accordance with national or international standards or conforming to legislation in the importing country or as specified in the contract.</p></explain><option>ApplicationForGoodsControlCertificate</option>
			<explain><p>Document/message submitted to a competent body by a party requesting an Inspection certificate to be issued in accordance with national or international standards or conforming to legislation in the country in which it is required or as specified in the contract.</p></explain><option>ApplicationForInspectionCertificate</option>
			<explain><p>Document/message submitted to a competent body by party requesting a Phytosanitary certificate to be issued.</p></explain><option>ApplicationForPhytosanitaryCertificate</option>
			<explain><p>Document to apply for shifting from the designated place in port.</p></explain><option>ApplicationForShiftingFromTheDesignatedPlaceInPort</option>
			<explain><p>Document to apply for usage of berth or mooring facilities.</p></explain><option>ApplicationForUsageOfBerthOrMooringFacilities</option>
			<explain><p>Document to apply for vessel's entering into port area in night-time.</p></explain><option>ApplicationForVesselsEnteringIntoPortAreaInNight-Time</option>
			<explain><p>Document/message providing an approved detailed quantity based specification (bill of quantity) in an unpriced form.</p></explain><option>ApprovedUnpricedBillOfQuantity</option>
			<explain><p>Message reporting the arrival details of goods or cargo.</p></explain><option>ArrivalInformation</option>
			<explain><p>Notification from the carrier to the consignee in writing by telephone or by any other means (express letter message telegram etc.) informing him that a consignment addressed to him is being or will shortly be held at his disposal at a specified point in the place of destination.</p></explain><option>ArrivalNoticeGoods</option>
			<explain><p>Assortment Against Blanket</p></explain><option>AssortmentAgainstBlanket</option>
			<explain><p>International Customs document (Admission Temporaire / Temporary Admission) which issued under the terms of the ATA Convention (1961) incorporates an internationally valid guarantee and may be used in lieu of national Customs documents and as security for import duties and taxes to cover the temporary admission of goods and where appropriate the transit of goods. If accepted for controlling the temporary export and reimport of goods international guarantee does not apply (CCC).</p></explain><option>AtaCarnet</option>
			<explain><p>Document or message that authorizes receiver to plan and ship orders based on information in this message.</p></explain><option>AuthorizationToPlanAndShipOrders</option>
			<explain><p>Document or message that authorizes receiver to plan orders based on information in this message and send these orders as suggestions to the sender.</p></explain><option>AuthorizationToPlanAndSuggestOrders</option>
			<explain><p>Authority to Proceed</p></explain><option>AuthorityToProceed</option>
			<explain><p>Bailment</p></explain><option>Bailment</option>
			<explain><p>A document authorizing the bailing of goods.</p></explain><option>BailmentContract</option>
			<explain><p>Confirmation of a balance at an entry date.</p></explain><option>BalanceConfirmation</option>
			<explain><p>Draft drawn in favor of a third party either by one bank on another bank or by a branch of a bank on its head office (or vice versa) or upon another branch of the same bank. In either case the draft should comply with the specifications laid down for cheques in the country in which it is to be payable.</p></explain><option>BankersDraft</option>
			<explain><p>Document/message in which a bank undertakes to pay out a limited amount of money to a designated party on conditions stated therein (other than those laid down in the Uniform Customs Practice).</p></explain><option>BankersGuarantee</option>
			<explain><p>A banking status document and/or message.</p></explain><option>BankingStatus</option>
			<explain><p>The message is a bank to bank funds transfer.</p></explain><option>BankToBankFundsTransfer</option>
			<explain><p>A document indicating an agreement containing basic terms and conditions applicable to future contracts between two parties.</p></explain><option>BasicAgreement</option>
			<explain><p>Basic Ordering Agreement</p></explain><option>BasicOrderingAgreement</option>
			<explain><p>Bidding</p></explain><option>Bidding</option>
			<explain><p>Bill and Hold</p></explain><option>BillandHold</option>
			<explain><p>Document/message issued and signed in conformity with the applicable legislation which contains an unconditional order whereby the drawer directs the drawee to pay a definite sum of money to the payee or to his order on demand or at a definite time against the surrender of the document itself.</p></explain><option>BillOfExchange</option>
			<explain><p>Negotiable document/message which evidences a contract of carriage by sea and the taking over or loading of goods by carrier and by which carrier undertakes to deliver goods against surrender of the document. A provision in the document that goods are to be delivered to the order of a named person or to order or to bearer constitutes such an undertaking.</p></explain><option>BillOfLading</option>
			<explain><p>A copy of the bill of lading issued by a transport company.</p></explain><option>BillOfLadingCopy</option>
			<explain><p>The original of the bill of lading issued by a transport company. When issued by the maritime industry it could signify ownership of the cargo.</p></explain><option>BillOfLadingOriginal</option>
			<explain><p>Usage of document/message for general order purposes with later split into quantities and delivery dates and maybe delivery locations.</p></explain><option>BlanketOrder</option>
			<explain><p>Blanket Order/Estimated Quantities (Not firm Commitment)</p></explain><option>BlanketOrderEstimatedQuantities</option>
			<explain><p>Blanket Purchase Agreement</p></explain><option>BlanketPurchaseAgreement</option>
			<explain><p>Document/message issued by a carrier to confirm that space has been reserved for a consignment in means of transport.</p></explain><option>BookingConfirmation</option>
			<explain><p>Document/message issued by a supplier to a carrier requesting space to be reserved for a specified consignment indicating desirable conveyance dispatch time etc.</p></explain><option>BookingRequest</option>
			<explain><p>Document/message used in road transport listing the cargo carried on a road vehicle often referring to appended copies of Road consignment note.</p></explain><option>Bordereau</option>
			<explain><p>Budgetary Quote</p></explain><option>BudgetaryQuote</option>
			<explain><p>A document certifying that more than 50 percent of the cost of an item is attributed to US origin.</p></explain><option>BuyAmericaCertificateOfCompliance</option>
			<explain><p>Buying</p></explain><option>Buying</option>
			<explain><p>Instructions for release or delivery of goods.</p></explain><option>CallingForwardNotice</option>
			<explain><p>Document/message to provide split quantities and delivery dates referring to a previous delivery instruction.</p></explain><option>CallOffDelivery</option>
			<explain><p>Document/message to provide split quantities and delivery dates referring to a previous blanket order.</p></explain><option>CallOffOrder</option>
			<explain><p>A price/sales catalogue containing special prices which are valid only for a specified period or under specified conditions.</p></explain><option>CampaignPriceSalesCatalogue</option>
			<explain><p>Order to accept cargo to be delivered by a carrier.</p></explain><option>CargoAcceptanceOrder</option>
			<explain><p>An analysis of the cargo for a voyage.</p></explain><option>CargoAnalysisVoyageReport</option>
			<explain><p>Generic term sometimes referred to as Freight declaration applied to the documents providing the particulars required by the Customs concerning the cargo (freight) carried by commercial means of transport (CCC).</p></explain><option>CargoDeclarationArrival</option>
			<explain><p>Generic term sometimes referred to as Freight declaration applied to the documents providing the particulars required by the Customs concerning the cargo (freight) carried by commercial means of transport (CCC).</p></explain><option>CargoDeclarationDeparture</option>
			<explain><p>Listing of goods comprising the cargo carried in a means of transport or in a transport-unit. The cargo manifest gives the commercial particulars of the goods such as transport document numbers consignors consignees shipping marks number and kind of packages and descriptions and quantities of the goods.</p></explain><option>CargoManifest</option>
			<explain><p>A document detailing times and dates of events pertaining to a cargo movement.</p></explain><option>CargoMovementEventLog</option>
			<explain><p>A consolidated voyage summary which contains the information in a certificate of analysis a voyage analysis and a cargo movement time log for a voyage.</p></explain><option>CargoMovementVoyageSummary</option>
			<explain><p>Message/document sent by the cargo handler indicating that the cargo has moved from a Customs controlled premise.</p></explain><option>CargoReleaseNotification</option>
			<explain><p>Message identifying the status of cargo.</p></explain><option>CargoStatus</option>
			<explain><p>Order that the containers or cargo specified are to be discharged from a vessel.</p></explain><option>CargoVesselDischargeOrder</option>
			<explain><p>Order that specified cargo containers or groups of containers are to be loaded in or on a vessel.</p></explain><option>CargoVesselLoadingOrder</option>
			<explain><p>Document/message giving instructions regarding local transport of goods e.g. from the premises of an enterprise to those of a carrier undertaking further transport.</p></explain><option>CartageOrderLocalTransport</option>
			<explain><p>A financial statement for a cash pool.</p></explain><option>CashPoolFinancialStatement</option>
			<explain><p>Document or message issued by the competent authority in the exporting country evidencing that casing products comply with the requirements set by the importing country.</p></explain><option>CasingSanitaryCertificate</option>
			<explain><p>Catalog Order</p></explain><option>CatalogOrder</option>
			<explain><p>Document by means of which the documentary credit applicant specifies the conditions for the certificate and by whom the certificate is to</p></explain><option>Certificate</option>
			<explain><p>Certificate providing the values of an analysis.</p></explain><option>CertificateOfAnalysis</option>
			<explain><p>Certificate certifying the conformity to predefined definitions.</p></explain><option>CertificateOfConformity</option>
			<explain><p>Document/message identifying goods in which the authority or body authorized to issue it certifies expressly that the goods to which the certificate relates originate in a specific country. The word "country" may include a group of countries a region or a part of a country. This certificate may also include a declaration by the manufacturer producer supplier exporter or other competent person.</p></explain><option>CertificateOfOrigin</option>
			<explain><p>Document/message submitted to a competent body by an interested party requesting a Certificate of origin to be issued in accordance with relevant criteria and on the basis of evidence of the origin of the goods.</p></explain><option>ApplicationForCertificateOfOrigin</option>
			<explain><p>Specific form of certificate of origin for goods qualifying for preferential treatment under the generalized system of preferences (includes a combined declaration of origin and certificate Form A).</p></explain><option>CertificateOfOriginFormGsp</option>
			<explain><p>Certificate certifying the quality of goods services etc.</p></explain><option>CertificateOfQuality</option>
			<explain><p>Certificate certifying the quantity of goods services etc.</p></explain><option>CertificateOfQuantity</option>
			<explain><p>Official certificate stating the vessel's registry.</p></explain><option>CertificateOfRegistry</option>
			<explain><p>Document / message issued by the authority in the exporting country evidencing the sealing of export meat lockers.</p></explain><option>CertificateOfSealingOfExportMeatLockers</option>
			<explain><p>A document indicating cost and price data whose accuracy has been certified.</p></explain><option>CertifiedCostAndPriceData</option>
			<explain><p>A certification as to the accuracy of inspection and test results.</p></explain><option>CertifiedInspectionAndTestResults</option>
			<explain><p>Change to Contract</p></explain><option>ChangeToContract</option>
			<explain><p>Change to Purchase Order</p></explain><option>ChangeToPurchaseOrder</option>
			<explain><p>Change to Release</p></explain><option>ChangeToRelease</option>
			<explain><p>Document/message issued by a factor to a seller or to another factor to indicate that the rest of the amounts of one or more invoices uncollectable from buyers are charged back to clear the invoice(s) off the ledger.</p></explain><option>Chargeback</option>
			<explain><p>Document used by the rail organization to indicate freight charges or additional charges in each case where the departure station is not able to calculate the charges for the total voyage (e.g. tariff not yet updated part of voyage not covered by the tariff). This document must be considered as joined to the transport.</p></explain><option>ChargesNote</option>
			<explain><p>Document declaring a ship owner's liability for oil propelling or carried on a vessel.</p></explain><option>CivilLiabilityForOilCertificate</option>
			<explain><p>Close Out</p></explain><option>CloseOut</option>
			<explain><p>Last statement of a period containing the interest calculation and the final balance of the last entry date.</p></explain><option>ClosingStatementOfAnAccount</option>
			<explain><p>Request a change to an existing code.</p></explain><option>CodeChangeRequest</option>
			<explain><p>The document or message contains a bordereau describing co-insurance ceding information.</p></explain><option>Co-InsuranceCedingBordereau</option>
			<explain><p>Document message issued by a factor to indicate the movements of invoices credit notes and payments of a seller's account.</p></explain><option>CollateralAccount</option>
			<explain><p>Document/message whereby a bank is instructed (or requested) to handle financial and/or commercial documents in order to obtain acceptance and/or payment or to deliver documents on such other terms and conditions as may be specified.</p></explain><option>CollectionOrder</option>
			<explain><p>Document/message whereby a bank advises that a collection has been paid giving details and methods of funds disposal.</p></explain><option>CollectionPaymentAdvice</option>
			<explain><p>Document identifying goods in which the issuing authority expressly certifies that the goods originate in a specific country or part of o</p></explain><option>CombinedCertificateOfValueAndOrigin</option>
			<explain><p>Document which evidences a multimodal transport contract the taking in charge of the goods by the multimodal transport operator and an undertaking by him to deliver the goods in accordance with the terms of the contract.</p></explain><option>CombinedTransportBillOfLadingMultimodalBillOfLading</option>
			<explain><p>Negotiable or non-negotiable document evidencing a contract for the performance and/or procurement of performance of combined transport of goods and bearing on its face either the heading "Negotiable combined transport document issued subject to Uniform Rules for a Combined Transport Document (ICC Brochure No. 298)" or the heading "Non-negotiable Combined Transport Document issued subject to Uniform Rules for a Combined Transport Document (ICC Brochure No. 298)".</p></explain><option>CombinedTransportDocumentGeneric</option>
			<explain><p>A document providing a response to a previously sent commercial account summary message.</p></explain><option>CommercialAccountSummaryResponse</option>
			<explain><p>Document/message issued by a party (usually the buyer) to indicate that one or more invoices or one or more credit notes are disputed for payment.</p></explain><option>CommercialDispute</option>
			<explain><p>Document/message claiming payment for goods or services supplied under conditions agreed between seller and buyer.</p></explain><option>CommercialInvoice</option>
			<explain><p>Commercial transaction (invoice) will include a packing list.</p></explain><option>CommercialInvoiceWhichIncludesAPackingList</option>
			<explain><p>Document/message in which a seller specifies the amount of commission the percentage of the invoice amount or some other basis for the calculation of the commission to which a sales agent is entitled.</p></explain><option>CommissionNote</option>
			<explain><p>Request a change to an existing composite data element.</p></explain><option>CompositeDataElementChangeRequest</option>
			<explain><p>Requesting a new composite data element.</p></explain><option>CompositeDataElementRequest</option>
			<explain><p>Confirmation</p></explain><option>Confirmation</option>
			<explain><p>Commercial invoice that covers a transaction other than one involving a sale.</p></explain><option>ConsignmentInvoice</option>
			<explain><p>Order to deliver goods into stock with agreement on payment when goods are sold out of this stock.</p></explain><option>ConsignmentOrder</option>
			<explain><p>Message covers information about the consignment status.</p></explain><option>ConsignmentStatusReport</option>
			<explain><p>A document code to indicate that the message being transmitted is a consignment unpack report only.</p></explain><option>ConsignmentUnpackReport</option>
			<explain><p>Credit note for goods and services that covers multiple transactions involving more than one invoice.</p></explain><option>ConsolidatedCreditNoteGoodsAndServices</option>
			<explain><p>Commercial invoice that covers multiple transactions involving more than one vendor.</p></explain><option>ConsolidatedInvoice</option>
			<explain><p>Document/message to be prepared by an exporter in his country and presented to a diplomatic representation of the importing country for endorsement and subsequently to be presented by the importer in connection with the import of the goods described therein.</p></explain><option>ConsularInvoice</option>
			<explain><p>Message/document itemizing containers to be discharged from vessel.</p></explain><option>ContainerDischargeList</option>
			<explain><p>Document or message issued by party identifying the containers for which they are responsible.</p></explain><option>ContainerList</option>
			<explain><p>Document/message specifying the contents of particular freight containers or other transport units prepared by the party responsible for their loading into the container or unit.</p></explain><option>ContainerManifestUnitPackingList</option>
			<explain><p>Notice to return leased containers.</p></explain><option>ContainerOffHireNotice</option>
			<explain><p>Order to unload goods from a container.</p></explain><option>ContainerStrippingOrder</option>
			<explain><p>Order to stuff specified goods or consignments in a container.</p></explain><option>ContainerStuffingOrder</option>
			<explain><p>Document/message evidencing an agreement between the seller and the buyer for the supply of goods or services; its effects are equivalent to those of an order followed by an acknowledgement of order.</p></explain><option>Contract</option>
			<explain><p>Contract Award Notification</p></explain><option>ContractAwardNotification</option>
			<explain><p>Document/message providing a formal specification identifying quantities and prices that are the basis of a contract for a construction project.  BOQ means: Bill of quantity.</p></explain><option>ContractBillOfQuantities</option>
			<explain><p>A report to provide the status of funds applicable to the contract.</p></explain><option>ContractFundsStatusReport</option>
			<explain><p>A document that indicates the specification contains the security and classification requirements for a contract.</p></explain><option>ContractSecurityClassificationSpecification</option>
			<explain><p>Control document (export declaration) used particularly in case of re-sending without use with only VAT collection refusal unconformity with contract etc.</p></explain><option>ControlDocumentT5</option>
			<explain><p>Declaration to the public authority upon arrival of the conveyance.</p></explain><option>ConveyanceDeclarationArrival</option>
			<explain><p>Combined declaration of arrival and departure to the public authority.</p></explain><option>ConveyanceDeclarationCombined</option>
			<explain><p>Declaration to the public authority upon departure of the conveyance.</p></explain><option>ConveyanceDeclarationDeparture</option>
			<explain><p>Document/message providing contributions advice used for corporate superannuation schemes.</p></explain><option>CorporateSuperannuationContributionsAdvice</option>
			<explain><p>Member maintenance message used for corporate superannuation schemes.</p></explain><option>CorporateSuperannuationMemberMaintenanceMessage</option>
			<explain><p>Commercial invoice that includes revised information differing from an earlier submission of the same invoice.</p></explain><option>CorrectedInvoice</option>
			<explain><p>A document indicating a summary of cost data.</p></explain><option>CostDataSummary</option>
			<explain><p>A report to convey cost performance data for a project or contract.</p></explain><option>CostPerformanceReport</option>
			<explain><p>A report identifying the cost performance on a contract including the current month's values at specified levels of the work breakdown structure (format 1 - work breakdown structure).</p></explain><option>CostPerformanceReportFormat1</option>
			<explain><p>A report identifying the cost performance on a contract at specified levels of the work breakdown structure (format 2 - organizational categories).</p></explain><option>CostPerformanceReportFormat2</option>
			<explain><p>A report identifying the cost performance on a contract that summarizes changes to a contract over a given reporting period with beginning and ending values (format 3 - baseline).</p></explain><option>CostPerformanceReportFormat3</option>
			<explain><p>A report identifying the cost performance on a contract including forecasts of labor requirements for the remaining portion of the contract (format 4 - staffing).</p></explain><option>CostPerformanceReportFormat4</option>
			<explain><p>A report identifying the cost performance on a contract that summarizes cost or schedule variances (format 5 - explanations and problem analysis).</p></explain><option>CostPerformanceReportFormat5</option>
			<explain><p>A report providing the status of the cost and schedule applicable to a contract.</p></explain><option>CostScheduleStatusReport</option>
			<explain><p>Document/message issued by an insurer (insurance broker agent etc.) to notify the insured that his insurance have been carried out.</p></explain><option>CoverNote</option>
			<explain><p>Document/message sent by an account servicing institution to one of its account owners to inform the account owner of an entry which has been or will be credited to its account for a specified amount on the date indicated.</p></explain><option>CreditAdvice</option>
			<explain><p>Document/message issued either by a factor to give a credit cover on a buyer or by a seller to request a factor's credit cover.</p></explain><option>CreditCover</option>
			<explain><p>Document/message for providing credit information to the relevant party.</p></explain><option>CreditNote</option>
			<explain><p>A credit note which is issued against a price variation invoice.</p></explain><option>CreditNoteForPriceVariation</option>
			<explain><p>Document message for providing credit information related to financial adjustments to the relevant party e.g. bonuses.</p></explain><option>CreditNoteRelatedToFinancialAdjustments</option>
			<explain><p>Document message used to provide credit information related to a transaction for goods or services to the relevant party.</p></explain><option>CreditNoteRelatedToGoodsOrServices</option>
			<explain><p>Declaration regarding crew members aboard the conveyance.</p></explain><option>CrewListDeclaration</option>
			<explain><p>Declaration to Customs regarding the personal effects of crew members aboard the conveyance; equivalent to IMO FAL 4.</p></explain><option>CrewsEffectsDeclaration</option>
			<explain><p>Document by means of which the supplier or consignor informs the buyer consignee or the distribution center about the dispatch of goods for cross docking.</p></explain><option>CrossDockingDespatchAdvice</option>
			<explain><p>An order requesting the supply of products which will be de-consolidated in the distribution center and re- consolidated according to final delivery location.</p></explain><option>CrossDockingOrder</option>
			<explain><p>A document or message to order cross docking services.</p></explain><option>CrossDockingServicesOrder</option>
			<explain><p>Document/message issued by a factor to indicate the money movements of a seller's or another factor's account with him.</p></explain><option>CurrentAccount</option>
			<explain><p>The message contains customer payment order(s).</p></explain><option>CustomerPaymentOrder</option>
			<explain><p>Notification of customs clearance of cargo or items of transport equipment.</p></explain><option>CustomsClearanceNotice</option>
			<explain><p>Document/message contains information regarding the crew list and conveyance.</p></explain><option>CustomsCrewAndConveyance</option>
			<explain><p>Document/message which according to Article 106 of the "Agreement concerning Postal Parcels" under the UPU Convention must accompany post parcels and in which the contents of such parcels are specified.</p></explain><option>CustomsDeclarationPostParcels</option>
			<explain><p>Declaration provided to customs for cargo examination.</p></explain><option>CustomsDeclarationForCargoExamination</option>
			<explain><p>Alternate declaration provided to customs for cargo examination.</p></explain><option>CustomsDeclarationForCargoExaminationAlternate</option>
			<explain><p>CUSDEC transmission that includes data from both the commercial detail and item detail sections of the message.</p></explain><option>CustomsDeclarationWithCommercialAndItemDetail</option>
			<explain><p>CUSDEC transmission that does not include data from the commercial detail section of the message.</p></explain><option>CustomsDeclarationWithoutCommercialDetail</option>
			<explain><p>CUSDEC transmission that does not include data from the item detail section of the message.</p></explain><option>CustomsDeclarationWithoutItemDetail</option>
			<explain><p>Document/message whereby a Customs authority releases goods under its control to be placed at the disposal of the party concerned. Synonym: Customs release note.</p></explain><option>CustomsDeliveryNote</option>
			<explain><p>Notice specifying expiration of Customs documents relating to cargo or items of transport equipment.</p></explain><option>CustomsDocumentsExpirationNotice</option>
			<explain><p>Document/message issued by an importer notifying Customs that goods have been removed from an importing means of transport to the importer's premises under a Customs- approved arrangement for immediate release or requesting authorization to do so.</p></explain><option>CustomsImmediateReleaseDeclaration</option>
			<explain><p>Document/message required by the Customs in an importing country in which an exporter states the invoice or other price (e.g. selling price of identical goods) and specifies costs for freight insurance and packing etc. terms of delivery and payment for the purpose of determining the Customs value in the importing country of goods consigned to that country.</p></explain><option>CustomsInvoice</option>
			<explain><p>Message/document identifying a customs manifest. The document itemizes a list of cargo prepared by shipping companies from bills of landing and presented to customs for formal report of cargo.</p></explain><option>CustomsManifest</option>
			<explain><p>Alternate Customs declaration summary with commercial transaction details.</p></explain><option>CustomsSummaryDeclarationWithCommercialDetailAlternate</option>
			<explain><p>Alternate Customs declaration summary without any commercial transaction details.</p></explain><option>CustomsSummaryDeclarationWithoutCommercialDetailAlternate</option>
			<explain><p>Official certification that damages to the goods to be transported have been discovered.</p></explain><option>DamageCertification</option>
			<explain><p>Document/message issued by a consignor in accordance with applicable conventions or regulations describing hazardous goods or materials for transport purposes and stating that the latter have been packed and labeled in accordance with the provisions of the relevant conventions or regulations.</p></explain><option>DangerousGoodsDeclaration</option>
			<explain><p>Listing of all details of dangerous goods carried.</p></explain><option>DangerousGoodsList</option>
			<explain><p>Advice on a debit.</p></explain><option>DebitAdvice</option>
			<explain><p>Document/message for providing debit information to the relevant party.</p></explain><option>DebitNote</option>
			<explain><p>Document/message for providing debit information related to financial adjustments to the relevant party.</p></explain><option>DebitNoteRelatedToFinancialAdjustments</option>
			<explain><p>Debit information related to a transaction for goods or services to the relevant party.</p></explain><option>DebitNoteRelatedToGoodsOrServices</option>
			<explain><p>Appropriate statement as to the origin of the goods made in connection with their exportation by the manufacturer producer supplier exporter or other competent person on the Commercial invoice or any other document relating to the goods (CCC).</p></explain><option>DeclarationOfOrigin</option>
			<explain><p>Document to declare inward and outward movement of a vessel.</p></explain><option>DeclarationRegardingTheInwardAndOutwardMovementOfVessel</option>
			<explain><p>A credit note sent to the party paying on behalf of a number of buyers.</p></explain><option>DelcredereCreditNote</option>
			<explain><p>An invoice sent to the party paying for a number of buyers.</p></explain><option>DelcredereInvoice</option>
			<explain><p>A message which enables the transmission of delivery or product forecasting requirements.</p></explain><option>DeliveryForecast</option>
			<explain><p>Document/message issued by a buyer giving instructions regarding the details of the delivery of goods ordered.</p></explain><option>DeliveryInstructions</option>
			<explain><p>Usage of DELJIT-message.</p></explain><option>DeliveryJustInTime</option>
			<explain><p>Paper document attached to a consignment informing the receiving party about contents of this consignment.</p></explain><option>DeliveryNote</option>
			<explain><p>Notification in writing sent by the carrier to the sender to inform him at his request of the actual date of delivery of the goods.</p></explain><option>DeliveryNoticeGoods</option>
			<explain><p>Document/message created by the consignor or by the departure station joined to the transport or sent to the consignee giving the possibility to the consignee or the arrival station to attest the delivery of the goods. The document must be returned to the consignor or to the departure station.</p></explain><option>DeliveryNoticeRailTransport</option>
			<explain><p>Document/message issued by a party entitled to authorize the release of goods specified therein to a named consignee to be retained by the custodian of the goods.</p></explain><option>DeliveryOrder</option>
			<explain><p>Document/message issued by a buyer releasing the dispatch of goods after receipt of the Ready for dispatch advice from the seller.</p></explain><option>DeliveryRelease</option>
			<explain><p>Usage of DELFOR-message.</p></explain><option>DeliverySchedule</option>
			<explain><p>A message providing a response to a previously transmitted delivery schedule.</p></explain><option>DeliveryScheduleResponse</option>
			<explain><p>Document/message whereby an official authority (Customs or governmental) certifies that goods have been delivered.</p></explain><option>DeliveryVerificationCertificate</option>
			<explain><p>Document certifying that a ship is free of rats valid to a specified date.</p></explain><option>DeratDocument</option>
			<explain><p>Document/message by means of which the seller or consignor informs the consignee about the dispatch of goods.</p></explain><option>DespatchAdvice</option>
			<explain><p>Document/message which according to Article 106 of the "Agreement concerning Postal Parcels" under the UPU convention is to accompany post parcels.</p></explain><option>DespatchNotePostParcels</option>
			<explain><p>European community transit declaration.</p></explain><option>DespatchNoteModelT</option>
			<explain><p>Transit declaration for goods circulating under internal community transit procedures (between European Union (EU) countries).</p></explain><option>DespatchNoteModelT1</option>
			<explain><p>Ascertainment that the declared goods were originally produced in an European Union (EU) country.</p></explain><option>DespatchNoteModelT2</option>
			<explain><p>Ascertainment that the declared goods were originally produced in an European Union (EU) country. May only be used for goods that are loaded on one single means of transport in one single departure point for one single delivery point.</p></explain><option>DespatchNoteModelT2L</option>
			<explain><p>Document/message issued by a supplier initiating the dispatch of goods to a buyer (consignee).</p></explain><option>DespatchOrder</option>
			<explain><p>Document/message addressed for instance by a general contractor to the owner in order that a direct payment be made to a subcontractor.</p></explain><option>DirectPaymentValuation</option>
			<explain><p>Request to establish a direct payment valuation.</p></explain><option>DirectPaymentValuationRequest</option>
			<explain><p>Direct Ship</p></explain><option>DirectShip</option>
			<explain><p>Document/message in which a bank states that it has issued a documentary credit under which the beneficiary is to obtain payment acceptance or negotiation on compliance with certain terms and conditions and against presentation of stipulated documents and such drafts as may be specified. The credit may or may not be confirmed by another bank.</p></explain><option>DocumentaryCredit</option>
			<explain><p>Document/message whereby a bank advises acceptance under a documentary credit.</p></explain><option>DocumentaryCreditAcceptanceAdvice</option>
			<explain><p>Document/message whereby a bank notifies a beneficiary of the details of an amendment to the terms and conditions of a documentary credit.</p></explain><option>DocumentaryCreditAmendment</option>
			<explain><p>Documentary credit amendment information.</p></explain><option>DocumentaryCreditAmendmentInformation</option>
			<explain><p>Document/message whereby a bank advises that the terms and conditions of a documentary credit have been amended.</p></explain><option>DocumentaryCreditAmendmentNotification</option>
			<explain><p>Document/message whereby a bank is requested to issue a documentary credit on the conditions specified therein.</p></explain><option>DocumentaryCreditApplication</option>
			<explain><p>Instruction for the collection of the documentary credit.</p></explain><option>DocumentaryCreditCollectionInstruction</option>
			<explain><p>Provides information on documentary credit issuance.</p></explain><option>DocumentaryCreditIssuanceInformation</option>
			<explain><p>Document/message in which a beneficiary of a documentary credit accepts responsibility for non-compliance with the terms and conditions of the credit and undertakes to refund the money received under the credit with interest and charges accrued.</p></explain><option>DocumentaryCreditLetterOfIndemnity</option>
			<explain><p>Document/message whereby a bank advises negotiation under a documentary credit.</p></explain><option>DocumentaryCreditNegotiationAdvice</option>
			<explain><p>Document/message issued by an advising bank in order to transmit a documentary credit to a beneficiary or to another advising bank.</p></explain><option>DocumentaryCreditNotification</option>
			<explain><p>Document/message whereby a bank advises payment under a documentary credit.</p></explain><option>DocumentaryCreditPaymentAdvice</option>
			<explain><p>Document/message whereby a bank advises that (part of) a documentary credit is being or has been transferred in favor of a second beneficiary.</p></explain><option>DocumentaryCreditTransferAdvice</option>
			<explain><p>Document response message to permit the transfer of data from Customs to the transmitter of the previous message.</p></explain><option>DocumentResponseCustoms</option>
			<explain><p>Document/message whereby a draft or similar instrument and/or commercial documents are presented to a bank for acceptance discounting negotiation payment or collection whether or not against a documentary credit.</p></explain><option>DocumentsPresentationForm</option>
			<explain><p>Document/message providing a draft bill of quantity issued in an unpriced form.</p></explain><option>DraftBillOfQuantity</option>
			<explain><p>The document or message is a drawing.</p></explain><option>Drawing</option>
			<explain><p>An official document giving a native of one country permission to drive a vehicle in certain other countries.</p></explain><option>DrivingLicenceInternational</option>
			<explain><p>An official document giving permission to drive a car in a given country.</p></explain><option>DrivingLicenceNational</option>
			<explain><p>Dropship</p></explain><option>Dropship</option>
			<explain><p>EC customs transit document issued by EC customs authorities for transit and/or temporary user of goods within the EC.</p></explain><option>EcCarnet</option>
			<explain><p>A message giving additional information about the exchange of an EDI associated object.</p></explain><option>EdiAssociatedObjectAdministrationMessage</option>
			<explain><p>Document/message giving the permission to export specified goods.</p></explain><option>EmbargoPermit</option>
			<explain><p>Emergency Order</p></explain><option>EmergencyOrder</option>
			<explain><p>Bill of lading indicating an empty container.</p></explain><option>EmptyContainerBill</option>
			<explain><p>Order to make available empty containers.</p></explain><option>EmptyContainerDispositionOrder</option>
			<explain><p>Description to be provided.</p></explain><option>EndUseAuthorization</option>
			<explain><p>Document/message issued by a party interested in the purchase of goods specified therein and indicating particular desirable conditions regarding delivery terms etc. addressed to a prospective supplier with a view to obtaining an offer.</p></explain><option>Enquiry</option>
			<explain><p>Error response message to permit the transfer of data from Customs to the transmitter of the previous message.</p></explain><option>ErrorResponseCustoms</option>
			<explain><p>Document/message which gives right to the owner to exert all functions normally transferred to a guard in a train by which an escorted consignment is transported.</p></explain><option>EscortOfficialRecognition</option>
			<explain><p>An estimate based upon a detailed quantity based specification (bill of quantity).</p></explain><option>EstimatedPricedBillOfQuantity</option>
			<explain><p>Customs certificate used in preferential goods interchanges between EC countries and EC external countries.</p></explain><option>Eur1CertificateOfOrigin</option>
			<explain><p>An order which falls outside the framework of an agreement.</p></explain><option>ExceptionalOrder</option>
			<explain><p>Document/message completed by an importer/buyer as a means for the competent body to control that a trade transaction for which foreign exchange has been allocated has been executed and that money has been transferred in accordance with the conditions of payment and the exchange control regulations in force.</p></explain><option>ExchangeControlDeclarationImport</option>
			<explain><p>Document/message completed by an exporter/seller as a means whereby the competent body may control that the amount of foreign exchange accrued from a trade transaction is repatriated in accordance with the conditions of payment and exchange control regulations in force.</p></explain><option>ExchangeControlDeclarationExport</option>
			<explain><p>Certificate asserting that the goods have been submitted to the excise authorities before departure from the exporting country or before delivery in case of import traffic.</p></explain><option>ExciseCertificate</option>
			<explain><p>Permit issued by a government authority permitting exportation of a specified commodity subject to specified conditions as quantity country of destination etc.  Synonym: Embargo permit.</p></explain><option>ExportLicence</option>
			<explain><p>Application for a permit issued by a government authority permitting exportation of a specified commodity subject to specified conditions as quantity country of destination etc.</p></explain><option>ApplicationForExportLicence</option>
			<explain><p>Document/message sent by an account servicing institution to one of its account owners to inform the account owner of an entry that has been or will be credited to its account for a specified amount on the date indicated. It provides extended commercial information concerning the relevant remittance advice.</p></explain><option>ExtendedCreditAdvice</option>
			<explain><p>Document/message containing information needed to initiate the payment. It may cover the financial settlement for several commercial trade transactions which it is possible to specify in a special payments detail part. It is an instruction to the ordered bank to arrange for the payment of one specified amount to the beneficiary.</p></explain><option>ExtendedPaymentOrder</option>
			<explain><p>Document/message in which a declarant provides information about extra-Community trade of goods required by the body responsible for the collection of trade statistics. Trade by a country in the European Union with a country outside the European Union.</p></explain><option>Extra-CommunityTradeStatisticalDeclaration</option>
			<explain><p>Fabricate and Hold</p></explain><option>FabricateAndHold</option>
			<explain><p>Credit note related to assigned invoice(s).</p></explain><option>FactoredCreditNote</option>
			<explain><p>Invoice assigned to a third party for collection.</p></explain><option>FactoredInvoice</option>
			<explain><p>A pre-approved document relating to federal label approval requirements.</p></explain><option>FederalLabelApproval</option>
			<explain><p>The final payment request of a series of payment requests submitted upon completion of all the work.</p></explain><option>FinalPaymentRequestBasedOnCompletionOfWork</option>
			<explain><p>Statement giving the status of a financial account.</p></explain><option>FinancialStatementOfAccount</option>
			<explain><p></p></explain><option>FirstSampleTestReport</option>
			<explain><p>Document/message issued by the competent body authorizing an importer/buyer to transfer an amount of foreign exchange to an exporter/seller in payment for goods.</p></explain><option>ForeignExchangePermit</option>
			<explain><p>Formula Funds</p></explain><option>FormulaFunds</option>
			<explain><p>Document/message issued by a freight forwarder informing an exporter of the action taken in fulfillment of instructions received.</p></explain><option>ForwardersAdviceToExporter</option>
			<explain><p>Document/message issued by a freight forwarder in an exporting country advising his counterpart in an importing country about the forwarding of goods described therein.</p></explain><option>ForwardersAdviceToImportAgent</option>
			<explain><p>Non-negotiable document issued by a freight forwarder evidencing a contract for the carriage of goods by sea and the taking over or loading of the goods by the freight forwarder and by which the freight forwarder undertakes to deliver the goods to the consignee named in the document.</p></explain><option>ForwardersBillOfLading</option>
			<explain><p>Non-negotiable document issued by a forwarder to certify that he has assumed control of a specified consignment with irrevocable instructions to send it to the consignee indicated in the document or to hold it at his disposal. E.g. FIATA-FCR.</p></explain><option>ForwardersCertificateOfReceipt</option>
			<explain><p>Negotiable document/message issued by a forwarder to certify that he has taken charge of a specified consignment for dispatch and delivery in accordance with the consignor's instructions as indicated in the document and that he accepts responsibility for delivery of the goods to the holder of the document through the intermediary of a delivery agent of his choice. E.g. FIATA-FCT.</p></explain><option>ForwardersCertificateOfTransport</option>
			<explain><p>Invoice issued by a freight forwarder specifying services rendered and costs incurred and claiming payment therefore.</p></explain><option>ForwardersInvoice</option>
			<explain><p>Document/message issued by a forwarder acting as Warehouse Keeper acknowledging receipt of goods placed in a warehouse and stating or referring to the conditions which govern the warehousing and the release of goods. The document contains detailed provisions regarding the rights of holders-by-endorsement transfer of ownership etc. E.g. FIATA-FWR.</p></explain><option>ForwardersWarehouseReceipt</option>
			<explain><p>Document/message issued to a freight forwarder giving instructions regarding the action to be taken by the forwarder for the forwarding of goods described therein.</p></explain><option>ForwardingInstructions</option>
			<explain><p>A document giving free access to a service.</p></explain><option>FreePass</option>
			<explain><p>Document/message issued by a transport operation specifying freight costs and charges incurred for a transport operation and stating conditions of payment.</p></explain><option>FreightInvoice</option>
			<explain><p>Document/message containing the same information as a cargo manifest and additional details on freight amounts charges etc.</p></explain><option>FreightManifest</option>
			<explain><p>Certificate attesting that fumigation has been performed.</p></explain><option>FumigationCertificate</option>
			<explain><p>Document/message authorizing goods specified therein to be brought out of a fenced-in port or terminal area.</p></explain><option>GatePass</option>
			<explain><p>A document code to indicate that the message being transmitted is summary manifest information for general cargo.</p></explain><option>GeneralCargoSummaryManifestReport</option>
			<explain><p>General response message to permit the transfer of data from Customs to the transmitter of the previous message.</p></explain><option>GeneralResponseCustoms</option>
			<explain><p>Document/message issued by a competent body evidencing the quality of the goods described therein in accordance with national or international standards or conforming to legislation in the importing country or as specified in the contract.</p></explain><option>GoodsControlCertificate</option>
			<explain><p>Document/message by which the sender declares goods for Customs transit according to Annex E.1 (concerning Customs transit) to the Kyoto convention (CCC).</p></explain><option>GoodsDeclarationForCustomsTransit</option>
			<explain><p>Document/message by which goods are declared for export Customs clearance conforming to the layout key set out at Appendix I to Annex C.1 concerning outright exportation to the Kyoto convention (CCC). Within a Customs union "for dispatch" may have the same meaning as "for exportation".</p></explain><option>GoodsDeclarationForExportation</option>
			<explain><p>Document/message by which goods are declared for import Customs clearance according to Annex B.1 (concerning clearance for home use) to the Kyoto Convention (CCC).</p></explain><option>GoodsDeclarationForHomeUse</option>
			<explain><p>Document/message by which goods are declared for import Customs clearance [sister entry of 830].</p></explain><option>GoodsDeclarationForImportation</option>
			<explain><p>Document/message issued by a port warehouse/shed or terminal operator acknowledging receipt of goods specified therein on conditions stated or referred to in the document.</p></explain><option>GoodsReceipt</option>
			<explain><p>Document/message issued by a carrier or a carrier's agent acknowledging receipt for carriage of goods specified therein on conditions stated or referred to in the document enabling the carrier to issue a transport document.</p></explain><option>GoodsReceiptCarriage</option>
			<explain><p>Description to be provided.</p></explain><option>GovernmentContract</option>
			<explain><p>A document indicating the granting of funds.</p></explain><option>Grant</option>
			<explain><p>Document/message issued by a cargo handling organization (port administration terminal operator etc.) for the removal or other handling of goods under their care.</p></explain><option>HandlingOrder</option>
			<explain><p>Document/message for invoicing the hiring of human resources or renting goods or equipment.</p></explain><option>HireInvoice</option>
			<explain><p>Document/message for hiring human resources or renting goods or equipment.</p></explain><option>HireOrder</option>
			<explain><p>Document or message issued by the competent authority in the exporting country evidencing that horsemeat products comply with the requirements set by the importing country.</p></explain><option>HorsemeatSanitaryCertificate</option>
			<explain><p>The bill of lading issued not by the carrier but by the freight forwarder/consolidator known by the carrier.</p></explain><option>HouseBillOfLading</option>
			<explain><p>The document made out by an agent/consolidator which evidences the contract between the shipper and the agent/consolidator for the arrangement of carriage of goods.</p></explain><option>HouseWaybill</option>
			<explain><p>Official document to identify a person.</p></explain><option>IdentityCard</option>
			<explain><p>Notification of impending arrival details for vessel.</p></explain><option>ImpendingArrival</option>
			<explain><p>A document specifying the criterion and format for exchanging information in an electronic data interchange syntax.</p></explain><option>ImplementationGuideline</option>
			<explain><p>Document/message issued by the competent body in accordance with import regulations in force by which authorization is granted to a named party to import either a limited quantity of designated articles or an unlimited quantity of such articles during a limited period under conditions specified in the document.</p></explain><option>ImportLicence</option>
			<explain><p>Document/message in which an interested party applies to the competent body for authorization to import either a limited quantity of articles subject to import restrictions or an unlimited quantity of such articles during a limited period and specifies the kind of articles their origin and value etc.</p></explain><option>ApplicationForImportLicence</option>
			<explain><p>Indefinite Delivery Definite Quantity</p></explain><option>IndefiniteDeliveryDefiniteQuantity</option>
			<explain><p>A document indicating a contract calling for indefinite deliveries of definite quantities.</p></explain><option>IndefiniteDeliveryDefiniteQuantityContract</option>
			<explain><p>Indefinite Delivery Indefinite Quantity</p></explain><option>IndefiniteDeliveryIndefiniteQuantity</option>
			<explain><p>A document indicating a contract calling for the indefinite deliveries of indefinite quantities of goods.</p></explain><option>IndefiniteDeliveryIndefiniteQuantityContract</option>
			<explain><p>Document/message providing contributions advice used for superannuation schemes which are industry wide.</p></explain><option>IndustrySuperannuationContributionsAdvice</option>
			<explain><p>Member maintenance message used for industry wide superannuation schemes.</p></explain><option>IndustrySuperannuationMemberMaintenanceMessage</option>
			<explain><p>Document or message issued by the competent authority in the exporting country evidencing that inedible products comply with the requirements set by the importing country.</p></explain><option>InedibleSanitaryCertificate</option>
			<explain><p>Information Copy</p></explain><option>InformationCopy</option>
			<explain><p>Negotiable transport document made out to a named person to order or to bearer signed by the carrier and handed to the sender after receipt of the goods.</p></explain><option>InlandWaterwayBillOfLading</option>
			<explain><p>This is a request for information.</p></explain><option>Inquiry</option>
			<explain><p>Document/message issued by a competent body evidencing that the goods described therein have been inspected in accordance with national or international standards in conformity with legislation in the country in which the inspection is required or as specified in the contract.</p></explain><option>InspectionCertificate</option>
			<explain><p>A message informing a party of the results of an inspection.</p></explain><option>InspectionReport</option>
			<explain><p>A message requesting a party to inspect items.</p></explain><option>InspectionRequest</option>
			<explain><p>Document/message containing instructions from a customer to his bank to pay an amount in a specified currency to a nominated party in another country by a method either specified (e.g. teletransmission air mail) or left to the discretion of the bank.</p></explain><option>InstructionsForBankTransfer</option>
			<explain><p>A message instructing a party to collect goods.</p></explain><option>InstructionToCollect</option>
			<explain><p>Document/message issued to the insured certifying that insurance has been effected and that a policy has been issued. Such a certificate for a particular cargo is primarily used when good are insured under the terms of a floating or an open policy; at the request of the insured it can be exchanged for a policy.</p></explain><option>InsuranceCertificate</option>
			<explain><p>A document/message used when an insured reports to his insurer details of individual shipments which are covered by an insurance contract</p></explain><option>InsuranceDeclarationSheetBordereau</option>
			<explain><p>Document/message issued by the insurer evidencing an agreement to insure and containing the conditions of the agreement concluded whereby the insurer undertakes for a specific fee to indemnify the insured for the losses arising out of the perils and accidents specified in the contract.</p></explain><option>InsurancePolicy</option>
			<explain><p>Document/message issued by an insurer specifying the cost of an insurance which has been effected and claiming payment therefore.</p></explain><option>InsurersInvoice</option>
			<explain><p>Document/message containing a provisional assessment in support of a request for payment for completed work for a construction contract.</p></explain><option>InterimApplicationForPayment</option>
			<explain><p>Document/message giving instructions about the transport of goods within an enterprise.</p></explain><option>InternalTransportOrder</option>
			<explain><p>Document/message in which a declarant provides information about goods required by the body responsible for the collection of trade statistics.</p></explain><option>IntrastatDeclaration</option>
			<explain><p>A message detailing statuses related to the adjustment of inventory.</p></explain><option>InventoryAdjustmentStatusReport</option>
			<explain><p>Advice of inventory movements.</p></explain><option>InventoryMovementAdvice</option>
			<explain><p>A message specifying information relating to held inventories.</p></explain><option>InventoryReport</option>
			<explain><p>Advice of stock on hand.</p></explain><option>InventoryStatusAdvice</option>
			<explain><p>Document/message issued within an enterprise containing data about goods sold to be used as the basis for the preparation of an invoice.</p></explain><option>InvoicingDataSheet</option>
			<explain><p>A message reporting items which have been booked to a financial account.</p></explain><option>ItemsBookedToAFinancialAccountReport</option>
			<explain><p>Job Lot</p></explain><option>JobLot</option>
			<explain><p>Message to describe a Kanban schedule.</p></explain><option>KanbanSchedule</option>
			<explain><p>Lease</p></explain><option>Lease</option>
			<explain><p>Lease (Blanket Agreement)</p></explain><option>LeaseBlanketAgreement</option>
			<explain><p>Usage of INVOIC-message for goods in leasing contracts.</p></explain><option>LeaseInvoice</option>
			<explain><p>Document/message for goods in leasing contracts.</p></explain><option>LeaseOrder</option>
			<explain><p>A statement of an account containing the booked items as in the ledger of the account servicing financial institution.</p></explain><option>LegalStatementOfAnAccount</option>
			<explain><p>Letter Contract</p></explain><option>LetterContract</option>
			<explain><p>Document/message issued by a commercial party or a bank of an insurance company accepting responsibility to the beneficiary of the indemnity in accordance with the terms thereof.</p></explain><option>LetterOfIndemnityForNon-SurrenderOfBillOfLading</option>
			<explain><p>Document/message by means of which a buyer informs a seller that the buyer intends to enter into contractual negotiations.</p></explain><option>LetterOfIntent</option>
			<explain><p>Payroll deductions advice used in the life insurance industry.</p></explain><option>LifeInsurancePayrollDeductionsAdvice</option>
			<explain><p>A statement from the account servicing financial institution containing items pending to be booked.</p></explain><option>ListingStatementOfAnAccount</option>
			<explain><p>Document specifying the limit of a ship's legal submersion under various conditions.</p></explain><option>LoadlineDocument</option>
			<explain><p>Loan</p></explain><option>Loan</option>
			<explain><p>The message contains low value payment order(s) only.</p></explain><option>LowValuePaymentOrder</option>
			<explain><p>A document indicating a plan that identifies which items will be made and which items will be bought.</p></explain><option>MakeOrBuyPlan</option>
			<explain><p>Document/message issued within an enterprise to initiate the manufacture of goods to be offered for sale.</p></explain><option>ManufacturingInstructions</option>
			<explain><p>A document indicating the specification of how an item is to be manufactured.</p></explain><option>ManufacturingSpecification</option>
			<explain><p>Document certifying the health condition on board a vessel valid to a specified date.</p></explain><option>MaritimeDeclarationOfHealth</option>
			<explain><p>Document/message made out by or on behalf of the agent/consolidator which evidences the contract between the agent/consolidator and carrier(s) for carriage of goods over routes of the carrier(s) for a consignment consisting of goods originated by more than one shipper (IATA).</p></explain><option>MasterAirWaybill</option>
			<explain><p>A bill of lading issued by the master of a vessel (in actuality the owner or charterer of the vessel). It could cover a number of house bills.</p></explain><option>MasterBillOfLading</option>
			<explain><p>A report that is both an inspection report for materials and a receiving document.</p></explain><option>MaterialInspectionAndReceivingReport</option>
			<explain><p>Document/message issued by a ship's officer to acknowledge that a specified consignment has been received on board a vessel and the apparent condition of the goods; enabling the carrier to issue a Bill of lading.</p></explain><option>MateSReceipt</option>
			<explain><p>Message reporting the means of transport used to carry goods or cargo.</p></explain><option>MeansOfTransportAdvice</option>
			<explain><p>Information giving the various availabilities of a means of transportation.</p></explain><option>MeansOfTransportationAvailabilityInformation</option>
			<explain><p>Information giving the various schedules of a means of transportation.</p></explain><option>MeansOfTransportationScheduleInformation</option>
			<explain><p>Document or message issued by the competent authority in the exporting country evidencing that meat or meat by- products comply with the requirements set by the importing country.</p></explain><option>MeatAndMeatBy-ProductsSanitaryCertificate</option>
			<explain><p>Document or message issued by the competent authority in the exporting country evidencing that meat food products comply with the requirements set by the importing country.</p></explain><option>MeatFoodProductsSanitaryCertificate</option>
			<explain><p>Requesting a Message in Development (MiD).</p></explain><option>MessageInDevelopmentRequest</option>
			<explain><p>Document/message claiming payment for the supply of metered services (e.g. gas electricity etc.) supplied to a fixed meter whose consume</p></explain><option>MeteredServicesInvoice</option>
			<explain><p>Certificate certifying a specific quality of agricultural products.</p></explain><option>MillCertificate</option>
			<explain><p>Requesting a change to an existing message.</p></explain><option>ModificationOfExistingMessage</option>
			<explain><p>Specific form of transit declaration issued by the exporter (movement certificate).</p></explain><option>MovementCertificateATr1</option>
			<explain><p>One purchase order that contains the orders of two or more vendors and the associated delivery points for each.</p></explain><option>MultidropOrder</option>
			<explain><p>A transport document used when more than one mode of transportation is involved in the movement of cargo. It is a contract of carriage and receipt of the cargo for a multimodal transport. It indicates the place where the responsible transport company in the move takes responsibility for the cargo the place where the responsibility of this transport company in the move ends and the conveyances involved.</p></explain><option>MultimodalCombinedTransportDocumentGeneric</option>
			<explain><p>Document/message which evidences a multimodal transport contract the taking in charge of the goods by the multimodal transport operator and an undertaking by him to deliver the goods in accordance with the terms of the contract. (International Convention on Multimodal Transport of Goods).</p></explain><option>MultimodalTransportDocumentGeneric</option>
			<explain><p>Document/message containing a payment order to debit one or more accounts and to credit one or more beneficiaries.</p></explain><option>MultiplePaymentOrder</option>
			<explain><p>Plates on goods identifying and describing an article.</p></explain><option>NameProductPlate</option>
			<explain><p>Requesting a new code.</p></explain><option>NewCodeRequest</option>
			<explain><p>Request for a new message (NMR).</p></explain><option>NewMessageRequest</option>
			<explain><p>New Order</p></explain><option>NewOrder</option>
			<explain><p>New Product Introduction</p></explain><option>NewProductIntroduction</option>
			<explain><p>New Store Opening</p></explain><option>NewStoreOpening</option>
			<explain><p>Non-negotiable document which evidences a contract for the carriage of goods by sea and the taking over or loading of the goods by the carrier and by which the carrier undertakes to deliver the goods to the consignee named in the document. E.g. Sea waybill. Remark: Synonymous with "straight" or "non-negotiable Bill of lading" used in certain countries e.g. Canada.</p></explain><option>Non-NegotiableMaritimeTransportDocumentGeneric</option>
			<explain><p>The message contains non-pre-authorized direct debit(s).</p></explain><option>Non-Pre-AuthorisedDirectDebit</option>
			<explain><p>The message contains non-pre-authorized direct debit request(s).</p></explain><option>Non-Pre-AuthorisedDirectDebitRequest</option>
			<explain><p>Not for Sale</p></explain><option>NotForSale</option>
			<explain><p>Request made by the carrier to the sender or as the case may be the consignee for instructions as to the disposal of the consignment when circumstances prevent delivery and the return of the goods has not been requested by the consignor in the transport document.</p></explain><option>NoticeOfCircumstancesPreventingDeliveryGoods</option>
			<explain><p>Request made by the carrier to the sender or the consignee as the case may be for instructions as to the disposal of the goods when circumstances prevent transport before departure or en route after acceptance of the consignment concerned.</p></explain><option>NoticeOfCircumstancesPreventingTransportGoods</option>
			<explain><p>Document to notify shifting from designated place in port once secured at the designated place.</p></explain><option>NotificationOfEmergencyShiftingFromTheDesignatedPlaceInPort</option>
			<explain><p>Document to notify usage of berth or mooring facilities.</p></explain><option>NotificationOfUsageOfBerthOrMooringFacilities</option>
			<explain><p>Document/message which  with a view to concluding a contract sets out the conditions under which the goods are offered.</p></explain><option>OfferQuotation</option>
			<explain><p></p></explain><option>OperatingInstructions</option>
			<explain><p>Payment effected by an Optical Character Reading (OCR) document.</p></explain><option>OpticalCharacterReadingPayment</option>
			<explain><p>Document/message by means of which a buyer initiates a transaction with a seller involving the supply of goods or services as specified according to conditions set out in an offer or otherwise known to the buyer.</p></explain><option>Order</option>
			<explain><p>A message enquiring the status of previously sent orders.</p></explain><option>OrderStatusEnquiry</option>
			<explain><p>A message reporting the status of previously sent orders.</p></explain><option>OrderStatusReport</option>
			<explain><p>Package response message to permit the transfer of data from Customs to the transmitter of the previous message.</p></explain><option>PackageResponseCustoms</option>
			<explain><p>Document/message within an enterprise giving instructions on how goods are to be packed.</p></explain><option>PackingInstructions</option>
			<explain><p>Document/message specifying the distribution of goods in individual packages (in trade environment the dispatch advice message is used for the packing list).</p></explain><option>PackingList</option>
			<explain><p></p></explain><option>PartialInvoice</option>
			<explain><p>Document/message providing basic data concerning a party.</p></explain><option>PartyInformation</option>
			<explain><p>Declaration to Customs regarding passengers aboard the conveyance; equivalent to IMO FAL 6.</p></explain><option>PassengerList</option>
			<explain><p>An official document giving permission to travel in foreign countries.</p></explain><option>Passport</option>
			<explain><p>A document that guarantees the payment of monies.</p></explain><option>PaymentBond</option>
			<explain><p>Document/message containing information needed to initiate the payment. It may cover the financial settlement for one or more commercial trade transactions. A payment order is an instruction to the ordered bank to arrange for the payment of one specified amount to the beneficiary.</p></explain><option>PaymentOrder</option>
			<explain><p>A document indicating a bond that guarantees the payment of monies or a performance.</p></explain><option>PaymentOrPerformanceBond</option>
			<explain><p>A request for payment for completed units.</p></explain><option>PaymentRequestForCompletedUnits</option>
			<explain><p>Document/message establishing the financial elements of a situation of works.</p></explain><option>PaymentValuation</option>
			<explain><p>A payment valuation for unscheduled items.</p></explain><option>PaymentValuationForUnscheduledItems</option>
			<explain><p>A document that guarantees performance.</p></explain><option>PerformanceBond</option>
			<explain><p>Document or message issued by the competent authority in the exporting country evidencing that pharmaceutical products comply with the requirements set by the importing country.</p></explain><option>PharmaceuticalSanitaryCertificate</option>
			<explain><p>Document/message issued by the competent body in the exporting country evidencing that plants fruit or vegetables are free from disease and fit for consumption and giving details on fumigation or other treatment to which they may have been subjected.</p></explain><option>PhytosanitaryCertificate</option>
			<explain><p>Notice specifying the pick-up of released cargo or containers from a certain address.</p></explain><option>PickUpNotice</option>
			<explain><p>Documents/messages specifying services rendered storage and handling costs demurrage and other charges due to the owner of goods described therein.</p></explain><option>PortChargesDocuments</option>
			<explain><p>Document/message which evidences the transport of goods by post (e.g. mail parcel etc.).</p></explain><option>PostReceipt</option>
			<explain><p>Document or message issued by the competent authority in the exporting country evidencing that poultry products comply with the requirements set by the importing country.</p></explain><option>PoultrySanitaryCertificate</option>
			<explain><p>Preadvice indicating a credit to happen in the future.</p></explain><option>PreadviceOfACredit</option>
			<explain><p>The message contains pre-authorized direct debit(s).</p></explain><option>PreAuthorizedDirectDebit</option>
			<explain><p>The message contains pre-authorized direct debit request(s).</p></explain><option>PreAuthorizedDirectDebitRequest</option>
			<explain><p>Description to be provided.</p></explain><option>PreferenceCertificateOfOrigin</option>
			<explain><p>Document/message issued either by a factor to indicate his preliminary credit assessment on a buyer or by a seller to request a factor's preliminary credit assessment on a buyer.</p></explain><option>PreliminaryCreditAssessment</option>
			<explain><p>Preliminary sales report sent before all the information is available.</p></explain><option>PreliminarySalesReport</option>
			<explain><p>An invoice to pay amounts for goods and services in advance; these amounts will be subtracted from the final invoice.</p></explain><option>PrepaymentInvoice</option>
			<explain><p>Indication of the previous Customs document/message concerning the same transaction.</p></explain><option>PreviousCustomsDocumentMessage</option>
			<explain><p></p></explain><option>PriceSalesCatalogue</option>
			<explain><p>A document providing a response to a previously sent price/sales catalogue.</p></explain><option>PriceSalesCatalogueResponse</option>
			<explain><p>A priced tender based upon an alternate specification.</p></explain><option>PricedAlternateTenderBillOfQuantity</option>
			<explain><p>Document/message providing a detailed quantity based specification updated with prices to form a tender submission for a construction contract. BOQ means: Bill of quantity.</p></explain><option>PricedTenderBoq</option>
			<explain><p>A document providing the result of price negotiations.</p></explain><option>PriceNegotiationResult</option>
			<explain><p>An invoice which requests payment for the difference in price between an original invoice and the result of the application of a price variation formula.</p></explain><option>PriceVariationInvoice</option>
			<explain><p>Reports on events during production process.</p></explain><option>ProcessDataReport</option>
			<explain><p>A message to submit master data a set of data that is rarely changed to identify and describe products a supplier offers to their (potential) customer or buyer.</p></explain><option>ProductDataMessage</option>
			<explain><p>Report specifying the performance values of products.</p></explain><option>ProductPerformanceReport</option>
			<explain><p>Report providing specification values of products.</p></explain><option>ProductSpecificationReport</option>
			<explain><p>Document/message serving as a preliminary invoice containing - on the whole - the same information as the final invoice but not actually claiming payment.</p></explain><option>ProformaInvoice</option>
			<explain><p>Document or message progressively issued by the container terminal operator in charge of discharging a vessel identifying containers that have been discharged from a specific vessel at that point in time.</p></explain><option>ProgressiveDischargeReport</option>
			<explain><p>A high level all encompassing master plan to complete a project.</p></explain><option>ProjectMasterPlan</option>
			<explain><p>A high level all encompassing master schedule of activities to complete a project.</p></explain><option>ProjectMasterSchedule</option>
			<explain><p>A plan for project work to be completed.</p></explain><option>ProjectPlan</option>
			<explain><p>Available resources for project planning purposes.</p></explain><option>ProjectPlanningAvailableResources</option>
			<explain><p>Work calendar information for project planning purposes.</p></explain><option>ProjectPlanningCalendar</option>
			<explain><p>A project plan for the production of goods.</p></explain><option>ProjectProductionPlan</option>
			<explain><p>A project plan for recovery after a delay or problem resolution.</p></explain><option>ProjectRecoveryPlan</option>
			<explain><p>A schedule of project activities to be completed.</p></explain><option>ProjectSchedule</option>
			<explain><p>Document/message issued and signed in conformity with the applicable legislation which contains an unconditional promise whereby the maker undertakes to pay a definite sum of money to the payee or to his order on demand or at a definite time against the surrender of the document itself.</p></explain><option>PromissoryNote</option>
			<explain><p>Promotion</p></explain><option>Promotion</option>
			<explain><p>Document/message establishing a provisional payment valuation.</p></explain><option>ProvisionalPaymentValuation</option>
			<explain><p>Document/message issued within an enterprise to initiate the purchase of articles materials or services required for the production or ma</p></explain><option>PurchaseOrder</option>
			<explain><p>Change to an purchase order already sent.</p></explain><option>PurchaseOrderChangeRequest</option>
			<explain><p>Response to an purchase order already received.</p></explain><option>PurchaseOrderResponse</option>
			<explain><p>A document indicating a specification used to purchase an item.</p></explain><option>PurchasingSpecification</option>
			<explain><p>Usage of QALITY-message.</p></explain><option>QualityDataMessage</option>
			<explain><p>Document/message providing a confirmed assessment by quantity of the completed work for a construction contract.</p></explain><option>QuantityValuation</option>
			<explain><p>Document/message providing an initial assessment by quantity of the completed work for a construction contract.</p></explain><option>QuantityValuationRequest</option>
			<explain><p>Request information based on defined criteria.</p></explain><option>Query</option>
			<explain><p>Document/message issued by the competent body for prior allocation of a quota.</p></explain><option>QuotaPriorAllocationCertificate</option>
			<explain><p>Transport document constituting a contract for the carriage of goods between the sender and the carrier (the railway). For international rail traffic this document must conform to the model prescribed by the international conventions concerning carriage of goods by rail e.g. CIM Convention SMGS Convention.</p></explain><option>RailConsignmentNoteGenericTerm</option>
			<explain><p>Document/message issued by a supplier informing a buyer that goods ordered are ready for dispatch.</p></explain><option>ReadyForDespatchAdvice</option>
			<explain><p>Document/message issued by a factor to a seller or to another factor to reassign an invoice or credit note previously assigned to him.</p></explain><option>Reassignment</option>
			<explain><p>Receipt for Customs duty/tax/fee paid.</p></explain><option>ReceiptCustoms</option>
			<explain><p>Fictitious transport document regarding a previous transport enabling a carrier's agent to give to another carrier's agent (in a different country) the possibility to collect charges relating to the original transport (rail environment).</p></explain><option>RechargingDocument</option>
			<explain><p>Record Update Service</p></explain><option>RecordUpdateService</option>
			<explain><p>Certificate drawn up in accordance with the rules laid down by an authority or approved body certifying that the goods described therein qualify for a designation specific to the given region (e.g. champagne port wine Parmesan cheese).</p></explain><option>RegionalAppellationCertificate</option>
			<explain><p>Code specifying the modification of previously submitted registration information.</p></explain><option>RegistrationChange</option>
			<explain><p>An official document providing registration details.</p></explain><option>RegistrationDocument</option>
			<explain><p>Code specifying the continued validity of previously submitted registration information.</p></explain><option>RegistrationRenewal</option>
			<explain><p>The message contains rejected direct debit(s).</p></explain><option>RejectedDirectDebit</option>
			<explain><p>Description to be provided.</p></explain><option>RelatedDocument</option>
			<explain><p>Release Against Assortment</p></explain><option>ReleaseAgainstAssortment</option>
			<explain><p>Release or Delivery Order</p></explain><option>ReleaseOrDeliveryOrder</option>
			<explain><p>Document/message advising of the remittance of payment.</p></explain><option>RemittanceAdvice</option>
			<explain><p>Renewal Order</p></explain><option>RenewalOrder</option>
			<explain><p>Rental</p></explain><option>Rental</option>
			<explain><p>Reorder</p></explain><option>Reorder</option>
			<explain><p>Repair and Return</p></explain><option>RepairAndReturn</option>
			<explain><p>Document/message to order repair of goods.</p></explain><option>RepairOrder</option>
			<explain><p>A message reporting transactions for information only.</p></explain><option>ReportOfTransactionsForInformationOnly</option>
			<explain><p>A message reporting transactions which need further information from the receiver.</p></explain><option>ReportOfTransactionsWhichNeedFurtherInformationFromTheReceiver</option>
			<explain><p>Request for an amendment of a documentary credit.</p></explain><option>RequestForAnAmendmentOfADocumentaryCredit</option>
			<explain><p>Document/message issued by a supplier requesting instructions from the buyer regarding the details of the delivery of goods ordered.</p></explain><option>RequestForDeliveryInstructions</option>
			<explain><p>The message is a request for financial cancellation.</p></explain><option>RequestForFinancialCancellation</option>
			<explain><p>Document/message issued by a creditor to a debtor to request payment of one or more invoices past due.</p></explain><option>RequestForPayment</option>
			<explain><p>Document/message requesting a quote on specified goods or services.</p></explain><option>RequestForQuote</option>
			<explain><p>Request for one or more items or data sets of statistical data.</p></explain><option>RequestForStatisticalData</option>
			<explain><p>Document/message is a request for transfer.</p></explain><option>RequestForTransfer</option>
			<explain><p>Requirements</p></explain><option>Requirements</option>
			<explain><p>A document indicating a requirements contract that authorizes the filling of all purchase requirements during a specified contract period.</p></explain><option>RequirementsContract</option>
			<explain><p>Rail consignment note prepared by the consignor for the facilitation of an eventual return to the origin of the goods.</p></explain><option>Re-SendingConsignmentNote</option>
			<explain><p>Response to an amendment of a documentary credit.</p></explain><option>ResponseToAnAmendmentOfADocumentaryCredit</option>
			<explain><p>Document/message in which the competent national authorities provide a declarant with an acceptance or a rejection about a received declaration for European statistical purposes.</p></explain><option>ResponseToATradeStatisticsMessage</option>
			<explain><p>A response to a previously sent banking status message.</p></explain><option>ResponseToPreviousBankingStatusMessage</option>
			<explain><p>Self-explanatory.</p></explain><option>ResponseToQuery</option>
			<explain><p>Code specifying a response to an occurrence of a registration message.</p></explain><option>ResponseToRegistration</option>
			<explain><p>Message/document identifying containers that have been unloaded and then reloaded onto the same means of transport.</p></explain><option>Restow</option>
			<explain><p>Resume Work Order</p></explain><option>ResumeWorkOrder</option>
			<explain><p>Retailer Pre-commitment</p></explain><option>RetailerPrecommitment</option>
			<explain><p>Reversal of credit accounting entry by bank.</p></explain><option>ReversalOfCredit</option>
			<explain><p>Reversal of debit accounting entry by bank.</p></explain><option>ReversalOfDebit</option>
			<explain><p>Transport document/message which evidences a contract between a carrier and a sender for the carriage of goods by road (generic term). Remark: For international road traffic this document must contain at least the particulars prescribed by the convention on the contract for the international carriage of goods by road (CMR).</p></explain><option>RoadConsignmentNote</option>
			<explain><p>Accounting document one copy of which is drawn up for each consignment note; it accompanies the consignment over the whole route and is a rail transport document</p></explain><option>RoadList-Smgs</option>
			<explain><p>Document/message for urgent ordering.</p></explain><option>RushOrder</option>
			<explain><p>Document or message to supply advice on a dangerous or hazardous material to industrial customers so as to enable them to take measures to protect their employees and the environment from any potential harmful effects from these material.</p></explain><option>SafetyAndHazardDataSheet</option>
			<explain><p>Document certifying the safety of a ship's equipment to a specified date.</p></explain><option>SafetyOfEquipmentCertificate</option>
			<explain><p>Document certifying the safety of a ship's radio facilities to a specified date.</p></explain><option>SafetyOfRadioCertificate</option>
			<explain><p>Document certifying a ship's safety to a specified date.</p></explain><option>SafetyOfShipCertificate</option>
			<explain><p>Document/message to order samples.</p></explain><option>SampleOrder</option>
			<explain><p>Document/message issued by the competent authority in the exporting country evidencing that alimentary and animal products including dead animals are fit for human consumption and giving details when relevant of controls undertaken.</p></explain><option>SanitaryCertificate</option>
			<explain><p>A document giving access to a service for a determined period of time.</p></explain><option>SeasonTicket</option>
			<explain><p>Non-negotiable document which evidences a contract for the carriage of goods by sea and the taking over of the goods by the carrier and by which the carrier undertakes to deliver the goods to the consignee named in the document.</p></explain><option>SeaWaybill</option>
			<explain><p>Requesting a change to an existing segment.</p></explain><option>SegmentChangeRequest</option>
			<explain><p>Request a new segment.</p></explain><option>SegmentRequest</option>
			<explain><p>A document which indicates that the customer is claiming credit in a self billing environment.</p></explain><option>SelfBilledCreditNote</option>
			<explain><p>An invoice the invoicee is producing instead of the seller.</p></explain><option>Self-BilledInvoice</option>
			<explain><p>Message to describe a sequence of product delivery.</p></explain><option>SequencedDeliverySchedule</option>
			<explain><p>Document/message defining the contents of a service directory set or parts thereof.</p></explain><option>ServiceDirectoryDefinition</option>
			<explain><p>Settlement of a letter of credit.</p></explain><option>SettlementOfALetterOfCredit</option>
			<explain><p>Shipped Order</p></explain><option>ShippedOrder</option>
			<explain><p>Document/message issued by a consignor in which he gives details of a consignment of goods that enables an airline or its agent to prepare an air waybill.</p></explain><option>ShippersLetterOfInstructionsAir</option>
			<explain><p>Document/message advising details of cargo and exporter's requirements for its physical movement.</p></explain><option>ShippingInstructions</option>
			<explain><p>Document/message provided by the shipper or his agent to the carrier multimodal transport operator terminal or other receiving authority  giving information about export consignments offered for transport and providing for the necessary receipts and declarations of liability. (Sometimes a multipurpose cargo handling document also fulfilling the functions of document 632 633 650 and 655).</p></explain><option>ShippingNote</option>
			<explain><p>Declaration to Customs regarding the contents of the ship's stores (equivalent to IMO FAL 3) i.e. goods intended for consumption by passengers/crew on board vessels aircraft or trains whether or not sold or landed; goods necessary for operation/maintenance of conveyance including fuel/lubricants excluding spare parts/equipment (IMO).</p></explain><option>ShipsStoresDeclaration</option>
			<explain><p>Request a change to an existing simple data element.</p></explain><option>SimpleDataElementChangeRequest</option>
			<explain><p>Requesting a new simple data element.</p></explain><option>SimpleDataElementRequest</option>
			<explain><p>A set of documents replacing the various (national) forms for Customs declaration within the EC implemented on 01-01-1988.</p></explain><option>SingleAdministrativeDocument</option>
			<explain><p>Document/message to order spare parts.</p></explain><option>SparePartsOrder</option>
			<explain><p>Special Order</p></explain><option>SpecialOrder</option>
			<explain><p>Document/message ordering the remainder of a production's batch.</p></explain><option>SpotOrder</option>
			<explain><p>Stand-alone Order</p></explain><option>StandAloneOrder</option>
			<explain><p>An order to supply fixed quantities of products at fixed regular intervals.</p></explain><option>StandingOrder</option>
			<explain><p>Usage of STATAC-message.</p></explain><option>StatementOfAccountMessage</option>
			<explain><p>Documents/messages issued within an enterprise for the for the purpose of collection of production and other internal statistics and for other administration purposes.</p></explain><option>StatisticalAndOtherAdministrativeInternalDocuments</option>
			<explain><p>Transmission of one or more items of data or data sets.</p></explain><option>StatisticalData</option>
			<explain><p>Transmission of one or more statistical definitions.</p></explain><option>StatisticalDefinitions</option>
			<explain><p>Document/message in which an exporter provides information about exported goods required by the body responsible for the collection of international trade statistics.</p></explain><option>StatisticalDocumentExport</option>
			<explain><p>Description to be provided.</p></explain><option>StatisticalDocumentImport</option>
			<explain><p>Information regarding the status of a related message.</p></explain><option>StatusInformation</option>
			<explain><p>Message covers information about the status.</p></explain><option>StatusReport</option>
			<explain><p>Stop Work</p></explain><option>StopWork</option>
			<explain><p>Document/message issued within an enterprise ordering the taking out of stock of goods.</p></explain><option>StoresRequisition</option>
			<explain><p>A document indicating a plan that identifies the manufacturer's subcontracting strategy for a specific contract.</p></explain><option>SubcontractorPlan</option>
			<explain><p>A temporary air waybill which contains only limited information because of the absence of the original.</p></explain><option>SubstituteAirWaybill</option>
			<explain><p>Sales report containing summaries for several earlier sent sales reports.</p></explain><option>SummarySalesReport</option>
			<explain><p>Supplementary document to apply for cargo operation of dangerous goods.</p></explain><option>SupplementaryDocumentForApplicationForCargoOperationOfDangerousGoods</option>
			<explain><p>Supplementary document to apply for transport of dangerous goods.</p></explain><option>SupplementaryDocumentForApplicationForTransportOfDangerousGoods</option>
			<explain><p>Supply or Service Order</p></explain><option>SupplyOrServiceOrder</option>
			<explain><p>Document/message informing buyer or seller of the replacement of goods previously ordered.</p></explain><option>SwapOrder</option>
			<explain><p>Document which evidences a transport of liquid bulk cargo.</p></explain><option>TankerBillOfLading</option>
			<explain><p>A document indicating an order that tasks a contractor to perform a specified function.</p></explain><option>TaskOrder</option>
			<explain><p>Tax calculation/confirmation response message to permit the transfer of data from Customs to the transmitter of the previous message.</p></explain><option>TaxCalculationConfirmationResponseCustoms</option>
			<explain><p>Document/message containing a general tax declaration.</p></explain><option>TaxDeclarationGeneral</option>
			<explain><p>Document/message in which an importer states the pertinent information required by the competent body for assessment of value-added tax.</p></explain><option>TaxDeclarationValueAddedTax</option>
			<explain><p>Document/message containing the demand of tax.</p></explain><option>TaxDemand</option>
			<explain><p>An invoice for tax purposes.</p></explain><option>TaxInvoice</option>
			<explain><p>Used to specify that the message is a tax notification.</p></explain><option>TaxNotification</option>
			<explain><p>Termination</p></explain><option>Termination</option>
			<explain><p>Report providing the results of a test session.</p></explain><option>TestReport</option>
			<explain><p>Bill of lading which evidences a contract of carriage from one place to another in separate stages of which at least one stage is a sea transit and by which the issuing carrier accepts responsibility for the carriage as set forth in the through bill of lading.</p></explain><option>ThroughBillOfLading</option>
			<explain><p>International Customs transit document by which the sender declares goods for carriage by rail in accordance with the provisions of the 1952 International Convention to facilitate the crossing of frontiers for goods carried by rail (TIF Convention of UIC).</p></explain><option>TifForm</option>
			<explain><p>Time and Materials</p></explain><option>TimeMaterials</option>
			<explain><p>International Customs document (International Transit by Road) issued by a guaranteeing association approved by the Customs authorities under the cover of which goods are carried in most cases under Customs seal in road vehicles and/or containers in compliance with the requirements of the Customs TIR Convention of the International Transport of Goods under cover of TIR Carnets (UN/ECE).</p></explain><option>TirCarnet</option>
			<explain><p>Toll Conversion Order</p></explain><option>TollConversionOrder</option>
			<explain><p>Report of assigned tracking numbers.</p></explain><option>TrackingNumberAssignmentReport</option>
			<explain><p>Document/message is for trade data.</p></explain><option>TradeData</option>
			<explain><p>Order to release cargo or items of transport equipment to a specified party.</p></explain><option>TransportCargoReleaseOrder</option>
			<explain><p>Report of the departure of a means of transport from a particular facility.</p></explain><option>TransportDepartureReport</option>
			<explain><p>Instruction to unload specified cargo containers or transport equipment from a means of transport.</p></explain><option>TransportDischargeInstruction</option>
			<explain><p>Report on cargo containers or transport equipment unloaded from a particular means of transport.</p></explain><option>TransportDischargeReport</option>
			<explain><p>Official document specifying for a given dangerous goods item information such as nature of hazard protective devices actions to be taken in case of accident spillage or fire and first aid to be given.</p></explain><option>TransportEmergencyCard</option>
			<explain><p>Advice that an item or items of empty transport equipment are available for return.</p></explain><option>TransportEmptyEquipmentAdvice</option>
			<explain><p>Order to accept items of transport equipment which are to be delivered by an inland carrier (rail road or barge) to a specified facility.</p></explain><option>TransportEquipmentAcceptanceOrder</option>
			<explain><p>Report of damaged items of transport equipment that have been returned.</p></explain><option>TransportEquipmentDamageReport</option>
			<explain><p>Notification regarding the delivery of transport equipment.</p></explain><option>TransportEquipmentDeliveryNotice</option>
			<explain><p>Report on the movement of containers or other items of transport equipment being exchanged establishing relevant rental periods.</p></explain><option>TransportEquipmentDirectInterchangeReport</option>
			<explain><p>Instruction to release an item of empty transport equipment to a specified party or parties.</p></explain><option>TransportEquipmentEmptyReleaseInstruction</option>
			<explain><p>Advice that containers or other items of transport equipment may be expected to be delivered to a certain location.</p></explain><option>TransportEquipmentImpendingArrivalAdvice</option>
			<explain><p>Report of transport equipment which has been repaired or has had maintenance performed.</p></explain><option>TransportEquipmentMaintenanceAndRepairNotice</option>
			<explain><p>Authorization to have transport equipment repaired or to have maintenance performed.</p></explain><option>TransportEquipmentMaintenanceAndRepairWorkAuthorization</option>
			<explain><p>Advice providing estimates of transport equipment maintenance and repair costs.</p></explain><option>TransportEquipmentMaintenanceAndRepairWorkEstimateAdvice</option>
			<explain><p>Order to draw up an estimate of the costs of maintenance or repair of transport equipment.</p></explain><option>TransportEquipmentMaintenanceAndRepairWorkEstimateOrder</option>
			<explain><p>Instruction to perform one or more different movements of transport equipment.</p></explain><option>TransportEquipmentMovementInstruction</option>
			<explain><p>Report on one or more different movements of transport equipment.</p></explain><option>TransportEquipmentMovementReport</option>
			<explain><p>Report on the movement of containers or other items of transport equipment to record physical movement activity and establish the end of a rental period.</p></explain><option>TransportEquipmentOffHireReport</option>
			<explain><p>Request to terminate the lease on an item of transport equipment at a specified time.</p></explain><option>TransportEquipmentOffHireRequest</option>
			<explain><p>Order to release empty items of transport equipment for on-hire to a lessee and authorizing collection by or on behalf of a specified party.</p></explain><option>TransportEquipmentOnHireOrder</option>
			<explain><p>Report on the movement of containers or other items of transport equipment to record physical movement activity and establish the beginning of a rental period.</p></explain><option>TransportEquipmentOnHireReport</option>
			<explain><p>Request for transport equipment to be made available for hire.</p></explain><option>TransportEquipmentOnHireRequest</option>
			<explain><p>Instruction to pack cargo into a container or other item of transport equipment.</p></explain><option>TransportEquipmentPackingInstruction</option>
			<explain><p>Confirmation that an item of transport equipment is available for collection.</p></explain><option>TransportEquipmentPickUpAvailabilityConfirmation</option>
			<explain><p>Request for confirmation that an item of transport equipment will be available for collection.</p></explain><option>TransportEquipmentPickUpAvailabilityRequest</option>
			<explain><p>Report that an item of transport equipment has been collected.</p></explain><option>TransportEquipmentPickUpReport</option>
			<explain><p>Report on the movement of containers or other items of transport within a facility.</p></explain><option>TransportEquipmentShiftReport</option>
			<explain><p>Instruction to perform a specified service or services on an item or items of transport equipment.</p></explain><option>TransportEquipmentSpecialServiceInstruction</option>
			<explain><p>Report on one or more changes of status associated with an item or items of transport equipment.</p></explain><option>TransportEquipmentStatusChangeReport</option>
			<explain><p>Report on the number of items of transport equipment stored at one or more locations.</p></explain><option>TransportEquipmentStockReport</option>
			<explain><p>Order to perform a survey on specified items of transport equipment.</p></explain><option>TransportEquipmentSurveyOrder</option>
			<explain><p>Response to an order to conduct a survey of transport equipment.</p></explain><option>TransportEquipmentSurveyOrderResponse</option>
			<explain><p>Survey report of specified items of transport equipment.</p></explain><option>TransportEquipmentSurveyReport</option>
			<explain><p>Instruction to unpack specified cargo from specified containers or other items of transport equipment.</p></explain><option>TransportEquipmentUnpackingInstruction</option>
			<explain><p>Report on the completion of unpacking specified containers or other items of transport equipment.</p></explain><option>TransportEquipmentUnpackingReport</option>
			<explain><p>Instruction to load cargo containers or transport equipment onto a means of transport.</p></explain><option>TransportLoadingInstruction</option>
			<explain><p>Report on completion of loading cargo containers or other transport equipment onto a means of transport.</p></explain><option>TransportLoadingReport</option>
			<explain><p>Report on the inward movement of cargo containers or other items of transport equipment which have been delivered to a facility by an inland carrier.</p></explain><option>TransportMovementGateInReport</option>
			<explain><p>Report on the outward movement of cargo containers or other items of transport equipment (either full or empty) which have been picked up by an inland carrier.</p></explain><option>TransportMovementGateOutReport</option>
			<explain><p>A message to report the transport status and/or change in the transport status (i.e. event) between agreed parties.</p></explain><option>TransportStatusReport</option>
			<explain><p>A message to request a transport status report (e.g. through the International multimodal status report message IFSTA).</p></explain><option>TransportStatusRequest</option>
			<explain><p>Document by means of which the supplier or consignor informs the buyer consignee or the distribution center about the dispatch of goods for transshipment.</p></explain><option>TransshipmentDespatchAdvice</option>
			<explain><p>An order requesting the supply of products packed according to the final delivery point which will be moved across a dock in a distribution center without further handling.</p></explain><option>TransshipmentOrder</option>
			<explain><p>No shortage surplus or damaged outturn resulting from container vessel unpacking.</p></explain><option>TreatmentNilOutturn</option>
			<explain><p>Cargo consists of personal effects.</p></explain><option>TreatmentPersonalEffect</option>
			<explain><p>Cargo consists of timber.</p></explain><option>TreatmentTimber</option>
			<explain><p>Movement type indicator: goods are moved under customs control for warehousing due to being time-up.</p></explain><option>TreatmentTimeUpUnderbond</option>
			<explain><p>Movement type indicator: goods are to move by sea under customs control to a customs office where formalities will be completed.</p></explain><option>TreatmentUnderbondBySea</option>
			<explain><p>A message/document issuing Customs approval to move cargo from one Customs control point to another.</p></explain><option>UnderbondApproval</option>
			<explain><p>A Message/document requesting to move cargo from one Customs control point to another.</p></explain><option>UnderbondRequest</option>
			<explain><p>Unit Down</p></explain><option>UnitDown</option>
			<explain><p>Requesting a United Nations Standard Message (UNSM).</p></explain><option>UnitedNationsStandardMessageRequest</option>
			<explain><p>Unit Exchange</p></explain><option>UnitExchange</option>
			<explain><p>Document/message evidencing a contract of carriage covering the movement of goods by any mode of transport or combination of modes for national as well as international transport under any applicable international convention or national law and under the conditions of carriage of any carrier or transport operator undertaking or arranging the transport referred to in the document.</p></explain><option>UniversalMultipurposeTransportDocument</option>
			<explain><p>Document/message providing a detailed quantity based specification issued in an unpriced form to invite tender prices.</p></explain><option>UnpricedBillOfQuantity</option>
			<explain><p>A message or document issuing permission to unship cargo.</p></explain><option>UnshipPermit</option>
			<explain><p>Urgent Service Request</p></explain><option>UrgentServiceRequest</option>
			<explain><p>Document/message defining the contents of a user directory set or parts thereof.</p></explain><option>UserDirectoryDefinition</option>
			<explain><p>Official document proving immunization against certain diseases.</p></explain><option>VaccinationCertificate</option>
			<explain><p>A validated priced tender.</p></explain><option>ValidatedPricedTender</option>
			<explain><p>Document/message in which a declarant (importer) states the invoice or other price (e.g. selling price of identical goods) and specifies costs for freight insurance and packing etc. terms of delivery and payment any relationship with the trading partner etc. for the purpose of determining the Customs value of goods imported.</p></explain><option>ValueDeclaration</option>
			<explain><p>A document code to indicate that the message being transmitted identifies all short and surplus cargoes off-loaded from a vessel at a specified discharging port.</p></explain><option>VesselUnpackReport</option>
			<explain><p>Document/message issued by the competent authority in the exporting country evidencing that live animals or birds are not infested or infected with disease and giving details regarding their provenance and of vaccinations and other treatment to which they have been subjected.</p></explain><option>VeterinaryCertificate</option>
			<explain><p>A document indicating a determination of the wages to be paid.</p></explain><option>WageDetermination</option>
			<explain><p>Negotiable receipt document issued by a Warehouse Keeper to a person placing goods in a warehouse and conferring title to the goods stored.</p></explain><option>WarehouseWarrant</option>
			<explain><p>Warranty Order</p></explain><option>WarrantyOrder</option>
			<explain><p>Non-negotiable document evidencing the contract for the transport of cargo.</p></explain><option>Waybill</option>
			<explain><p>Certificate certifying the weight of goods.</p></explain><option>WeightCertificate</option>
			<explain><p>Document/message specifying the weight of goods.</p></explain><option>WeightList</option>
			<explain><p>Certificate attesting to the quality origin or appellation of wine.</p></explain><option>WineCertificate</option>
			<explain><p>Certificate attesting that wool is free from specified risks to human or animal health.</p></explain><option>WoolHealthCertificate</option>
			<explain><p>Written instructions relating to dangerous goods and defined in the European Agreement of Dangerous Transport by Road known as ADR (Accord europeen relatif au transport international des merchandises Dangereuses par Route).</p></explain><option>WrittenInstructionsInConformanceWithAdrArticleNumber10385</option>
		</enumeration>
	</datatype>
</schema>