<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Package</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One XML Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>
	</intro>

	<elementtype name="Package">
	
		<model>
			<sequence>
				<element type="int" name="PackageID"/>
				<element type="ListOfOrderReferences" name="ListOfItemReference" occurs="?"/>
				<element type="ListOfPackageMark" occurs="?"/>
				<element type="ListOfPackageCharacteristic" occurs="?"/>
				<element type="ListOfDimension" occurs="?"/>
				<element type="ListOfPackageDescription" occurs="?"/>
				<element type="int" name="TransportReference" occurs="?"/>
				<element type="SpecialHandling" occurs="?"/>
				<element type="Hazardous" name="HazardousPackaging" occurs="?"/>
				<element type="AssociatedDocuments" occurs="?"/>
				<element type="string" name="ShippingInstructions" occurs="?"/>
				<element type="ReturnableContainerInfo" occurs="?"/>
				<element type="PackageDetail" occurs="*"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="PackageCharacteristic">
	
		<model>
			<sequence>
				<element type="PackageCharacteristicCode" name="PackageCharacteristicCoded"/>
				<element type="string" name="PackageCharacteristicCodedOther" occurs="?"/>
				<element type="Identifier" name="PackageCharacteristicDescription"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="PackageMark">
	
		<model>
			<sequence>
				<element type="PackageMarkCode" name="PackageMarkCoded"/>
				<element type="string" name="PackageMarkCodedOther" occurs="?"/>
				<element type="string" name="PackageMarkValue" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="ListOfPackageCharacteristic">
	
		<model>
			<element type="PackageCharacteristic" occurs="+"/>
		</model>
	</elementtype>

	<elementtype name="ListOfPackageMark">
	
		<model>
			<element type="PackageMark" occurs="+"/>
		</model>
	</elementtype>

	<elementtype name="AssociatedDocuments">
	
		<model>
			<sequence>
				<element type="ListOfDocumentLoose" occurs="?"/>
				<element type="ListOfDocumentAttached" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="ListOfDocumentLoose">
	
			<model>
				<element type="PackageDoc" name="DocumentLoose" occurs="+"/>
			</model>
	</elementtype>

	<elementtype name="ListOfDocumentAttached">
	
		<model>
			<element type="PackageDoc" name="DocumentAttached" occurs="+"/>
		</model>
	</elementtype>

	<elementtype name="PackageDoc">
		<model>
			<element type="string" name="DocumentTitle" occurs="?"/>
		</model>
		<attdef name="DocumentTypeCoded" datatype="DocumentTypeCode">
			<required/>
		</attdef>
		<attdef name="DocumentTypeCodedOther" datatype="string">
			<implied/>
		</attdef>
	</elementtype>

	<elementtype name="ListOfPackage">
		
		<model>
			<element type="Package" occurs="+"/>
		</model>
	</elementtype>

</schema>