<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Part Number</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One XML Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>

	</intro>

	<elementtype name="PartNum">
	
		<model>
			<sequence>
				<element type="string" name="PartID"/>
				<element type="string" name="PartIDExt" occurs="?"/>
				<element type="string" name="RevisionNumber" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="ListOfPartNum">
	
		<model>
			<element type="PartNum" occurs="+"/>
		</model>
	</elementtype>

	<elementtype name="ProductIdentifierCoded">
	
		<model>
			<sequence>
				<element type="ProductIdentifierQualifierCode" name="ProductIdentifierQualifierCoded"/>
				<element type="string" name="ProductIdentifierQualifierCodedOther" occurs="?"/>
				<element type="string" name="ProductIdentifier"/>
				<element type="string" name="ProductIdentifierExt" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="ListOfProductIdentifierCoded">
	
		<model>
			<element type="ProductIdentifierCoded" occurs="+"/>
		</model>
	</elementtype>

	<elementtype name="ItemIdentifiers">
	
		<model>
			<sequence>
				<element type="PartNumbers" occurs="?"/>
				<element type="boolean" name="Service" occurs="?"/>
				<element type="string" name="ItemDescription" occurs="?"/>
				<element type="ListOfItemCharacteristic" occurs="?"/>
				<element type="Identifier" name="CommodityCode" occurs="?"/>
				<element type="Category" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="PartNumbers">
	
		<model>
			<sequence>
				<element type="PartNum" name="SellerPartNumber" occurs="?"/>
				<element type="PartNum" name="BuyerPartNumber" occurs="?"/>
				<element type="ManufacturerPartNumber" occurs="?"/>
				<element type="ProductIdentifierCoded" name="StandardPartNumber" occurs="?"/>
				<element type="ListOfProductIdentifierCoded" name="SubstitutePartNumbers" occurs="?"/>
				<element type="ListOfProductIdentifierCoded" name="OtherItemIdentifiers" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="ManufacturerPartNumber">
	
		<extends type="PartNum">
			<append>
				<element type="Identifier" name="ManufacturerID" occurs="?"/>
				<element type="string" name="ManufacturerName" occurs = "?"/>
			</append>
		</extends>
	</elementtype>

</schema>