<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Payment Exception Code</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One XML Common Business 
		Library Version 3.5 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p> 
	</intro>

	
	<datatype name="PaymentExceptionCode">
				<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>The service provider successfully processed the request.</p></explain><option>Success</option>
			<explain><p>The client's indicator (i.e., date-time or token) of last update in the request is equal to the server's indicator of last update processed. </p></explain><option>ClientUpToDate</option>
			<explain><p>There was an error that prevented the service provider from processing the transaction.  No additional information is provided.</p></explain><option>GeneralError</option>
			<explain><p>One or more of the elements in the request is either invalid or is inconsistent with other elements.  No additional information is available.</p></explain><option>GeneralDataError</option>
			<explain><p>The service provider for this transaction is not available due to a technical problem. Try again later</p></explain><option>SystemNotAvailable</option>
			<explain><p>The function selected is not available.  Other functions may be available.</p></explain><option>FunctionNotAvailable</option>
			<explain><p>The service provider does not support the specified service offering.</p></explain><option>UnsupportedService</option>
			<explain><p>The server does not support the message.</p></explain><option>UnsupportedMessage</option>
			<explain><p>The server does not support one or more functions within the request.</p></explain><option>UnsupportedFunction</option>
			<explain><p>The object cannot be modified or canceled because it has already been committed for processing.  </p></explain><option>ObjectAlreadyCommitted</option>
			<explain><p>The message was accepted for future processing.</p></explain><option>MessageAcceptedForAsynchronousProcessing</option>
			<explain><p>A request with this client message identifier has already been received and processed.</p></explain><option>DuplicateRequestID</option>
			<explain><p>The suggested action is to resend the original message, omitting the cursor, to restart the sequence of messages required to retrieve all of the records.</p></explain><option>TheCursorReturnedWithinRecCtrlInIsInvalidOrHasExpired</option>
			<explain><p>The request message does not contain one or more required elements.</p></explain><option>RequiredElementNotIncluded</option>
			<explain><p>The Service Provider has declined your request (e.g., a no pay was received for a payment or a credit limit change request was declined).</p></explain><option>RequestDeclined</option>
			<explain><p>Customer input of an Enum value is not valid.  The condition may echo the element name in error or the value input by the Customer.</p></explain><option>InvalidEnumValue</option>
			<explain><p>The service provider does not allow modifications to one or more elements in a modification request.</p></explain><option>CannotModifyElement</option>
			<explain><p>No changes have been made. The requested change matched the existing data on the server.  </p></explain><option>NoChangesMade</option>
			<explain><p>The request has asked for more records than the service provider can satisfy. The quantity that the service provider can satisfy has been provided.</p></explain><option>TooManyRecordsRequested</option>
			<explain><p>No records match the selection criteria of the request.</p></explain><option>NoRecordsMatchSelectionCriteria</option>
			<explain><p>The server does not support one or more of the selection criterion fields in the request. Records returned based on only those supported.</p></explain><option>SomeSelectionCriteriaNotSupported</option>
			<explain><p>The server supports none of the selection criterion fields specified in the request.  No records returned.</p></explain><option>NoneOfSelectionCriteriaSupported</option>
			<explain><p>The client has sent a token that precedes the history currently available.  The client must do an inquiry to resync.</p></explain><option>TokenValuePriorToAvailableHistory</option>
			<explain><p>The token is not of the valid format.  Used when the client may edit the token format.</p></explain><option>InvalidToken</option>
			<explain><p>Detail for this item is not available at this time.</p></explain><option>DetailNotAvailable</option>
			<explain><p>The specified object ID does not exist.</p></explain><option>UnknownObjectId</option>
			<explain><p>The object that the client requested to add already exists.  (e.g., the specified service is already activated for the customer or customer account, or customer is already enrolled.)</p></explain><option>ObjectAlreadyExists</option>
			<explain><p>The object was not deleted because dependent objects exist, and the client did not request a cascading delete.</p></explain><option>ObjectNotDeleted-DependentObjectsExist</option>
			<explain><p>The object was not deleted because the dependent objects could not be deleted at this time.</p></explain><option>CascadeDeleteFailed</option>
			<explain><p>The object exists but does not match the Customer ID. Customer is not authorized to act.</p></explain><option>ObjectExistsButDoesNotMatchCustomerID</option>
			<explain><p>The Service Provider name specified in a request was not found or invalid.</p></explain><option>ServiceProviderNameInvalid</option>
			<explain><p>The Service Provider Name specified within a customer identification aggregate is invalid.</p></explain><option>ServiceProviderNameWithinCustomerIDIsInvalid</option>
			<explain><p>The Service Provider Name specified within a biller identification aggregate is invalid.</p></explain><option>ServiceProviderNameWithinBillerIDIsInvalid</option>
			<explain><p>The customer identifier Customer ID specified is invalid or not found.</p></explain><option>CustomerIDInvalid</option>
			<explain><p>The value specified does not match the edit mask.</p></explain><option>EditMaskError</option>
			<explain><p>The specified address is incorrect.</p></explain><option>InvalidAddress</option>
			<explain><p>The city specified was incorrect.</p></explain><option>InvalidCity</option>
			<explain><p>The state or province specified was incorrect.</p></explain><option>InvalidStateOrProvince</option>
			<explain><p>The postal code specified was incorrect.</p></explain><option>InvalidPostalCode</option>
			<explain><p>The specified country code is not valid in ISO 3166.</p></explain><option>InvalidCountryCode</option>
			<explain><p>CryptType not valid or not supported.</p></explain><option>CryptTypeNotValid</option>
			<explain><p>Ambiguous request, Service Provider Name required </p></explain><option>NoServiceProviderName</option>
			<explain><p>Ambiguous request, Service Name required</p></explain><option>NoServiceName</option>
			<explain><p>A security violation has occurred.</p></explain><option>SecurityViolation</option>
			<explain><p>The service provider will send the customer Login ID and password through postal mail, e-mail, or some other means.</p></explain><option>CustomerLoginIdAndPasswordWillBeSentOut-Of-Band</option>
			<explain><p>The customer could not be authenticated due to an incorrect login ID or password.</p></explain><option>AuthenticationFailed</option>
			<explain><p>Customer is not eligible to perform this function</p></explain><option>AuthorizationFailure</option>
			<explain><p>The currently logged-in customer does not have the authority to act on behalf of another user.</p></explain><option>OBOIsNotActiveForThisCustomerID</option>
			<explain><p>The customer has not enabled the service with the service provider.</p></explain><option>ServiceNotEnabled</option>
			<explain><p>The service provider supports only one session at a time per customer and there is already an active session for this Customer ID. Please try again later.</p></explain><option>CustomerSessionAlreadyInProgress</option>
			<explain><p>The specified customer does not have a session in progress.</p></explain><option>NoCustomerSessionInProgress</option>
			<explain><p>The customer identity for the current session is suspect.  End any active sessions.</p></explain><option>ImmediateCustomerLockOut</option>
			<explain><p>The service provider has received too many failed authentication attempts for this customer or has detected other suspicious activity.  Please call the technical support telephone number.</p></explain><option>CustomerLockedOut</option>
			<explain><p>The Logon is successful but the customer must enter a new password before any other messages will be allowed.</p></explain><option>PasswordChangeRequired</option>
			<explain><p>The customer must change his or her password before any other messages will be allowed.</p></explain><option>MustChangePassword</option>
			<explain><p>The new customer ID entered is not valid because it does not meet edit criteria.</p></explain><option>InvalidNewCustomerIdentifier</option>
			<explain><p>The customer chose a customer identifier that is already in use. </p></explain><option>NewCustomerIdentifierInUse</option>
			<explain><p>The new password entered as part of a CustPswdModRq is invalid.</p></explain><option>InvalidNewPassword</option>
			<explain><p>The ID of the client application is unsupported.</p></explain><option>UnsupportedApplicationId</option>
			<explain><p>Non-numeric or missing data was encountered in a single or low amount field.</p></explain><option>InvalidDataInSingleOrLowAmountField</option>
			<explain><p>Non-numeric or missing data was encountered in a high amount field.</p></explain><option>InvalidDataInHighAmountField</option>
			<explain><p>The amount entered is too small (e.g., less than the minimum required).  Please enter a larger amount.</p></explain><option>AmountTooSmall</option>
			<explain><p>The amount entered is too large (e.g., exceeds the limit for this transaction).  Please enter a smaller amount.</p></explain><option>AmountTooLarge</option>
			<explain><p>Low amount is greater than high amount in an amount range.</p></explain><option>InvalidHighLowAmount</option>
			<explain><p>The service provider has established a maximum value for the amount of the final transfer or payment, which has been exceeded.</p></explain><option>FinalAmountExceedsLimit</option>
			<explain><p>The specified single date/time or the low date/time in a range is not in a valid date/time format.</p></explain><option>InvalidDatetime-SingleDateOrLowOfRange</option>
			<explain><p>The specified high date/time in a range is not in a valid date/time format.</p></explain><option>InvalidDatetime-HighOfRange</option>
			<explain><p>The date range specified is invalid because the low date exceeds the high date.</p></explain><option>InvalidDatetimeRange</option>
			<explain><p>The date entered is in the past.  Please enter a valid date.</p></explain><option>DatePassed</option>
			<explain><p>The specified date and time is too near; enter a later date and time. </p></explain><option>DatetimeTooSoon</option>
			<explain><p>The specified date and time is too far in the future. Reenter an earlier date.</p></explain><option>DatetimeTooFarInFuture</option>
			<explain><p>The processing date required to meet the due date DueDt entered would be earlier than today.</p></explain><option>ProcessingDatePrecedesToday</option>
			<explain><p>The Service Provider successfully processed the request, but the date requested has been adjusted.</p></explain><option>RequestedDateAdjusted</option>
			<explain><p>The customer has asked to schedule a transfer or payment for today but the cutoff time for today's work has passed.</p></explain><option>RequestIsTooLateForTodaysWork</option>
			<explain><p>The date entered is a weekend or holiday.  The date cannot be adjusted.</p></explain><option>WeekendOrHoliday</option>
			<explain><p>History is not available for the full date range specified.  All transactions that were available were returned.</p></explain><option>HistoryNotAvailableForFullDateRange</option>
			<explain><p>One or more account balances for the selected account is currently unavailable.</p></explain><option>AccountBalanceInformationNotAvailable</option>
			<explain><p>One or more extended account balances for the selected account is currently unavailable.</p></explain><option>ExtendedAccountBalanceInformationNotAvailable</option>
			<explain><p>The Specified single account or source account identification aggregate contains invalid data or was not found. </p></explain><option>SingleOrSourceAccountInvalid</option>
			<explain><p>The specified destination account identification aggregate contains invalid data or was not found.</p></explain><option>DestinationAccountInvalid</option>
			<explain><p>The specified single account or source account does not correspond to the customer.</p></explain><option>SingleAccountOrSourceAccountNotForCustomer</option>
			<explain><p>The specified destination account does not correspond to the customer.</p></explain><option>DestinationAccountNotForCustomer</option>
			<explain><p>The specified single account or source account has been closed.</p></explain><option>SingleOrSourceAccountClosed</option>
			<explain><p>The specified destination account has been closed.</p></explain><option>DestinationAccountClosed</option>
			<explain><p>A transfer that indicates that the source and destination accounts are the same is invalid.</p></explain><option>SourceAndDestinationAccountsAreIdentical</option>
			<explain><p>The customer is not authorized to perform the requested action on the specified single or source account.</p></explain><option>SingleOrSourceAccountNotAuthorized</option>
			<explain><p>The customer is not authorized to perform the requested action on the specified destination account.</p></explain><option>DestinationAccountNotAuthorized</option>
			<explain><p>The single or source account requested is not available for transaction processing at this time. The customer may continue to access other accounts.</p></explain><option>SingleOrSourceAccountNotAvailable</option>
			<explain><p>The destination account requested is not available for transaction processing at this time. The customer may continue to access other accounts.</p></explain><option>DestinationAccountNotAvailable</option>
			<explain><p>This single or source account is not authorized for this particular transaction.</p></explain><option>SingleOrSourceAccountNotEligibleForTransaction</option>
			<explain><p>This destination account is not authorized for this particular transaction.</p></explain><option>DestinationAccountNotEligibleForTransaction</option>
			<explain><p>The single or source account type specified is not permitted by the service provider.</p></explain><option>InvalidSingleOrSourceAccountType</option>
			<explain><p>The service provider does not permit the destination account type specified.</p></explain><option>InvalidDestinationAccountType</option>
			<explain><p>The Bank Identifier in the source or single account identification aggregate is incorrect.</p></explain><option>SingleOrSourceAccountBankIDError</option>
			<explain><p>The Bank Identifier in the destination account is incorrect.</p></explain><option>DestinationAccountBankIDError</option>
			<explain><p>A branch ID value must be provided in the single or source bank account information aggregate, but is missing.</p></explain><option>BranchIdMissing</option>
			<explain><p>The information contained within Bank Information is either invalid or insufficient to unambiguously identify the single or source bank.</p></explain><option>InvalidBankInfo</option>
			<explain><p>The specified industry number is not valid for the Organization identifier.</p></explain><option>InvalidIndustryID</option>
			<explain><p>The card magnetic strip data provided is either incorrect or incomplete.</p></explain><option>InvalidCardMagneticStripData</option>
			<explain><p>The specified check number range is invalid.</p></explain><option>InvalidCheckNumberRange</option>
			<explain><p>The customer has requested a Stop Payment on a check that has already cleared the bank and settled.</p></explain><option>RequestIsTooLate-CheckHasBeenPaid</option>
			<explain><p>The specified check number could not be found.</p></explain><option>CheckNumberNotFound</option>
			<explain><p>Stop Check is already in process. </p></explain><option>StopCheckInProcess</option>
			<explain><p>The check range specified in StpChkAddRq is too large for the service provider to handle.</p></explain><option>TooManyChecksToProcess</option>
			<explain><p>The specified checkbook style is not currently available.  Please choose another style</p></explain><option>CheckBookStyleNotAvailable</option>
			<explain><p>The number of checks specified is not valid for the specified checkbook style.</p></explain><option>InvalidNumberOfChecks</option>
			<explain><p>The currency code on both accounts involved in a transfer must be the same as the currency code of the input amount, unless ForEx is specified in OptSupt.</p></explain><option>ForeignExchangeNotSupported</option>
			<explain><p>The specified currency code is not valid in ISO 4217.</p></explain><option>InvalidCurrencyCode</option>
			<explain><p>The specified language code is not valid in ISO 639.</p></explain><option>InvalidLanguageCode</option>
			<explain><p>The specified frequency is not supported for this message.</p></explain><option>UnsupportedFrequency</option>
			<explain><p>The customer has attempted to schedule a payment/transfer that matches a previously entered payment/transfer (I.e., the day, amount and merchant or to account are the same).  The client may resubmit using DupChkOverride = True, if the payment or transfer is not a duplicate.</p></explain><option>DuplicatePaymentTransferExists</option>
			<explain><p>The customer has attempted to schedule a recurring model that matches a previously entered model. The client may resubmit using DupChkOverride = True, if the model is not a duplicate.</p></explain><option>DuplicateRecurringModel</option>
			<explain><p>The number of transfers or payments specified to skip exceeds the number of transfers or payments remaining for this recurring model.</p></explain><option>InvalidSkipCount</option>
			<explain><p>The service provider cannot process the transaction because the specified account does not have sufficient funds.</p></explain><option>InsufficientFunds</option>
			<explain><p>The number of transfers allowed for a monthly or statement cycle has been exceeded.</p></explain><option>NumberOfTransfersExceedsLimit</option>
			<explain><p>Total transfers for today exceed maximum allowable for one day.</p></explain><option>DailyTransferLimitExceeded</option>
			<explain><p>A transfer to a loan account (a payment) is declined because the loan payoff is less than the transfer amount.</p></explain><option>TransferPaymentGreaterThanLoanBalance</option>
			<explain><p>The biller identifier specified could not be found or is invalid.</p></explain><option>InvalidBillerID</option>
			<explain><p>The standard payee identifier could not be found or was invalid.</p></explain><option>InvalidStdPayeeID</option>
			<explain><p>The specified Customer Payee ID CustPayeeId does not exist or no longer exists.</p></explain><option>InvalidCustomerPayeeID</option>
			<explain><p>The name specified for the payee was incorrect or incomplete.</p></explain><option>InvalidPayeeName</option>
			<explain><p>The payee list is currently full.  To add a payee, first delete an existing payee.</p></explain><option>PayeeListFull</option>
			<explain><p>The pay account PayAcct specified by the user is invalid.</p></explain><option>InvalidCustomerAccountWithPayee</option>
			<explain><p>This service provider does not support the payee type requested.</p></explain><option>PayeeTypeNotSupported</option>
			<explain><p>The number of payments entered is invalid.  Please re-enter the number of payments.</p></explain><option>NumberOfPaymentsInvalid</option>
			<explain><p>The sum of all payment amounts scheduled for today exceeds the daily limit (either at the SP or customer level).</p></explain><option>TotalPaymentAmountsScheduledForTodayExceededDailyLimit</option>
			<explain><p>The card specified has expired.</p></explain><option>ExpiredCard</option>
			<explain><p>No final date or number of instances has been specified for the recurring model; it has been added as open-ended.</p></explain><option>RecurringModelOpen-Ended</option>
			<explain><p>The server is responding with a warning that the data in the response is not identical to the data provided in the request. Rather, the data has been changed en route to storage.</p></explain><option>DataChangedOrTruncated</option>
			<explain><p>The currencies of the amounts (e.g. in SelRangeCurAmt) are not the same.</p></explain><option>CurrenciesDoNotMatch</option>
			<explain><p>The account cannot be uniquely identified based on the information provided by the Card Account Identifier.</p></explain><option>CardAccountIdMatchesMultipleAccounts</option>
			<explain><p>The Pay Provider is indicating that the payment has been rejected by the Customer Payment Provider</p></explain><option>AuthorizationIsRejected</option>
			<explain><p>The Pay provider is indicating that a payment has held over (typically for next day payment) by the CPP</p></explain><option>AuthorizationHeldOver</option>
			<explain><p>The financial institution has declined the payment authorization because the specified account does not have sufficient funds.</p></explain><option>AuthorizationIsDeclinedForInsufficientFunds</option>
			<explain><p>The financial institution has declined the payment authorization because the specified account is inactive.</p></explain><option>AuthorizationIsDeclinedForInactiveAccount</option>
			<explain><p>The financial institution has declined the payment authorization because the specified account is closed.</p></explain><option>AuthorizationIsDeclinedForClosedAccount</option>
			<explain><p>The financial institution has declined the payment authorization for another reason.  Customer should contact the FI for specific reason.</p></explain><option>AuthorizationIsDeclinedForOtherReason</option>
		</enumeration>
	</datatype>	
</schema>