<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Price</p>
		
		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One XML Common Business 
		Library Version 3.5 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>
		 
	</intro>

	<elementtype name="Price">
		
		<model>
			<sequence>
				<element type="PricingType" occurs="?"/>
				<element type="UnitPrice"/>
				<element type="Quantity" name="PriceBasisQuantity" occurs="?"/>
				<element type="Quantity" name="CalculatedPriceBasisQuantity" occurs="?"/>
				<element type="ValidityDates" occurs="?"/>
				<element type="Quantity" name="PriceQuantityRange" occurs="?"/>
				<element type="PriceMultiplier" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
	<elementtype name="UnitPrice">
		
		<model>
			<sequence>
				<element type="Decimal21_6" name="UnitPriceValue"/>
				<element type="Currency" occurs="?"/>
				<element type="UnitOfMeasurement" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="PriceMultiplier">
		
		<model>
			<sequence>
				<element type="PriceMultiplierCode" name="PriceMultiplierCoded"/>
				<element type="string" name="PriceMultiplierCodedOther" occurs="?"/>
				<element type="number" name="Multiplier"/>
			</sequence>
		</model>
	</elementtype>
	
	<datatype name="PriceMultiplierCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Cost Markup Multiplier - Original Cost</p></explain><option>CostMarkupMultiplier-OriginalCost</option>
			<explain><p>Cost Markup Multiplier - Retail Cost</p></explain><option>CostMarkupMultiplier-RetailCost</option>
			<explain><p>Discount Multiplier</p></explain><option>DiscountMultiplier</option>
			<explain><p>Cost Markup Multiplier - Wholesale Cost</p></explain><option>CostMarkupMultiplier-WholesaleCost</option>
			<explain><p>Percent Solution Multiplier</p></explain><option>PercentSolutionMultiplier</option>
			<explain><p>Selling Multiplier</p></explain><option>SellingMultiplier</option>
		</enumeration>
	</datatype>
	
	<elementtype name="ListOfPrice">
		
		<model>
			<element type="Price" occurs="+"/>
		</model>
	</elementtype>

</schema>