<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Pricing Type</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One XML Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>

	</intro>

	<elementtype name="PricingType">
		
		<model>
			<sequence>
				<element type="PriceTypeCode" name="PriceTypeCoded"/>
				<element type="string" name="PriceTypeCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<datatype name="PriceTypeCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Price authorized to be charged in the event of an order being cancelled.</p></explain><option>CancellationPrice</option>
			<explain><p>To indicate that the price applies per ton.</p></explain><option>PerTon</option>
			<explain><p>A code to identify the price when the minimum number is purchased</p></explain><option>MinimumOrderPrice</option>
			<explain><p> A code to identify a price for the export market.</p></explain><option>ExportPrice</option>
			<explain><p>A code identifying the price for a specific range of  purchase quantities.</p></explain><option>RangeDependentPrice</option>
			<explain><p>The price is referring to the active ingredient.</p></explain><option>ActiveIngredient</option>
			<explain><p>The price is referring to the measured quantity.</p></explain><option>AsIsQuantity</option>
			<explain><p>The price stated is the net price including allowances/charges. Allowances/charges may be stated for information only.</p></explain><option>CalculationNet</option>
			<explain><p>The price stated is the gross price to which allowances/ charges must be applied.</p></explain><option>CalculationGross</option>
			<explain><p>The price does not include the allowances and charges, but includes the taxes</p></explain><option>TaxIncludedAllowancesAndChargesNotIncluded</option>
			<explain><p>Actual</p></explain><option>Actual</option>
			<explain><p>Average selling price of a product.</p></explain><option>AverageSellingPrice</option>
			<explain><p>The price stated is for information purposes only and excludes all allowances and charges. Taxes however are included in the price</p></explain><option>InformationPriceTaxIncludedExcludingAllowancesOrCharges</option>
			<explain><p>The price stated is for information purposes only and excludes all allowances, charges and taxes.</p></explain><option>InformationPriceExcludingAllowancesOrChargesAndTaxes</option>
			<explain><p>A code to indicate that the price described is an additive component of the total price.</p></explain><option>AdditiveUnitPriceComponent</option>
			<explain><p>Average Generic Product Price</p></explain><option>AverageGenericProductPrice</option>
			<explain><p>Alternate Price</p></explain><option>AlternatePrice</option>
			<explain><p>Average Wholesale Price</p></explain><option>AverageWholesalePrice</option>
			<explain><p>Base Charge</p></explain><option>BaseCharge</option>
			<explain><p>Contract Tier 1</p></explain><option>ContractTier1</option>
			<explain><p>Contract Tier 2</p></explain><option>ContractTier2</option>
			<explain><p>Contract Tier 3</p></explain><option>ContractTier3</option>
			<explain><p>Contract Tier 4</p></explain><option>ContractTier4</option>
			<explain><p>Contract Tier 5</p></explain><option>ContractTier5</option>
			<explain><p>Contract Tier 6</p></explain><option>ContractTier6</option>
			<explain><p>Contract Tier 7</p></explain><option>ContractTier7</option>
			<explain><p>Contract Tier 8</p></explain><option>ContractTier8</option>
			<explain><p>Contract Tier 9</p></explain><option>ContractTier9</option>
			<explain><p>Contract Tier 10</p></explain><option>ContractTier10</option>
			<explain><p>Contract Tier 11</p></explain><option>ContractTier11</option>
			<explain><p>Contract Tier 12</p></explain><option>ContractTier12</option>
			<explain><p>Contract Tier 13</p></explain><option>ContractTier13</option>
			<explain><p>Contract Tier 14</p></explain><option>ContractTier14</option>
			<explain><p>Contract Tier 15</p></explain><option>ContractTier15</option>
			<explain><p>Contract Tier 16</p></explain><option>ContractTier16</option>
			<explain><p>Contract Tier 17</p></explain><option>ContractTier17</option>
			<explain><p>Contract Tier 18</p></explain><option>ContractTier18</option>
			<explain><p>Contract Tier 19</p></explain><option>ContractTier19</option>
			<explain><p>Contract Tier 20</p></explain><option>ContractTier20</option>
			<explain><p>Contract Tier 21</p></explain><option>ContractTier21</option>
			<explain><p>Contract Tier 22</p></explain><option>ContractTier22</option>
			<explain><p>Contract Tier 23</p></explain><option>ContractTier23</option>
			<explain><p>Contract Tier 24</p></explain><option>ContractTier24</option>
			<explain><p>Contract Tier 25</p></explain><option>ContractTier25</option>
			<explain><p>Contract Tier 26</p></explain><option>ContractTier26</option>
			<explain><p>Contract Tier 27</p></explain><option>ContractTier27</option>
			<explain><p>Contract Tier 28</p></explain><option>ContractTier28</option>
			<explain><p>Contract Tier 29</p></explain><option>ContractTier29</option>
			<explain><p>Contract Tier 30</p></explain><option>ContractTier30</option>
			<explain><p>Calculation Price</p></explain><option>CalculationPrice</option>
			<explain><p>The price stated is the price for the calculation of the line item amount.</p></explain><option>CatalogPrice</option>
			<explain><p>Central Distribution Facility (Warehouse)</p></explain><option>CentralDistributionFacility</option>
			<explain><p>Current Domestic Value</p></explain><option>CurrentDomesticValue</option>
			<explain><p>Changed Price</p></explain><option>ChangedPrice</option>
			<explain><p>Contract Price</p></explain><option>ContractPrice</option>
			<explain><p>The price is referring to the consumer unit.</p></explain><option>ConsumerUnit</option>
			<explain><p>Confirmed Unit Price</p></explain><option>ConfirmedUnitPrice</option>
			<explain><p>Declared Customs Unit Value</p></explain><option>DeclaredCustomsUnitValue</option>
			<explain><p>Dealer Adjusted Price</p></explain><option>DealerAdjustedPrice</option>
			<explain><p>Distributor's Price</p></explain><option>DistributorsPrice</option>
			<explain><p>Discount Price</p></explain><option>DiscountPrice</option>
			<explain><p>Discount Amount Allowed</p></explain><option>DiscountAmountAllowed</option>
			<explain><p>Direct Store Delivery</p></explain><option>DirectStoreDelivery</option>
			<explain><p>Direct Ship Program Price</p></explain><option>DirectShipProgramPrice</option>
			<explain><p>Price registered at European Commission Steel and Carbon office (DG III).</p></explain><option>EcscPrice</option>
			<explain><p>Emergency Direct Ship Price (Original Equipment Manufacturer)</p></explain><option>EmergencyDirectShipPriceOriginalEquipmentManufacturer</option>
			<explain><p>Emergency Direct Ship Price</p></explain><option>EmergencyDirectShipPrice</option>
			<explain><p>Emergency Direct Ship Price (Supplier)</p></explain><option>EmergencyDirectShipPriceSupplier</option>
			<explain><p>Emergency Direct Ship Price (Warehouse)</p></explain><option>EmergencyDirectShipPriceWarehouse</option>
			<explain><p>Estimated Price</p></explain><option>EstimatedPrice</option>
			<explain><p>Expected Unit Price</p></explain><option>ExpectedUnitPrice</option>
			<explain><p>Flat Charge</p></explain><option>FlatCharge</option>
			<explain><p>Frequent Delivery Service</p></explain><option>FrequentDeliveryService</option>
			<explain><p>Federal Excise Tax</p></explain><option>FederalExciseTax</option>
			<explain><p>Free Goods Price</p></explain><option>FreeGoodsPrice</option>
			<explain><p>Federal Upper Limit Price (Maximum Allowable Cost Pricing for Drugs)</p></explain><option>FederalUpperLimitPriceMaximumAllowableCostPricingForDrugs</option>
			<explain><p>Firm Price - Do Not Advise</p></explain><option>FirmPriceDoNotAdvise</option>
			<explain><p>Government Price</p></explain><option>GovernmentPrice</option>
			<explain><p>Unit Price Through Quantity</p></explain><option>UnitPriceThroughQuantity</option>
			<explain><p>Industrial Price</p></explain><option>IndustrialPrice</option>
			<explain><p>The price is provided for information.</p></explain><option>InformationPrice</option>
			<explain><p>Institutional Price</p></explain><option>InstitutionalPrice</option>
			<explain><p>Referenced price taken from an invoice.</p></explain><option>InvoiceBillingPrice</option>
			<explain><p>List Price</p></explain><option>ListPrice</option>
			<explain><p>Mandatory To Advise Unit Price</p></explain><option>MandatoryToAdviseUnitPrice</option>
			<explain><p>Minimum Activity Surcharge</p></explain><option>MinimumActivitySurcharge</option>
			<explain><p>Maximum Order Quantity Price</p></explain><option>MaximumOrderQuantityPrice</option>
			<explain><p>Minimum Order Quantity Price</p></explain><option>MinimumOrderQuantityPrice</option>
			<explain><p>Minimum Charge</p></explain><option>MinimumCharge</option>
			<explain><p>Minimum Release Quantity Price</p></explain><option>MinimumReleaseQuantityPrice</option>
			<explain><p>Maximum Price Reduction</p></explain><option>MaximumPriceReduction</option>
			<explain><p>Manufacturer's Suggested Retail</p></explain><option>ManufacturersSuggestedRetail</option>
			<explain><p>Maximum Release Quantity Price</p></explain><option>MaximumReleaseQuantityPrice</option>
			<explain><p>Noncontract Tier 1</p></explain><option>NoncontractTier1</option>
			<explain><p>Noncontract Tier 2</p></explain><option>NoncontractTier2</option>
			<explain><p>Noncontract Tier 3</p></explain><option>NoncontractTier3</option>
			<explain><p>Noncontract Tier 4</p></explain><option>NoncontractTier4</option>
			<explain><p>Noncontract Tier 5</p></explain><option>NoncontractTier5</option>
			<explain><p>Noncontract Tier 6</p></explain><option>NoncontractTier6</option>
			<explain><p>Noncontract Tier 7</p></explain><option>NoncontractTier7</option>
			<explain><p>Noncontract Tier 8</p></explain><option>NoncontractTier8</option>
			<explain><p>Noncontract Tier 9</p></explain><option>NoncontractTier9</option>
			<explain><p>Noncontract Tier 10</p></explain><option>NoncontractTier10</option>
			<explain><p>Noncontract Tier 11</p></explain><option>NoncontractTier11</option>
			<explain><p>Noncontract Tier 12</p></explain><option>NoncontractTier12</option>
			<explain><p>Noncontract Tier 13</p></explain><option>NoncontractTier13</option>
			<explain><p>Noncontract Tier 14</p></explain><option>NoncontractTier14</option>
			<explain><p>Noncontract Tier 15</p></explain><option>NoncontractTier15</option>
			<explain><p>Noncontract Tier 16</p></explain><option>NoncontractTier16</option>
			<explain><p>Noncontract Tier 17</p></explain><option>NoncontractTier17</option>
			<explain><p>Noncontract Tier 18</p></explain><option>NoncontractTier18</option>
			<explain><p>Noncontract Tier 19</p></explain><option>NoncontractTier19</option>
			<explain><p>Noncontract Tier 20</p></explain><option>NoncontractTier20</option>
			<explain><p>Noncontract Tier 21</p></explain><option>NoncontractTier21</option>
			<explain><p>Noncontract Tier 22</p></explain><option>NoncontractTier22</option>
			<explain><p>Noncontract Tier 23</p></explain><option>NoncontractTier23</option>
			<explain><p>Noncontract Tier 24</p></explain><option>NoncontractTier24</option>
			<explain><p>Noncontract Tier 25</p></explain><option>NoncontractTier25</option>
			<explain><p>Noncontract Tier 26</p></explain><option>NoncontractTier26</option>
			<explain><p>Noncontract Tier 27</p></explain><option>NoncontractTier27</option>
			<explain><p>Noncontract Tier 28</p></explain><option>NoncontractTier28</option>
			<explain><p>Noncontract Tier 29</p></explain><option>NoncontractTier29</option>
			<explain><p>Noncontract Tier 30</p></explain><option>NoncontractTier30</option>
			<explain><p>Net Item Price</p></explain><option>NetItemPrice</option>
			<explain><p>Net Weight</p></explain><option>NetWeight</option>
			<explain><p>Optional To Advise Unit Price</p></explain><option>OptionalToAdviseUnitPrice</option>
			<explain><p>Original Purchase Order Price</p></explain><option>OriginalPurchaseOrderPrice</option>
			<explain><p>Price Break Quantity</p></explain><option>PriceBreakQuantity</option>
			<explain><p>Unit Price Beginning Quantity</p></explain><option>UnitPriceBeginningQuantity</option>
			<explain><p>Price Break Purchase Order Count</p></explain><option>PriceBreakPurchaseOrderCount</option>
			<explain><p>Price Catalogue</p></explain><option>PriceCatalogue</option>
			<explain><p>Per Each</p></explain><option>PerEach</option>
			<explain><p>Price In Effect At Time Of Shipment</p></explain><option>PriceInEffectAtTimeOfShipment</option>
			<explain><p>Per Kilogram</p></explain><option>PerKilogram</option>
			<explain><p>Per Liter</p></explain><option>PerLiter</option>
			<explain><p>Prepaid Freight Charges</p></explain><option>PrepaidFreightCharges</option>
			<explain><p>Professional Price</p></explain><option>ProfessionalPrice</option>
			<explain><p>Producer's Price</p></explain><option>ProducersPrice</option>
			<explain><p>Promotional Price</p></explain><option>PromotionalPrice</option>
			<explain><p>Per Tonne</p></explain><option>PerTonne</option>
			<explain><p>Specified Unit</p></explain><option>SpecifiedUnit</option>
			<explain><p>Provisional Price</p></explain><option>ProvisionalPrice</option>
			<explain><p>Gross Weight</p></explain><option>GrossWeight</option>
			<explain><p>Purchase</p></explain><option>Purchase</option>
			<explain><p>Quote Price</p></explain><option>QuotePrice</option>
			<explain><p>Resale</p></explain><option>Resale</option>
			<explain><p>Retail</p></explain><option>Retail</option>
			<explain><p>Suggested Dealer Net Price</p></explain><option>SuggestedDealerNetPrice</option>
			<explain><p>Suggested Fleet Price</p></explain><option>SuggestedFleetPrice</option>
			<explain><p>Ship And Debit</p></explain><option>ShipAndDebit</option>
			<explain><p>Suggested List Price</p></explain><option>SuggestedListPrice</option>
			<explain><p>Special Price</p></explain><option>SpecialPrice</option>
			<explain><p>Single Price (Factors Equalized)</p></explain><option>SinglePriceFactorsEqualized</option>
			<explain><p>Suggested Retail</p></explain><option>SuggestedRetail</option>
			<explain><p>Standard Price</p></explain><option>StandardPrice</option>
			<explain><p>Sum Of Line Items</p></explain><option>SumOfLineItems</option>
			<explain><p>Suggested Wholesale Price</p></explain><option>SuggestedWholesalePrice</option>
			<explain><p>To Be Negotiated</p></explain><option>ToBeNegotiated</option>
			<explain><p>Threshold Price</p></explain><option>ThresholdPrice</option>
			<explain><p>Total Invoice Amount Due</p></explain><option>TotalInvoiceAmountDue</option>
			<explain><p>Transfer</p></explain><option>Transfer</option>
			<explain><p>The price is referring to the traded unit.</p></explain><option>TradedUnit</option>
			<explain><p>Weight calculated on ordered dimension (length, width,thickness) not on final dimension (e.g. steel products).</p></explain><option>TheoreticalWeight</option>
			<explain><p>Unit Cost Price</p></explain><option>UnitCostPrice</option>
			<explain><p>Wholesale</p></explain><option>Wholesale</option>
			<explain><p>Zone Price</p></explain><option>ZonePrice</option>
		</enumeration>
	</datatype>

</schema>