<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Product</p>
		<p>Copyright Notice</p> 
	 	<p>XML Common Business Library 3.5</p> 
		<p> Copyright 2001 Commerce One, Inc.</p> 
		<p>Permission is granted to use, copy, modify and distribute the DTD's,
		schemas and modules in the Commerce One XML Common Business Library Version 3.5
		subject to the terms and conditions specified at
		<tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>		
	</intro>
	
	<elementtype name="Product">
		
		<model>
			<sequence>
				<element type="Action" occurs="?"/>
				<element type="ProductID"/>
				<element type="string" name="BaseProductNumber" occurs="?"/>
				<element type="SchemaCategoryRefList" occurs="?"/>
				<element type="string" name="ProductIDExtension" occurs="?"/>
				<element type="ExternalItemRef" occurs="*"/>
				<element type="ProductIDStandard" occurs="?"/>
				<element type="ProductName" occurs="*"/>
				<element type="UOM" occurs="?"/>
				<element type="UOM" name="ComparableUOM" occurs="?"/>
				<element type="number" name="ComparableUOMConversionFactor" occurs="?"/>
				<element type="Manufacturer" occurs="?"/>
				<element type="string" name="ManuPartNumber" occurs="?"/>
				<element type="string" name="LeadTime" occurs="?"/>				
				<element type="UOM" name="LeadTimeUOM" occurs="?"/>
				<element type="date" name="ValidFrom" occurs="?"/>
				<element type="date" name="ValidUntil" occurs="?"/>
				<element type="Country" name="CountryOfOrigin" occurs="?"/>
				<element type="int" name="MinOrder" occurs="?"/>
				<element type="number" name="LotSize" occurs="?"/>
				<element type="string" name="ExternalCategory" occurs="*"/>
				<element type="ShortDescription" occurs="*"/>
				<element type="LongDescription" occurs="*"/>
				<element type="CatalogContract" occurs="*"/>
				<element type="ProductPrice" occurs="*"/>
				<element type="ProductVendorData" occurs="*"/>
				<element type="ProductAttachment" occurs="*"/>
				<element type="RelatedProduct" occurs="*"/>
				<element type="ObjectAttribute" occurs="*"/>
			</sequence>
		</model>
		<attdef datatype="ProductTypeCoded" name="Type">
			<default>Good</default>
		</attdef>
		<attdef datatype="IDREFS" name="SchemaCategoryRef">
			<implied/>
		</attdef>
	</elementtype>
	
	<elementtype name="Action">
		
		<empty/>
		<attdef datatype="ActionValueCode" name="Value">
			<default>Add</default>
		</attdef>
	</elementtype>
	
	<datatype name="ActionValueCode">

		<enumeration datatype="NMTOKEN">
			<explain><p>Add</p></explain><option>Add</option>
			<explain><p>Update</p></explain><option>Update</option>
			<explain><p>Delete</p></explain><option>Delete</option>
			<explain><p>Replace</p></explain><option>Replace</option>
		</enumeration>
	</datatype>
	
	<elementtype name="ProductID">
		
		<model>
			<string/>
		</model>
		<attdef datatype="BuyerSupplierCode" name="Type">
			<default>Supplier</default>
		</attdef>
	</elementtype>
	
	<elementtype name="ProductIDStandard">
		
		<model>
			<string/>
		</model>
		<attdef datatype="ProductIDStandardCode" name="Agency">
			<default>Other</default>
		</attdef>
	</elementtype>
	
	<elementtype name="ProductName">
		
		<model>
			<string/>
		</model>
		<attdef name="lang" datatype="xmllang">
			<default>en</default>
		</attdef>
	</elementtype>
	
	<elementtype name="Manufacturer">
		
		<model>
			<string/>
		</model>
		<attdef datatype="IDREF" name="PartnerRef">
			<implied/>
		</attdef>
	</elementtype>	
	
	<elementtype name="RelatedProduct">
		
		<model>
			<string/>
		</model>
		<attdef datatype="TargetTypeCode" name="TargetType">
			<default>Component</default>
		</attdef>
	</elementtype>					
		
	<datatype name="ProductTypeCoded">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Good</p></explain><option>Good</option>
			<explain><p>Service</p></explain><option>Service</option>
		</enumeration>
	</datatype>
	
	<datatype name="ProductIDStandardCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>GTIN</p></explain><option>GTIN</option>
			<explain><p>EAN</p></explain><option>EAN</option>
			<explain><p>UCC</p></explain><option>UCC</option>
		</enumeration>
	</datatype>
	
	<datatype name="TargetTypeCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Component</p></explain><option>Component</option>
			<explain><p>Substitute</p></explain><option>Substitute</option>
			<explain><p>Alternate</p></explain><option>Alternative</option>
			<explain><p>Accessory</p></explain><option>Accessory</option>
		</enumeration>
	</datatype>
	
	<elementtype name="UOM">
		
		<model>
			<sequence>
				<element type="UOMCode" name="UOMCoded"/>
				<element type="string" name="UOMCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>	
	
	<elementtype name="SchemaCategoryRefList">
		
		<model>
			<element type="string" name="CategoryIDRef" occurs="+"/>
		</model>
	</elementtype>
	
	<elementtype name="ExternalItemRef">
		
		<model>
			<choice>
				<sequence>
					<element type="string" name="CatalogProviderIDRef"/>
					<element type="string" name="CatalogIDRef"/>
					<element type="string" name="ProductIDRef"/>
				</sequence>
				<element type="string" name="ItemGUID"/>
			</choice>
		</model>
	</elementtype>		
</schema>