<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Reference</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One XML Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>

		<p>A <code>Reference</code> identifies another document.  The
		document may be a contract, an electronically generated message,
		or any of a wide variety of document types.</p>
		<p>The meaning of the reference is usually determined by its use
		in an <code>elementtype</code> tag.  For example:</p>
			<p><code>&lt;element type="Reference" name="ContractID"&gt;</code></p>
		<p>is clearly a <code>Reference</code> to a <code>Contract</code>.</p>
		<p>When the meaning of the reference is not known at document
		definition time, a <code>ReferenceCoded</code> may be used instead
		of a <code>Reference</code> to further qualify it.</p>
	</intro>

	<elementtype name="Reference">
		<model>
			<sequence>
				<element type="string" name="RefNum"/>
				<element type="datetime" name="RefDate" occurs="?"/>
			</sequence>
		</model>
	</elementtype>


	<elementtype name="ReferenceCoded">
		<model>
			<sequence>
				<element type="ReferenceTypeCode" name="ReferenceTypeCoded"/>
				<element type="string" name="ReferenceTypeCodedOther" occurs="?"/>
				<element type="Reference" name="PrimaryReference"/>
				<element type="Reference" name="SupportingReference" occurs="?"/>
				<element type="Reference" name="SupportingSubReference" occurs="?"/>
				<element type="string" name="ReferenceDescription" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="ListOfReference">
		<model>
			<element type="Reference" occurs="+"/>
		</model>
	</elementtype>


	<elementtype name="ListOfReferenceCoded">
		<model>
			<element type="ReferenceCoded" occurs="+"/>
		</model>
	</elementtype>

</schema>