<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Remittance Advice Header</p>

		<p>Copyright Notice</p>
		<p>Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>


	</intro>

	<elementtype name="RemittanceAdviceHeader">
	
		<model>
			<sequence>
				<element type="Purpose" name="RemittanceAdvicePurpose"/>
				<element type="datetime" name="RemittaceAdviceIssueDate"/>
				<element type="Reference" name="RemittanceAdviceID"/>
				<element type="RemittanceAdviceStatusCode" name="RemittanceAdviceStatusCoded" occurs="?"/>
				<element type="string" name="RemittanceAdviceStatusCodedOther" occurs="?"/>
				<element type="datetime" name="PaymentSettlementDate" occurs="?"/>
				<element type="MonetaryValue" name="TotalAmountDue" occurs="?"/>
				<element type="MonetaryValue" name="TotalAmountPaid"/>
				<element type="Currency" name="PaymentCurrency"/>
				<element type="ListOfRateOfExchangeDetail" occurs="?"/>
				<element type="ListOfPrice" occurs="?"/>
				<element type="Language"/>
				<element type="boolean" name="IsCredit" occurs="?"/>
				<element type="PaymentInstructions" occurs="?"/>
				<element type="ListOfFinancialInstitutionCoded" occurs="?"/>
				<element type="PaymentParty"/>
				<element type="PaymentReasonCode" name="PaymentReasonCoded" occurs="?"/>
				<element type="string" name="PaymentReasonCodedOther" occurs="?"/>
				<element type="TransactionHandlingCode" name="TransactionHandlingCoded" occurs="?"/>
				<element type="string" name="TransactionHandlingCodedOther" occurs="?"/>
				<element type="TraceType" occurs="?"/>
				<element type="ListOfReferenceCoded" name="ListOfRemittanceAdviceReference" occurs="?"/>
				<element type="Attachment" name="RemittanceAdviceAttachment" occurs="?"/>
				<element type="string" name="GeneralNote" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<datatype name="RemittanceAdviceStatusCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Payment approved</p></explain><option>Approved</option>
			<explain><p>Payment released to Financial Institution</p></explain><option>PaymentReleased</option>
			<explain><p>Payment confirmed by Financial Institution</p></explain><option>Paid</option>
		</enumeration>
	</datatype>

</schema>
