<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Status</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
			DTD's, schemas and modules in the Commerce One XML Common
			Business Library Version 3.5 subject to the terms and conditions
			specified at
		<tt>http://www.commerceone.com/xml/cbl/docs/copyright.html</tt></p>

	</intro>

	<elementtype name="Status">
	
		<model>
			<sequence>
				<element type="StatusEvent"/>
				<element type="ListOfStatusReason" occurs="?"/>
				<element type="string" name="StatusNote" occurs="?"/>
				<element type="ErrorInfo" occurs="?"/>
			</sequence>
		</model>
	</elementtype>


	<elementtype name="StatusEvent">
	
		<model>
			<sequence>
				<element type="StatusEventCode" name="StatusEventCoded"/>
				<element type="string" name="StatusEventCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<datatype name="StatusEventCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Pending</p></explain><option>Pending</option>
			<explain><p>Accepted</p></explain><option>Accepted</option>
			<explain><p>Accepted With Changes</p></explain><option>AcceptedWithChanges</option>
			<explain><p>NotAccepted</p></explain><option>NotAccepted</option>
			<explain><p>Despatched</p></explain><option>Despatched</option>
			<explain><p>A status does not apply</p></explain><option>NotApplicable</option>
			<explain><p>Payment Status - Credit Review In Progress</p></explain><option>CreditReviewInProcess</option>
			<explain><p>Payment Status - Credit Approved</p></explain><option>CreditApproved</option>
			<explain><p>Payment Status - Prepayment is Required</p></explain><option>PrepaymentRequired</option>
			<explain><p>Payment Status - Card Has Been Charged</p></explain><option>CardCharged</option>
			<explain><p>Payment Status - Customer Has Been Invoiced</p></explain><option>Invoiced</option>
			<explain><p>Payment Status - Payment Has Been Recieved</p></explain><option>PaymentReceived</option>
			<explain><p>Payment Status - An Automated Payment Has Been Initiated</p></explain><option>AutomatedPaymentInitiated</option>
			<explain><p>Payment Status - Paid In Full</p></explain><option>PaidInFull</option>
			<explain><p>Payment Status - Only part of the items have been charged.</p></explain><option>PartiallyCharged</option>
			<explain><p>Shipment Status - Order or Item Has Not Been Shipped</p></explain><option>NotYetShipped</option>
			<explain><p>Shipment Status - Item Has Been Back Ordered</p></explain><option>BackOrdered</option>
			<explain><p>Shipment Status - Back Ordered Goods Have Been Shipped</p></explain><option>BackOrderShipped</option>
			<explain><p>Shipment Status - Order or Item is Ready For Pick Up</p></explain><option>ReadyForPickup</option>
			<explain><p>Shipment Status - Order or Item Is In Transit</p></explain><option>InTransit</option>
			<explain><p>Shipment Status - Order or Item Has Been Partially Shipped</p></explain><option>PartiallyShipped</option>
			<explain><p>Shipment Status - Part of the Order or Item Has Been Delivered</p></explain><option>PartiallyDelivered</option>
			<explain><p>Shipment Status - All Order or All Item Has Been Shipped</p></explain><option>ShipmentComplete</option>
			<explain><p>Shipment Status - Order of Item Has Been Delivered</p></explain><option>Delivered</option>
			<explain><p>No Info</p></explain><option>NoInfo</option>
			<explain><p>New Order</p></explain><option>NewOrder</option>
			<explain><p>Change Order</p></explain><option>ChangeOrder</option>
			<explain><p>Processing</p></explain><option>Processing</option>
			<explain><p>Cancelled</p></explain><option>Cancelled</option>
			<explain><p>Completed</p></explain><option>Completed</option>
			<explain><p>Item On Hold</p></explain><option>ItemOnHold</option>
			<explain><p>Other</p></explain><option>Other</option>
		</enumeration>
	</datatype>

	<datatype name="OrderStatusEventCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Other</p></explain><option>Other</option>
			<explain><p>No Info</p></explain><option>NoInfo</option>
			<explain><p>New Order</p></explain><option>NewOrder</option>
			<explain><p>Accepted</p></explain><option>Accepted</option>
			<explain><p>Not Accepted</p></explain><option>NotAccepted</option>
			<explain><p>Processing</p></explain><option>Processing</option>
			<explain><p>Completed</p></explain><option>Completed</option>
			<explain><p>Cancelled</p></explain><option>Cancelled</option>
			<explain><p>Prepayment Required</p></explain><option>PrepaymentRequired</option>
		</enumeration>

	</datatype>
        <datatype name="ItemStatusEventCode">
                               <enumeration datatype="NMTOKEN">
                        <explain><p>Other</p></explain><option>Other</option>
                        <explain><p>No Info</p></explain><option>NoInfo</option>
                        <explain><p>New Order</p></explain><option>NewOrder</option>
                        <explain><p>Accepted</p></explain><option>Accepted</option>
                        <explain><p>Not Accepted</p></explain><option>NotAccepted</option>
                        <explain><p>Processing</p></explain><option>Processing</option>
                        <explain><p>Completed</p></explain><option>Completed</option>
                        <explain><p>Cancelled</p></explain><option>Cancelled</option>
                        <explain><p>Prepayment Required</p></explain><option>PrepaymentRequired</option>
                        <explain><p>Accepted With Changes</p></explain><option>AcceptedWithChanges</option>
                        <explain><p>Item On Hold</p></explain><option>ItemOnHold</option>
                </enumeration>
        </datatype>	

	<datatype name="PaymentStatusEventCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Other</p></explain><option>Other</option>
			<explain><p>Not Applicable</p></explain><option>NotApplicable</option>
			<explain><p>Credit Review In Process</p></explain><option>CreditReviewInProcess</option>
			<explain><p>Credit Approved</p></explain><option>CreditApproved</option>
			<explain><p>Prepayment Required</p></explain><option>PrepaymentRequired</option>
			<explain><p>Card Charged</p></explain><option>CardCharged</option>
			<explain><p>Invoiced</p></explain><option>Invoiced</option>
			<explain><p>Payment Received</p></explain><option>PaymentReceived</option>
			<explain><p>Automated Payment Initiated</p></explain><option>AutomatedPaymentInitiated</option>
			<explain><p>Paid In Full</p></explain><option>PaidInFull</option>
		</enumeration>
	</datatype>	
	
	<datatype name="ShipmentStatusEventCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Other</p></explain><option>Other</option>
			<explain><p>Shipping Status Does Not Apply</p></explain><option>NotApplicable</option>
			<explain><p>Order or Item Has Not Been Shipped</p></explain><option>NotYetShipped</option>
			<explain><p>Item Has Been Back Ordered</p></explain><option>BackOrdered</option>
			<explain><p>Back Ordered Goods Have Been Shipped</p></explain><option>BackOrderShipped</option>
			<explain><p>Order or Item is Ready For Pick Up</p></explain><option>ReadyForPickup</option>
			<explain><p>Order or Item Is In Transit</p></explain><option>InTransit</option>
			<explain><p>Order or Item Has Been Partially Shipped</p></explain><option>PartiallyShipped</option>
			<explain><p>Part of the Order or Item Has Been Delivered</p></explain><option>PartiallyDelivered</option>
			<explain><p>All Order or All Item Has Been Shipped</p></explain><option>ShipmentComplete</option>
			<explain><p>Order of Item Has Been Delivered</p></explain><option>Delivered</option>
		</enumeration>
	</datatype>
	
</schema>