<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Tax Reference</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One XML Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>

	</intro>

	<elementtype name="TaxReference">
		<extends type="Tax">
			<append>
				<element type="TaxTreatmentCode" name="TaxTreatmentCoded"/>
				<element type="string" name="TaxTreatmentCodedOther" occurs="?"/>
			</append>
		</extends>
	</elementtype>

	<datatype name="TaxTreatmentCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Tax does not apply to this invoice</p></explain><option>NoTaxApplies</option>
			<explain><p>Line item amounts are net amounts, and tax is calculated at invoice level in the Invoice Summary. Tax amounts must not be present on the InvoiceDetail</p></explain><option>NetInvoiceLevel</option>
			<explain><p>Line item amounts are gross amounts, and tax is calculated at invoice level in the Invoice Summary. Tax amounts must not be present on the InvoiceDetail</p></explain><option>GrossInvoiceLevel</option>
			<explain><p>Line item amounts are net amounts, and tax amounts are calculated at the line level</p></explain><option>NetLineLevel</option>
			<explain><p>Line item amounts are gross amounts, and tax amounts are calculated at the line level</p></explain><option>GrossLineLevel</option>
		</enumeration>
	</datatype>

</schema>