<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Terms Of Delivery</p>
		
		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One XML Common Business 
		Library Version 3.5 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>
		 
	</intro>

	<elementtype name="TermsOfDelivery">
	
		<model>
			<sequence>
				<element type="TermsOfDeliveryFunctionCode" name="TermsOfDeliveryFunctionCoded"/>
				<element type="string" name="TermsOfDeliveryFunctionCodedOther" occurs="?"/>
				<element type="TransportTermsCode" name="TransportTermsCoded" occurs="?"/>
				<element type="string" name="TransportTermsCodedOther" occurs="?"/>
				<element type="ShipmentMethodOfPaymentCode" name="ShipmentMethodOfPaymentCoded"/>
				<element type="string" name="ShipmentMethodOfPaymentCodedOther" occurs="?"/>
				<element type="Location" occurs="?"/>
				<element type="string" name="TermsOfDeliveryDescription" occurs="?"/>
				<element type="string" name="TransportDescription" occurs="?"/>
				<element type="RiskOfLossCode" name="RiskOfLossCoded" occurs="?"/>
				<element type="string" name="RiskOfLossCodedOther" occurs="?"/>	
				<element type="string" name="RiskOfLossDescription" occurs="?"/>																
			</sequence>
		</model>
	</elementtype>
	
	<datatype name="ShipmentMethodOfPaymentCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p> The charges are to be charged to an account. </p></explain><option>Account</option>
			<explain><p> The amount of freight or other charge on a shipment advanced by one transportation line to another or to the shipper, to be collected from consignee. </p></explain><option>AdvanceCollect</option>
			<explain><p> Costs have been paid in advance. </p></explain><option>AdvancePrepaid</option>
			<explain><p> An indication that the consignee is responsible for the payment of the cash on delivery service charge. </p></explain><option>CashOnDeliveryServiceChargePaidByConsignee</option>
			<explain><p> An indication that the consignor is responsible for the payment of the cash on delivery service charge. </p></explain><option>CashOnDeliveryServiceChargePaidByConsignor</option>
			<explain><p> A shipment on which freight charges will be paid by consignee. </p></explain><option>Collect</option>
			<explain><p> The freight is collect but has been paid by the shipper and will be credited to that party. </p></explain><option>CollectFreightCreditedToPaymentCustomer</option>
			<explain><p/></explain><option>CollectOnDelivery</option>
			<explain><p> Buyer's private carriage picks up the goods as a return load to the buyer's facility. </p></explain><option>CustomerPick-UpOrBackhaul</option>
			<explain><p>  </p></explain><option>DefinedByBuyerAndSeller</option>
			<explain><p> Title and control of goods pass to the buyer at port of call. Responsibility for export taxes and cost of documents for overseas shipments have not been specified. </p></explain><option>FobPortOfCall</option>
			<explain><p/></explain><option>HalfPrepaid</option>
			<explain><p> Transaction set has been provided for information only. </p></explain><option>InformationCopy-NoPaymentDue</option>
			<explain><p> An indication that the consignee is responsible for the payment of the insurance costs. </p></explain><option>InsuranceCostsPaidByConsignee</option>
			<explain><p> An indication that the consignor is responsible for the payment of the insurance costs. </p></explain><option>InsuranceCostsPaidByConsignor</option>
			<explain><p> The consignment is partially collect and partially prepaid. </p></explain><option>Mixed</option>
			<explain><p/></explain><option>NonRevenue</option>
			<explain><p>  </p></explain><option>NotSpecified</option>
			<explain><p> Transport charges will be paid by the buyer. </p></explain><option>PaidByBuyer</option>
			<explain><p> Transport charges will be paid by the supplier. </p></explain><option>PaidBySupplierOrSeller</option>
			<explain><p> Place of payment not known at the begin of conveyance. </p></explain><option>PayableElsewhere</option>
			<explain><p/></explain><option>PerContract</option>
			<explain><p> Customer is responsible for payment of pickup charges at shipping point. </p></explain><option>Pickup</option>
			<explain><p/></explain><option>PrepaidAndSummaryBill</option>
			<explain><p> shipping charges have been paid in advance of shipment but are charged back to consignee usually as line item on invoice for the purchased goods. </p></explain><option>PrepaidButChargedToCustomer</option>
			<explain><p/></explain><option>PrepaidByProcessor</option>
			<explain><p> Seller of goods makes payment to carrier for freight charges prior to shipment. </p></explain><option>Prepaid-BySeller</option>
			<explain><p/></explain><option>PrepaidLocalCollectOutstate</option>
			<explain><p> Payment in advance of freight and/or other charges prior to delivery of shipment at destination, usually by shipper at point of origin. </p></explain><option>PrepaidOnly</option>
			<explain><p> There is no freight charge for returning the container. </p></explain><option>ReturnContainerFreightFree</option>
			<explain><p> The freight for returning the container is paid by the customer. </p></explain><option>ReturnContainerFreightPaidByCustomer</option>
			<explain><p> The freight charge for returning the container is paid by the supplier. </p></explain><option>ReturnContainerFreightPaidBySupplier</option>
			<explain><p/></explain><option>Rule11Shipment</option>
			<explain><p> The consignment is shipped on a service basis and there is no freight charge. </p></explain><option>ServiceFreight-NoCharge</option>
			<explain><p> A third party, someone other than buyer or seller, is identified as responsible for payment of shipping charges. </p></explain><option>ThirdPartyPay</option>
			<explain><p> Description to be provided. </p></explain><option>WeightCondition</option>												
		</enumeration>
	</datatype>
	
	<datatype name="RiskOfLossCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p/></explain><option>RiskOfLossInTransitToDestinationIsBuyers</option>
			<explain><p/></explain><option>RiskOfLossInTransitToFreightEqualizationPointIsSellers</option>
			<explain><p/></explain><option>RiskOfLossInTransitToPoolPointIsSellers</option>
			<explain><p/></explain><option>RiskOfLossInTransitToDestinationIsSellers</option>
		</enumeration>
	</datatype>	
	
</schema>