<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Transport Leg Code</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One XML Common Business 
		Library Version 3.5 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p> 
	</intro>

	
	<datatype name="TransportLegCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Transport by which goods are moved from or to the frontier, or between inland points.</p></explain><option>InlandTransport</option>
			<explain><p>Point by which the means of transport are presumed to have left the statistical territory of despatch or to have entered the statistical territory of arrival.</p></explain><option>AtTheStatisticalTerritoryLimit</option>
			<explain><p>Transport by which the goods are moved prior to their main carriage transport.</p></explain><option>Pre-CarriageTransport</option>
			<explain><p>Transport by which goods are moved to the Customs frontier.</p></explain><option>AtBorder</option>
			<explain><p>Transport by which goods are moved from the place of departure.</p></explain><option>AtDeparture</option>
			<explain><p>Transport by which goods are moved at the place of destination.</p></explain><option>AtDestination</option>
			<explain><p>The fourth carrier of the ordered transport.</p></explain><option>MainCarriage-FourthCarrier</option>
			<explain><p>The fifth carrier of the ordered transport.</p></explain><option>MainCarriage-FifthCarrier</option>
			<explain><p>The sixth carrier of the ordered transport.</p></explain><option>MainCarriage-SixthCarrier</option>
			<explain><p>The seventh carrier of the ordered transport.</p></explain><option>MainCarriage-SeventhCarrier</option>
			<explain><p>The eighth carrier of the ordered transport.</p></explain><option>MainCarriage-EighthCarrier</option>
			<explain><p>The primary stage in the movement of cargo from the point of origin to the intended destination.</p></explain><option>Main-CarriageTransport</option>
			<explain><p>The first carrier of the ordered transport when more than one carrier is involved.</p></explain><option>MainCarriage-FirstCarrier</option>
			<explain><p>The second carrier of the ordered transport when more than one carrier is involved.</p></explain><option>MaiCarriage-SecondCarrier</option>
			<explain><p>The third carrier of the ordered transport when more than one carrier is involved.</p></explain><option>MainCarriage-ThirdCarrier</option>
			<explain><p>Transport by which goods are moved via an inland body of water.</p></explain><option>InlandWaterwayTransport</option>
			<explain><p>Carrier responsible from the point of origin to the final delivery destination.</p></explain><option>DeliveryCarrierAllTransport</option>
			<explain><p>Second transport by which the goods are moved prior to their main carriage transport.</p></explain><option>SecondPre-CarriageTransport</option>
			<explain><p>The transport by which the goods are moved to the place of acceptance.</p></explain><option>Pre-AcceptanceTransport</option>
			<explain><p>Second transport by which the goods are moved after the main carriage transport.</p></explain><option>SecondOn-CarriageTransport</option>
			<explain><p>The ninth carrier of the ordered transport.</p></explain><option>MainCarriage-NinthCarrier</option>
			<explain><p>Transport by which the goods are moved after the main carriage transport.</p></explain><option>On-CarriageTransport</option>
			<explain><p>The tenth carrier of the ordered transport.</p></explain><option>MainCarriage-TenthCarrier</option>
			<explain><p>The eleventh carrier of the ordered transport.</p></explain><option>MainCarriage-EleventhCarrier</option>
			<explain><p>The twelfth carrier of the ordered transport.</p></explain><option>MainCarriage-TwelfthCarrier</option>
			<explain><p>1st Carrier after Origin CarrierX12 Value = 1</p></explain><option>1stCarrierAfterOriginCarrier</option>
			<explain><p>2nd Carrier after Origin CarrierX12 Value = 2</p></explain><option>2ndCarrierAfterOriginCarrier</option>
			<explain><p>3rd Carrier after Origin CarrierX12 Value = 3</p></explain><option>3rdCarrierAfterOriginCarrier</option>
			<explain><p>4th Carrier after Origin CarrierX12 Value = 4</p></explain><option>4thCarrierAfterOriginCarrier</option>
			<explain><p>5th Carrier after Origin CarrierX12 Value = 5</p></explain><option>5thCarrierAfterOriginCarrier</option>
			<explain><p>6th Carrier after Origin CarrierX12 Value = 6</p></explain><option>6thCarrierAfterOriginCarrier</option>
			<explain><p>7th Carrier after Origin CarrierX12 Value = 7</p></explain><option>7thCarrierAfterOriginCarrier</option>
			<explain><p>8th Carrier after Origin CarrierX12 Value = 8</p></explain><option>8thCarrierAfterOriginCarrier</option>
			<explain><p>9th Carrier after Origin CarrierX12 Value = 9</p></explain><option>9thCarrierAfterOriginCarrier</option>
			<explain><p>Origin Carrier, Agent's Routing (Rail)X12 Value = A</p></explain><option>AgentsRoutingOriginCarrier</option>
			<explain><p>Origin/Delivery Carrier (Any Mode)X12 Value = B</p></explain><option>OriginDeliveryCarrier</option>
			<explain><p>DELY (Delivery Switch Carrier)X12 Value = D</p></explain><option>DELY</option>
			<explain><p>Haulage Rights Carrier and JunctionX12 Value = H</p></explain><option>HaulageRightsCarrierAndJunction</option>
			<explain><p>Origin Switch CarrierX12 Value = I</p></explain><option>OriginSwitchCarrier</option>
			<explain><p>Haulage Movement Carrier and JunctionX12 Value = M</p></explain><option>HaulageMovementCarrierAndJunction</option>
			<explain><p>Origin Carrier (Air, Motor, or Ocean)X12 Value = O</p></explain><option>OriginCarrierAirMotorOrOcean</option>
			<explain><p>Origin Carrier, Rule 11 ShipmentX12 Value = R</p></explain><option>OriginCarrierRule11Shipment</option>
			<explain><p>Origin Carrier, Shipper's Routing (Rail)X12 Value = S</p></explain><option>ShippersRoutingOriginCarrier</option>
			<explain><p>Intermediate Switch CarrierX12 Value = V</p></explain><option>IntermediateSwitchCarrier</option>
			<explain><p>Last Carrier in Route on Return Route MoveX12 Value = X</p></explain><option>LastCarrierInRouteOnReturnRouteMove</option>
			<explain><p>Junction Settlement Carrier Following (Destination carrier receiving revenues resulting from junction contract)X12 Value = JD</p></explain><option>JunctionSettlementCarrierFollowing</option>
			<explain><p>Junction Settlement Carrier Predecessor (Origin carrier receiving revenues resulting from junction contract)X12 Value = JO</p></explain><option>JunctionSettlementCarrierPredecessor</option>
		</enumeration>
	</datatype>	
</schema>