<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Transport Mode Code</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One XML Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>
	</intro>

	<elementtype name="TransportMode">
	
		<model>
			<sequence>
				<element type="TransportModeCode" name="TransportModeCoded"/>
				<element type="string" name="TransportModeCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<datatype name="TransportModeCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p/></explain><option>Air</option>
			<explain><p/></explain><option>AirCharter</option>
			<explain><p/></explain><option>AirExpress</option>
			<explain><p/></explain><option>AirFreight</option>
			<explain><p/></explain><option>AirFrieghtForwarder</option>
			<explain><p/></explain><option>AirTaxi</option>
			<explain><p/></explain><option>AirTransport</option>
			<explain><p/></explain><option>ArmedForcesCourierService</option>
			<explain><p/></explain><option>Backhaul</option>
			<explain><p/></explain><option>Barge</option>
			<explain><p/></explain><option>BestWay-ShippersOption</option>
			<explain><p/></explain><option>BookPostal</option>
			<explain><p/></explain><option>Bus</option>
			<explain><p/></explain><option>CabOrTaxi</option>
			<explain><p/></explain><option>CommonIrregularCarrier</option>
			<explain><p/></explain><option>Consolidation</option>
			<explain><p/></explain><option>ContainerizedOcean</option>
			<explain><p/></explain><option>ContractCarrier</option>
			<explain><p/></explain><option>ConventionalOcean</option>
			<explain><p/></explain><option>CustomerPickup</option>
			<explain><p/></explain><option>CustomerPickupOrCustomersExpense</option>
			<explain><p/></explain><option>Driveaway</option>
			<explain><p/></explain><option>DriveawayService</option>
			<explain><p/></explain><option>EuropeanOrPacificDistributionSystem</option>
			<explain><p/></explain><option>ExpeditedTruck</option>
			<explain><p>This code applies to installations for continuous transport such as pipelines, ropeways and electric power lines</p></explain><option>FixedTransportInstallation</option>
			<explain><p/></explain><option>Flyaway</option>
			<explain><p/></explain><option>GeographicReceiving</option>
			<explain><p/></explain><option>GeographicReceivingOrShipping</option>
			<explain><p/></explain><option>GeographicShipping</option>
			<explain><p>This code is used only in such cases where the application of waterborne transport is reported separately with in the framework of a one-digit code</p></explain><option>InlandWaterTransport</option>
			<explain><p/></explain><option>InlandWaterway</option>
			<explain><p/></explain><option>Intermodal-Piggyback</option>
			<explain><p/></explain><option>LessThanTrailerLoad</option>
			<explain><p/></explain><option>Logair</option>
			<explain><p>(Active mode of transport unknown) This code is provided for practical reasons, despite the fact that mail is not a genuine mode of transport. In many countries, the value of merchandise exported and imported by mail is considerable, but the exporter or importer concerned would be unable to state by which mode postal items had passed the national border.</p></explain><option>Mail</option>
			<explain><p>Provision is made for separate reporting of inland water transport under code 8, assuming that appropriate definitions and rules of application will be given, particularly when transport covers sea as well as inland waterways.</p></explain><option>MaritimeTransport</option>
			<explain><p/></explain><option>MilitaryIntratheaterAirliftService</option>
			<explain><p/></explain><option>MilitaryOfficialMail</option>
			<explain><p>This code can be used when the mode is not known or when information on it is not available at the time of issuing the document concerned</p></explain><option>ModeUnknown</option>
			<explain><p/></explain><option>Motor</option>
			<explain><p/></explain><option>Motor-BulkCarrier</option>
			<explain><p/></explain><option>Motor-CommonCarrier</option>
			<explain><p/></explain><option>Motor-Flatbed</option>
			<explain><p/></explain><option>Motor-PackageCarrier</option>
			<explain><p/></explain><option>Motor-Van</option>
			<explain><p/></explain><option>MutimodalTransport</option>
			<explain><p/></explain><option>Ocean</option>
			<explain><p/></explain><option>OceanConferenceCarrier</option>
			<explain><p/></explain><option>OceanNon-ConferenceCarrier</option>
			<explain><p/></explain><option>ParcelPost</option>
			<explain><p/></explain><option>Pipeline</option>
			<explain><p/></explain><option>PooledAir</option>
			<explain><p/></explain><option>PooledPiggyback</option>
			<explain><p/></explain><option>PooledRail</option>
			<explain><p/></explain><option>PooledTruck</option>
			<explain><p/></explain><option>PoolToPool</option>
			<explain><p/></explain><option>PrivateCarrier</option>
			<explain><p/></explain><option>PrivateParcelService</option>
			<explain><p/></explain><option>PrivateVessel</option>
			<explain><p/></explain><option>Quicktrans</option>
			<explain><p/></explain><option>Rail</option>
			<explain><p/></explain><option>RailTransport</option>
			<explain><p/></explain><option>Roadrailer</option>
			<explain><p/></explain><option>RoadTransport</option>
			<explain><p/></explain><option>SeaOrAir</option>
			<explain><p/></explain><option>ShipperAgent</option>
			<explain><p/></explain><option>ShipperAgent-Truck</option>
			<explain><p/></explain><option>ShipperAssociation</option>
			<explain><p/></explain><option>StackTrain</option>
			<explain><p/></explain><option>Steamship</option>
			<explain><p/></explain><option>SupplierTruck</option>
			<explain><p/></explain><option>TowawayService</option>
			<explain><p/></explain><option>Vessel</option>
			<explain><p/></explain><option>WaterOrPipelineIntermodalMovement</option>
		</enumeration>
	</datatype>
</schema>