<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
   		<p>Unit of Measurement</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One XML Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>

   		<p>The UOMCode (unit-of-measure code) represents a particular quantity, defined and adopted by
   		convention, with which other quantities of the same kind are compared in order to express
   		their magnitudes relative to that quantity.</p>

   		<p>This code set is based on UN/CEFACT (UN/ECE) Recommendation 20,
   		"Codes for Units of Measure Used in International Trade", Revised August 1995.
   		UN/CEFACT (UN/ECE) Recommendation 20, is specified by UN/EDIFACT (D.99B) element 6411,
   		measurement unit code.
   		The UN/CEFACT (UN/ECE) website can be found at http://www.unece.org/cefact/.
   		The UN/EDIFACT website can be found at http://www.unece.org/trade/untdid/welcome.htm.</p>

   	</intro>

	<elementtype name="UnitOfMeasurement">
	
		<model>
			<sequence>
					<element type="UOMCode" name="UOMCoded"/>
					<element type="string" name="UOMCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>




   	<datatype name="UOMCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>ActualPounds</p></explain><option>1</option>
			<explain><p>SmallSpray</p></explain><option>4</option>
			<explain><p>Lift</p></explain><option>5</option>
			<explain><p>HeatLot</p></explain><option>8</option>
			<explain><p>Group</p></explain><option>10</option>
			<explain><p>Outfit</p></explain><option>11</option>
			<explain><p>Ration</p></explain><option>13</option>
			<explain><p>Shot</p></explain><option>14</option>
			<explain><p>Stick</p></explain><option>15</option>
			<explain><p>115KilogramDrum</p></explain><option>16</option>
			<explain><p>100PoundDrum</p></explain><option>17</option>
			<explain><p>55GallonDrum</p></explain><option>18</option>
			<explain><p>TankTruck</p></explain><option>19</option>
			<explain><p>20FootContainer</p></explain><option>20</option>
			<explain><p>40FootContainer</p></explain><option>21</option>
			<explain><p>DeciliterPerGram</p></explain><option>22</option>
			<explain><p>GramsperCubicCentimeter</p></explain><option>23</option>
			<explain><p>TheoreticalPound</p></explain><option>24</option>
			<explain><p>GramsperSquareCentimeter</p></explain><option>25</option>
			<explain><p>ActualTon</p></explain><option>26</option>
			<explain><p>TheoreticalTon</p></explain><option>27</option>
			<explain><p>KilogramsPerSquareMeter</p></explain><option>28</option>
			<explain><p>PoundPerThousandSquareFeet</p></explain><option>29</option>
			<explain><p>HorsePowerDayPerAirDryMetricTon</p></explain><option>30</option>
			<explain><p>CatchWeight</p></explain><option>31</option>
			<explain><p>KilogramPerAirDryMetricTon</p></explain><option>32</option>
			<explain><p>KilopascalSquareMetersPerGram</p></explain><option>33</option>
			<explain><p>KilopascalsPerMillimeter</p></explain><option>34</option>
			<explain><p>MillilitersPerSquareCentimeterSecond</p></explain><option>35</option>
			<explain><p>CubicFeetPerMinutePerSquareFoot</p></explain><option>36</option>
			<explain><p>OuncePerSquareFoot</p></explain><option>37</option>
			<explain><p>OuncesPerSquareFootPer0.01Inch</p></explain><option>38</option>
			<explain><p>MilliliterPerSecond</p></explain><option>40</option>
			<explain><p>MilliliterPerMinute</p></explain><option>41</option>
			<explain><p>SuperBulkBag</p></explain><option>43</option>
			<explain><p>500KilogramBulkBag</p></explain><option>44</option>
			<explain><p>300KilogramBulkBag</p></explain><option>45</option>
			<explain><p>FiftyLbBulkBag</p></explain><option>46</option>
			<explain><p>50PoundBag</p></explain><option>47</option>
			<explain><p>BulkCarLoad</p></explain><option>48</option>
			<explain><p>ActualKilograms</p></explain><option>50</option>
			<explain><p>ActualTonnes</p></explain><option>51</option>
			<explain><p>TheoreticalKilograms</p></explain><option>53</option>
			<explain><p>TheoreticalTonne</p></explain><option>54</option>
			<explain><p>Sitas</p></explain><option>56</option>
			<explain><p>Mesh</p></explain><option>57</option>
			<explain><p>NetKilogram</p></explain><option>58</option>
			<explain><p>PartsPerMillion</p></explain><option>59</option>
			<explain><p>PercentWeight</p></explain><option>60</option>
			<explain><p>PartsPerBillion</p></explain><option>61</option>
			<explain><p>PercentPer1000Hours</p></explain><option>62</option>
			<explain><p>FailureRateInTime</p></explain><option>63</option>
			<explain><p>PoundPerSquareInch-Gauge</p></explain><option>64</option>
			<explain><p>Oersted</p></explain><option>66</option>
			<explain><p>TestSpecificScale</p></explain><option>69</option>
			<explain><p>VoltAmperePerPound</p></explain><option>71</option>
			<explain><p>WattPerPound</p></explain><option>72</option>
			<explain><p>AmpereTumPerCentimeter</p></explain><option>73</option>
			<explain><p>MilliPascals</p></explain><option>74</option>
			<explain><p>Gauss</p></explain><option>76</option>
			<explain><p>Mil</p></explain><option>77</option>
			<explain><p>Kilogauss</p></explain><option>78</option>
			<explain><p>PoundsPerSquareInchAbsolute</p></explain><option>80</option>
			<explain><p>Henry</p></explain><option>81</option>
			<explain><p>KilopoundPerSquareInch</p></explain><option>84</option>
			<explain><p>FootPounds</p></explain><option>85</option>
			<explain><p>Joules</p></explain><option>86</option>
			<explain><p>PoundPerCubicFoot</p></explain><option>87</option>
			<explain><p>Poise</p></explain><option>89</option>
			<explain><p>SayboldUniversalSecond</p></explain><option>90</option>
			<explain><p>Stokes</p></explain><option>91</option>
			<explain><p>CaloriePerCubicCentimeter</p></explain><option>92</option>
			<explain><p>CaloriePerGram</p></explain><option>93</option>
			<explain><p>CurlUnit</p></explain><option>94</option>
			<explain><p>TwentyThousandGallon-USTankcar</p></explain><option>95</option>
			<explain><p>TenThousandGallon-USTankcar</p></explain><option>96</option>
			<explain><p>10KilogramDrum</p></explain><option>97</option>
			<explain><p>15KilogramDrum</p></explain><option>98</option>
			<explain><p>CarMile</p></explain><option>1A</option>
			<explain><p>CarCount</p></explain><option>1B</option>
			<explain><p>LocomotiveCount</p></explain><option>1C</option>
			<explain><p>CabooseCount</p></explain><option>1D</option>
			<explain><p>EmptyCar</p></explain><option>1E</option>
			<explain><p>TrainMile</p></explain><option>1F</option>
			<explain><p>FuelUsage-Gallons</p></explain><option>1G</option>
			<explain><p>CabooseMile</p></explain><option>1H</option>
			<explain><p>FixedRate</p></explain><option>1I</option>
			<explain><p>TonMile</p></explain><option>1J</option>
			<explain><p>LocomotiveMile</p></explain><option>1K</option>
			<explain><p>TotalCarCount</p></explain><option>1L</option>
			<explain><p>TotalCarMile</p></explain><option>1M</option>
			<explain><p>QuarterMile</p></explain><option>1X</option>
			<explain><p>RadiansPerSecond</p></explain><option>2A</option>
			<explain><p>RadianPerSecondSquared</p></explain><option>2B</option>
			<explain><p>Roentgen</p></explain><option>2C</option>
			<explain><p>VoltsPerMeter</p></explain><option>2F</option>
			<explain><p>Volts-AlternatingCurrent</p></explain><option>2G</option>
			<explain><p>Volts-DirectCurrent</p></explain><option>2H</option>
			<explain><p>BritishThermalUnitPerHour</p></explain><option>2I</option>
			<explain><p>CubicCentimetersPerSecond</p></explain><option>2J</option>
			<explain><p>CubicFeetPerHour</p></explain><option>2K</option>
			<explain><p>CubicFeetPerMinute</p></explain><option>2L</option>
			<explain><p>CentimetersPerSecond</p></explain><option>2M</option>
			<explain><p>Decibel</p></explain><option>2N</option>
			<explain><p>Kilobyte</p></explain><option>2P</option>
			<explain><p>Kilobecquerel</p></explain><option>2Q</option>
			<explain><p>Kilocurie</p></explain><option>2R</option>
			<explain><p>Megagram</p></explain><option>2U</option>
			<explain><p>MegagramPerHour</p></explain><option>2V</option>
			<explain><p>Bin</p></explain><option>2W</option>
			<explain><p>MetersPerMinute</p></explain><option>2X</option>
			<explain><p>Milliroentgen</p></explain><option>2Y</option>
			<explain><p>Millivolt</p></explain><option>2Z</option>
			<explain><p>Megajoule</p></explain><option>3B</option>
			<explain><p>Manmonth</p></explain><option>3C</option>
			<explain><p>PoundPerPoundOfProduct</p></explain><option>3E</option>
			<explain><p>KilogramsPerLiterOfProduct</p></explain><option>3F</option>
			<explain><p>PoundPerPieceOfProduct</p></explain><option>3G</option>
			<explain><p>KilogramsPerKilogramOfProduct</p></explain><option>3H</option>
			<explain><p>KilogramsPerPieceOfProduct</p></explain><option>3I</option>
			<explain><p>Bobbin</p></explain><option>4A</option>
			<explain><p>Cap</p></explain><option>4B</option>
			<explain><p>Centistokes</p></explain><option>4C</option>
			<explain><p>20-Pack</p></explain><option>4E</option>
			<explain><p>Microliter</p></explain><option>4G</option>
			<explain><p>Micrometer</p></explain><option>4H</option>
			<explain><p>MetersPerSecond</p></explain><option>4I</option>
			<explain><p>MetersPerSecondPerSecond</p></explain><option>4J</option>
			<explain><p>Milliamperes</p></explain><option>4K</option>
			<explain><p>Megabyte</p></explain><option>4L</option>
			<explain><p>MilligramPerHour</p></explain><option>4M</option>
			<explain><p>Megabecquerel</p></explain><option>4N</option>
			<explain><p>Microfarad</p></explain><option>4O</option>
			<explain><p>NewtonsPerMeter</p></explain><option>4P</option>
			<explain><p>OunceInch</p></explain><option>4Q</option>
			<explain><p>OunceFoot</p></explain><option>4R</option>
			<explain><p>Picofarad</p></explain><option>4T</option>
			<explain><p>PoundPerHour</p></explain><option>4U</option>
			<explain><p>TonPerHour</p></explain><option>4W</option>
			<explain><p>KiloliterPerHour</p></explain><option>4X</option>
			<explain><p>BarrelsPerMinute</p></explain><option>5A</option>
			<explain><p>Batch</p></explain><option>5B</option>
			<explain><p>Gallon-US-PerThousand</p></explain><option>5C</option>
			<explain><p>MmscfPerDay</p></explain><option>5E</option>
			<explain><p>PoundsPerThousand</p></explain><option>5F</option>
			<explain><p>Pump</p></explain><option>5G</option>
			<explain><p>Stage</p></explain><option>5H</option>
			<explain><p>StandardCubicFoot</p></explain><option>5I</option>
			<explain><p>HydraulicHorsePower</p></explain><option>5J</option>
			<explain><p>CountPerMinute</p></explain><option>5K</option>
			<explain><p>SeismicLevel</p></explain><option>5P</option>
			<explain><p>SeismicLine</p></explain><option>5Q</option>
			<explain><p>15DegreesCCalorie</p></explain><option>A1</option>
			<explain><p>AmpereSquareMetrePerJouleSecond</p></explain><option>A10</option>
			<explain><p>Angstrom</p></explain><option>A11</option>
			<explain><p>AstronomicalUnit</p></explain><option>A12</option>
			<explain><p>Attojoule</p></explain><option>A13</option>
			<explain><p>Barn</p></explain><option>A14</option>
			<explain><p>BarnPerElectronVolt</p></explain><option>A15</option>
			<explain><p>BarnPerSteradianElectronVolt</p></explain><option>A16</option>
			<explain><p>BarnPerSterdian</p></explain><option>A17</option>
			<explain><p>BecquerelPerKilogram</p></explain><option>A18</option>
			<explain><p>BecquerelPerMetreCubed</p></explain><option>A19</option>
			<explain><p>AmperePerCentimetre</p></explain><option>A2</option>
			<explain><p>BritishThermalUnitPerSecondSquareFoot</p></explain><option>A20</option>
			<explain><p>BritishThermalUnitPerSecondFoot</p></explain><option>A22</option>
			<explain><p>BritishThermalUnitPerHourSquareFoot</p></explain><option>A23</option>
			<explain><p>CandelaPerSquareMetre</p></explain><option>A24</option>
			<explain><p>ChevalVapeur</p></explain><option>A25</option>
			<explain><p>CoulombMetre</p></explain><option>A26</option>
			<explain><p>CoulombMetreSquaredPerVolt</p></explain><option>A27</option>
			<explain><p>CoulombPerCubicCentimetre</p></explain><option>A28</option>
			<explain><p>CoulombPerCubicMetre</p></explain><option>A29</option>
			<explain><p>AmperePerMillimetre</p></explain><option>A3</option>
			<explain><p>CoulombPerCubicMillimetre</p></explain><option>A30</option>
			<explain><p>CoulombPerKilogramSecond</p></explain><option>A31</option>
			<explain><p>CoulombPerMole</p></explain><option>A32</option>
			<explain><p>CoulombPerSquareCentimetre</p></explain><option>A33</option>
			<explain><p>CoulombPerSquareMetre</p></explain><option>A34</option>
			<explain><p>CoulombPerSquareMillimetre</p></explain><option>A35</option>
			<explain><p>CubicCentimetrePerMole</p></explain><option>A36</option>
			<explain><p>CubicDecimetrePerMole</p></explain><option>A37</option>
			<explain><p>CubicMetrePerCoulomb</p></explain><option>A38</option>
			<explain><p>CubicMetrePerKilogram</p></explain><option>A39</option>
			<explain><p>AmperePerSquareCentimetre</p></explain><option>A4</option>
			<explain><p>CubicMetrePerMole</p></explain><option>A40</option>
			<explain><p>AmperePerSquareMetre</p></explain><option>A41</option>
			<explain><p>CuriePerKilogram</p></explain><option>A42</option>
			<explain><p>DeadweightTonnage</p></explain><option>A43</option>
			<explain><p>Decalitre</p></explain><option>A44</option>
			<explain><p>Decametre</p></explain><option>A45</option>
			<explain><p>Decitex</p></explain><option>A47</option>
			<explain><p>DegreeRankin</p></explain><option>A48</option>
			<explain><p>Denier</p></explain><option>A49</option>
			<explain><p>AmpereSquareMetre</p></explain><option>A5</option>
			<explain><p>DynSecondPerCubicCentimetre</p></explain><option>A50</option>
			<explain><p>DyneSecondPerCentimetre</p></explain><option>A51</option>
			<explain><p>DyneSecondPerCentimetreToTheFifth</p></explain><option>A52</option>
			<explain><p>ElectronVolt</p></explain><option>A53</option>
			<explain><p>ElectronvoltPerMetre</p></explain><option>A54</option>
			<explain><p>ElectronvoltSquareMetre</p></explain><option>A55</option>
			<explain><p>ElectronvoltSquareMetrePerKilogram</p></explain><option>A56</option>
			<explain><p>Erg</p></explain><option>A57</option>
			<explain><p>ErgPerCentimetre</p></explain><option>A58</option>
			<explain><p>AmperePerSquareMetreKelvinSquared</p></explain><option>A6</option>
			<explain><p>ErgPerCubicCentimetre</p></explain><option>A60</option>
			<explain><p>ErgPerGram</p></explain><option>A61</option>
			<explain><p>ErgPerGramSecond</p></explain><option>A62</option>
			<explain><p>ErgPerSecond</p></explain><option>A63</option>
			<explain><p>ErgPerSecondSquareCentimetre</p></explain><option>A64</option>
			<explain><p>ErgPerSquareCentimetreSecond</p></explain><option>A65</option>
			<explain><p>ErgSquareCentimetre</p></explain><option>A66</option>
			<explain><p>ErgSquareCentimetrePerGram</p></explain><option>A67</option>
			<explain><p>Exajoule</p></explain><option>A68</option>
			<explain><p>FaradPerMetre</p></explain><option>A69</option>
			<explain><p>AmperePerSquareMillimetre</p></explain><option>A7</option>
			<explain><p>Femtojoule</p></explain><option>A70</option>
			<explain><p>Femtometre</p></explain><option>A71</option>
			<explain><p>FootPerSecondSquared</p></explain><option>A73</option>
			<explain><p>FootPound-ForcePerSecond</p></explain><option>A74</option>
			<explain><p>FreightTon</p></explain><option>A75</option>
			<explain><p>Gallon</p></explain><option>A76</option>
			<explain><p>GaussianCgsUnitOfDisplacement</p></explain><option>A77</option>
			<explain><p>GaussianCgsUnitOfElecticCurrent</p></explain><option>A78</option>
			<explain><p>GaussianCgsUnitOfElectricCharge</p></explain><option>A79</option>
			<explain><p>AmpereSecond</p></explain><option>A8</option>
			<explain><p>GaussianCgsUnitOfElectricFieldStrength</p></explain><option>A80</option>
			<explain><p>GaussianCgsUnitOfElectricPolarization</p></explain><option>A81</option>
			<explain><p>GaussianCgsUnitOfElectricPotential</p></explain><option>A82</option>
			<explain><p>GaussianCgsUnitOfMagnetization</p></explain><option>A83</option>
			<explain><p>GigacoulombPerCubicMetre</p></explain><option>A84</option>
			<explain><p>Gigaelectronvolt</p></explain><option>A85</option>
			<explain><p>Gigahertz</p></explain><option>A86</option>
			<explain><p>Gigaohm</p></explain><option>A87</option>
			<explain><p>GigaohmMetre</p></explain><option>A88</option>
			<explain><p>Gigapascal</p></explain><option>A89</option>
			<explain><p>Rate</p></explain><option>A9</option>
			<explain><p>Gigawatt</p></explain><option>A90</option>
			<explain><p>Grade</p></explain><option>A91</option>
			<explain><p>GramPerCubicMetre</p></explain><option>A93</option>
			<explain><p>GramPerMole</p></explain><option>A94</option>
			<explain><p>Gray</p></explain><option>A95</option>
			<explain><p>GrayPerSecond</p></explain><option>A96</option>
			<explain><p>Hectopascal</p></explain><option>A97</option>
			<explain><p>HenryPerMetre</p></explain><option>A98</option>
			<explain><p>Ball</p></explain><option>AA</option>
			<explain><p>BulkPack</p></explain><option>AB</option>
			<explain><p>Acre</p></explain><option>ACR</option>
			<explain><p>Byte</p></explain><option>AD</option>
			<explain><p>AmperePerMetre</p></explain><option>AE</option>
			<explain><p>AdditionalMinutes</p></explain><option>AH</option>
			<explain><p>AverageMinutesPerCall</p></explain><option>AI</option>
			<explain><p>Cop</p></explain><option>AJ</option>
			<explain><p>Fathom</p></explain><option>AK</option>
			<explain><p>AccessLine</p></explain><option>AL</option>
			<explain><p>Ampoule</p></explain><option>AM</option>
			<explain><p>AmpereHour</p></explain><option>AMH</option>
			<explain><p>Ampere</p></explain><option>AMP</option>
			<explain><p>MinutesOrMessages</p></explain><option>AN</option>
			<explain><p>Years</p></explain><option>ANN</option>
			<explain><p>AluminiumPoundOnly</p></explain><option>AP</option>
			<explain><p>TroyOunce</p></explain><option>APZ</option>
			<explain><p>Anti-HemophilicFactorUnits</p></explain><option>AQ</option>
			<explain><p>Suppository</p></explain><option>AR</option>
			<explain><p>Are</p></explain><option>ARE</option>
			<explain><p>Assortment</p></explain><option>AS</option>
			<explain><p>AlcoholicStrengthByMass</p></explain><option>ASM</option>
			<explain><p>AlcoholicStrengthByVolume</p></explain><option>ASU</option>
			<explain><p>Atmosphere</p></explain><option>AT</option>
			<explain><p>StandardAtmosphere</p></explain><option>ATM</option>
			<explain><p>TechnicalAtmosphere</p></explain><option>ATT</option>
			<explain><p>OcularInsertSystem</p></explain><option>AU</option>
			<explain><p>Capsule</p></explain><option>AV</option>
			<explain><p>PowderFilledVial</p></explain><option>AW</option>
			<explain><p>Twenty</p></explain><option>AX</option>
			<explain><p>Assembly</p></explain><option>AY</option>
			<explain><p>BritishThermalUnitPerPound</p></explain><option>AZ</option>
			<explain><p>BritishThermalUnitsPerCubicFoot</p></explain><option>B0</option>
			<explain><p>BarrelsPerDay</p></explain><option>B1</option>
			<explain><p>JoulePerKilogramKelvin</p></explain><option>B11</option>
			<explain><p>JoulePerMetre</p></explain><option>B12</option>
			<explain><p>JoulePerSquareMetre</p></explain><option>B13</option>
			<explain><p>JoulePerMetreToTheFourthPower</p></explain><option>B14</option>
			<explain><p>JoulePerMole</p></explain><option>B15</option>
			<explain><p>JoulePerMoleKelvin</p></explain><option>B16</option>
			<explain><p>JouleSecond</p></explain><option>B18</option>
			<explain><p>Bunk</p></explain><option>B2</option>
			<explain><p>JouleSquareMetrePerKilogram</p></explain><option>B20</option>
			<explain><p>KelvinPerWatt</p></explain><option>B21</option>
			<explain><p>Kiloampere</p></explain><option>B22</option>
			<explain><p>KiloamperePerSquareMetre</p></explain><option>B23</option>
			<explain><p>KiloamperePerMetre</p></explain><option>B24</option>
			<explain><p>KilobecquerelPerKilogram</p></explain><option>B25</option>
			<explain><p>Kilocoulomb</p></explain><option>B26</option>
			<explain><p>KilocoulombPerCubicMetre</p></explain><option>B27</option>
			<explain><p>KilocoulombPerSquareMetre</p></explain><option>B28</option>
			<explain><p>Kiloelectronvolt</p></explain><option>B29</option>
			<explain><p>BattingPound</p></explain><option>B3</option>
			<explain><p>KilogramMetrePerSecond</p></explain><option>B31</option>
			<explain><p>KilogramMetreSquared</p></explain><option>B32</option>
			<explain><p>KilogramMetreSquaredPerSecond</p></explain><option>B33</option>
			<explain><p>KilogramPerCubicDecimetre</p></explain><option>B34</option>
			<explain><p>KilogramPerLitre</p></explain><option>B35</option>
			<explain><p>ThermochemicalCaloriePerGram</p></explain><option>B36</option>
			<explain><p>Kilogram-Force</p></explain><option>B37</option>
			<explain><p>Kilogram-ForceMetre</p></explain><option>B38</option>
			<explain><p>Kilogram-ForceMetrePerSecond</p></explain><option>B39</option>
			<explain><p>Barrel</p></explain><option>B4</option>
			<explain><p>Kilogram-ForcePerSquareMetre</p></explain><option>B40</option>
			<explain><p>KilojoulePerKelvin</p></explain><option>B41</option>
			<explain><p>KilojoulePerKilogram</p></explain><option>B42</option>
			<explain><p>KilojoulePerKilogramKelvin</p></explain><option>B43</option>
			<explain><p>KilojoulePerMole</p></explain><option>B44</option>
			<explain><p>Kilomole</p></explain><option>B45</option>
			<explain><p>KilomolePerCubicMetre</p></explain><option>B46</option>
			<explain><p>Kilonewton</p></explain><option>B47</option>
			<explain><p>KilonewtonMetre</p></explain><option>B48</option>
			<explain><p>Kiloohm</p></explain><option>B49</option>
			<explain><p>Billet</p></explain><option>B5</option>
			<explain><p>KiloohmMetre</p></explain><option>B50</option>
			<explain><p>Kilopond</p></explain><option>B51</option>
			<explain><p>Kilosecond</p></explain><option>B52</option>
			<explain><p>Kilosiemens</p></explain><option>B53</option>
			<explain><p>KilosiemensPerMetre</p></explain><option>B54</option>
			<explain><p>KilovoltPerMetre</p></explain><option>B55</option>
			<explain><p>KiloweberPerMetre</p></explain><option>B56</option>
			<explain><p>LightYear</p></explain><option>B57</option>
			<explain><p>LitrePerMole</p></explain><option>B58</option>
			<explain><p>LumenHour</p></explain><option>B59</option>
			<explain><p>Bun</p></explain><option>B6</option>
			<explain><p>LumenPerSquareMetre</p></explain><option>B60</option>
			<explain><p>LumenPerWatt</p></explain><option>B61</option>
			<explain><p>LumenSecond</p></explain><option>B62</option>
			<explain><p>LuxHour</p></explain><option>B63</option>
			<explain><p>LuxSecond</p></explain><option>B64</option>
			<explain><p>Maxwell</p></explain><option>B65</option>
			<explain><p>MegaamperePerSquareMetre</p></explain><option>B66</option>
			<explain><p>MegabecquerelPerKilogram</p></explain><option>B67</option>
			<explain><p>MegacoulombPerCubicMetre</p></explain><option>B69</option>
			<explain><p>Cycle</p></explain><option>B7</option>
			<explain><p>MegacoulombPerSquareMetre</p></explain><option>B70</option>
			<explain><p>Megaelectronvolt</p></explain><option>B71</option>
			<explain><p>MegagramPerCubicMetre</p></explain><option>B72</option>
			<explain><p>Meganewton</p></explain><option>B73</option>
			<explain><p>MeganewtonMetre</p></explain><option>B74</option>
			<explain><p>Megaohm</p></explain><option>B75</option>
			<explain><p>MegaohmMetre</p></explain><option>B76</option>
			<explain><p>MegasiemensPerMetre</p></explain><option>B77</option>
			<explain><p>Megavolt</p></explain><option>B78</option>
			<explain><p>MegavoltPerMetre</p></explain><option>B79</option>
			<explain><p>JoulePerCubicMetre</p></explain><option>B8</option>
			<explain><p>ReciprocalMetreSquaredReciprocalSecond</p></explain><option>B81</option>
			<explain><p>MetreToTheFourthPower</p></explain><option>B83</option>
			<explain><p>Microampere</p></explain><option>B84</option>
			<explain><p>Microbar</p></explain><option>B85</option>
			<explain><p>Microcoulomb</p></explain><option>B86</option>
			<explain><p>MicrocoulombPerCubicMetre</p></explain><option>B87</option>
			<explain><p>MicrocoulombPerSquareMetre</p></explain><option>B88</option>
			<explain><p>MicrofaradPerMetre</p></explain><option>B89</option>
			<explain><p>Batt</p></explain><option>B9</option>
			<explain><p>Microhenry</p></explain><option>B90</option>
			<explain><p>MicrohenryPerMetre</p></explain><option>B91</option>
			<explain><p>Micronewton</p></explain><option>B92</option>
			<explain><p>MicronewtonMetre</p></explain><option>B93</option>
			<explain><p>Microohm</p></explain><option>B94</option>
			<explain><p>MicroohmMetre</p></explain><option>B95</option>
			<explain><p>Micropascal</p></explain><option>B96</option>
			<explain><p>Microradian</p></explain><option>B97</option>
			<explain><p>Microsecond</p></explain><option>B98</option>
			<explain><p>Microsiemens</p></explain><option>B99</option>
			<explain><p>Bar</p></explain><option>BAR</option>
			<explain><p>BaseBox</p></explain><option>BB</option>
			<explain><p>Board</p></explain><option>BD</option>
			<explain><p>Bundle</p></explain><option>BE</option>
			<explain><p>BoardFoot</p></explain><option>BFT</option>
			<explain><p>Bag</p></explain><option>BG</option>
			<explain><p>Brush</p></explain><option>BH</option>
			<explain><p>BrakeHorsePower</p></explain><option>BHP</option>
			<explain><p>Billion-Eur</p></explain><option>BIL</option>
			<explain><p>Bucket</p></explain><option>BJ</option>
			<explain><p>Basket</p></explain><option>BK</option>
			<explain><p>Bale</p></explain><option>BL</option>
			<explain><p>DryBarrel-US</p></explain><option>BLD</option>
			<explain><p>Barrel-USPetroleumEtc</p></explain><option>BLL</option>
			<explain><p>Bottle</p></explain><option>BO</option>
			<explain><p>100BoardFeet</p></explain><option>BP</option>
			<explain><p>Becquerel</p></explain><option>BQL</option>
			<explain><p>Bolt</p></explain><option>BT</option>
			<explain><p>BritishThermalUnit</p></explain><option>BTU</option>
			<explain><p>Bushel</p></explain><option>BU</option>
			<explain><p>Bushel-US</p></explain><option>BUA</option>
			<explain><p>Bushel-UK</p></explain><option>BUI</option>
			<explain><p>BaseWeight</p></explain><option>BW</option>
			<explain><p>Box</p></explain><option>BX</option>
			<explain><p>MillionBTUs</p></explain><option>BZ</option>
			<explain><p>Call</p></explain><option>C0</option>
			<explain><p>CompositeProductPounds-TotalWeight</p></explain><option>C1</option>
			<explain><p>Millifarad</p></explain><option>C10</option>
			<explain><p>Milligal</p></explain><option>C11</option>
			<explain><p>MilligramPerMetre</p></explain><option>C12</option>
			<explain><p>Milligray</p></explain><option>C13</option>
			<explain><p>Millihenry</p></explain><option>C14</option>
			<explain><p>Millijoule</p></explain><option>C15</option>
			<explain><p>MillimetrePerSecond</p></explain><option>C16</option>
			<explain><p>MillimetreSquaredPerSecond</p></explain><option>C17</option>
			<explain><p>Millimole</p></explain><option>C18</option>
			<explain><p>MolePerKilogram</p></explain><option>C19</option>
			<explain><p>Carset</p></explain><option>C2</option>
			<explain><p>Millinewton</p></explain><option>C20</option>
			<explain><p>MillinewtonPerMetre</p></explain><option>C22</option>
			<explain><p>MilliohmMetre</p></explain><option>C23</option>
			<explain><p>MillipascalSecond</p></explain><option>C24</option>
			<explain><p>Milliradian</p></explain><option>C25</option>
			<explain><p>Millisecond</p></explain><option>C26</option>
			<explain><p>Millisiemens</p></explain><option>C27</option>
			<explain><p>Millisievert</p></explain><option>C28</option>
			<explain><p>Millitesla</p></explain><option>C29</option>
			<explain><p>MicrovoltPerMetre</p></explain><option>C3</option>
			<explain><p>MillivoltPerMetre</p></explain><option>C30</option>
			<explain><p>Milliwatt</p></explain><option>C31</option>
			<explain><p>MilliwattPerSquareMetre</p></explain><option>C32</option>
			<explain><p>Milliweber</p></explain><option>C33</option>
			<explain><p>Mole</p></explain><option>C34</option>
			<explain><p>MolePerCubicDecimetre</p></explain><option>C35</option>
			<explain><p>MolePerCubicMetre</p></explain><option>C36</option>
			<explain><p>MolePerLitre</p></explain><option>C38</option>
			<explain><p>Nanoampere</p></explain><option>C39</option>
			<explain><p>Carload</p></explain><option>C4</option>
			<explain><p>Nanocoulomb</p></explain><option>C40</option>
			<explain><p>Nanofarad</p></explain><option>C41</option>
			<explain><p>NanofaradPerMetre</p></explain><option>C42</option>
			<explain><p>Nanohenry</p></explain><option>C43</option>
			<explain><p>NanohenryPerMetre</p></explain><option>C44</option>
			<explain><p>Nanometre</p></explain><option>C45</option>
			<explain><p>NanoohmMetre</p></explain><option>C46</option>
			<explain><p>Nanosecond</p></explain><option>C47</option>
			<explain><p>Nanotesla</p></explain><option>C48</option>
			<explain><p>Nanowatt</p></explain><option>C49</option>
			<explain><p>Cost</p></explain><option>C5</option>
			<explain><p>Neper</p></explain><option>C50</option>
			<explain><p>NeperPerSecond</p></explain><option>C51</option>
			<explain><p>Picometre</p></explain><option>C52</option>
			<explain><p>NewtonMetreSecond</p></explain><option>C53</option>
			<explain><p>NewtonMetreSquaredKilogramSquared</p></explain><option>C54</option>
			<explain><p>NewtonPerSquareMetre</p></explain><option>C55</option>
			<explain><p>NewtonPerSquareMillimetre</p></explain><option>C56</option>
			<explain><p>NewtonSecond</p></explain><option>C57</option>
			<explain><p>NewtonSecondPerMetre</p></explain><option>C58</option>
			<explain><p>Octave</p></explain><option>C59</option>
			<explain><p>Cell</p></explain><option>C6</option>
			<explain><p>OhmCentimetre</p></explain><option>C60</option>
			<explain><p>OhmMetre</p></explain><option>C61</option>
			<explain><p>One, Piece, Unit</p></explain><option>C62</option>
			<explain><p>Parsec</p></explain><option>C63</option>
			<explain><p>PascalPerKelvin</p></explain><option>C64</option>
			<explain><p>PascalSecond</p></explain><option>C65</option>
			<explain><p>PascalSecondPerCubicMetre</p></explain><option>C66</option>
			<explain><p>PascalSecondPerMetre</p></explain><option>C67</option>
			<explain><p>Petajoule</p></explain><option>C68</option>
			<explain><p>Phon</p></explain><option>C69</option>
			<explain><p>Centipoise</p></explain><option>C7</option>
			<explain><p>Picoampere</p></explain><option>C70</option>
			<explain><p>Picocoulomb</p></explain><option>C71</option>
			<explain><p>PicofaradPerMetre</p></explain><option>C72</option>
			<explain><p>Picohenry</p></explain><option>C73</option>
			<explain><p>Picowatt</p></explain><option>C75</option>
			<explain><p>PicowattPerSquareMetre</p></explain><option>C76</option>
			<explain><p>PoundGage</p></explain><option>C77</option>
			<explain><p>Pound-Force</p></explain><option>C78</option>
			<explain><p>MillicoulombPerKilogram</p></explain><option>C8</option>
			<explain><p>Rad</p></explain><option>C80</option>
			<explain><p>Radian</p></explain><option>C81</option>
			<explain><p>RadianMeterSquaredPerMole</p></explain><option>C82</option>
			<explain><p>RadianMetreSquaredPerKilogram</p></explain><option>C83</option>
			<explain><p>RadianPerMetre</p></explain><option>C84</option>
			<explain><p>ReciprocalAngstrom</p></explain><option>C85</option>
			<explain><p>ReciprocalCubicMetre</p></explain><option>C86</option>
			<explain><p>ReciprocalCubicMetrePerSecond</p></explain><option>C87</option>
			<explain><p>ReciprocalElectronVoltPerCubicMetre</p></explain><option>C88</option>
			<explain><p>ReciprocalHenry</p></explain><option>C89</option>
			<explain><p>CoilGroup</p></explain><option>C9</option>
			<explain><p>ReciprocalJoulePerCubicMetre</p></explain><option>C90</option>
			<explain><p>ReciprocalKelvinOrKelvinToThePower</p></explain><option>C91</option>
			<explain><p>ReciprocalMetre</p></explain><option>C92</option>
			<explain><p>ReciprocalSquareMetre</p></explain><option>C93</option>
			<explain><p>ReciprocalMinute</p></explain><option>C94</option>
			<explain><p>ReciprocalMole</p></explain><option>C95</option>
			<explain><p>ReciprocalPascalOrPascalToThePowerMinusOne</p></explain><option>C96</option>
			<explain><p>ReciprocalSecond</p></explain><option>C97</option>
			<explain><p>ReciprocalSecondPerCubicMetre</p></explain><option>C98</option>
			<explain><p>ReciprocalSecondPerMetreSquared</p></explain><option>C99</option>
			<explain><p>Can</p></explain><option>CA</option>
			<explain><p>CarryingCapacityInMetricTon</p></explain><option>CCT</option>
			<explain><p>Carat</p></explain><option>CD</option>
			<explain><p>Candela</p></explain><option>CDL</option>
			<explain><p>Centigrade</p></explain><option>CE</option>
			<explain><p>DegreeCelsius</p></explain><option>CEL</option>
			<explain><p>Hundred</p></explain><option>CEN</option>
			<explain><p>Card</p></explain><option>CG</option>
			<explain><p>Centigram</p></explain><option>CGM</option>
			<explain><p>Container</p></explain><option>CH</option>
			<explain><p>Cone</p></explain><option>CJ</option>
			<explain><p>Connector</p></explain><option>CK</option>
			<explain><p>CoulombPerKilogram</p></explain><option>CKG</option>
			<explain><p>Coil</p></explain><option>CL</option>
			<explain><p>HundredLeave</p></explain><option>CLF</option>
			<explain><p>Centiliter</p></explain><option>CLT</option>
			<explain><p>SquareCentimeter</p></explain><option>CMK</option>
			<explain><p>CubicCentimeter</p></explain><option>CMQ</option>
			<explain><p>Centimeter</p></explain><option>CMT</option>
			<explain><p>100-Pack</p></explain><option>CNP</option>
			<explain><p>Cental-UK</p></explain><option>CNT</option>
			<explain><p>Carboy</p></explain><option>CO</option>
			<explain><p>Coulomb</p></explain><option>COU</option>
			<explain><p>Cartridge</p></explain><option>CQ</option>
			<explain><p>Crate</p></explain><option>CR</option>
			<explain><p>Case</p></explain><option>CS</option>
			<explain><p>Carton</p></explain><option>CT</option>
			<explain><p>MetricCarat</p></explain><option>CTM</option>
			<explain><p>Cup</p></explain><option>CU</option>
			<explain><p>Curie</p></explain><option>CUR</option>
			<explain><p>Cover</p></explain><option>CV</option>
			<explain><p>HundredPounds-CWT/HundredWeight-US</p></explain><option>CWA</option>
			<explain><p>HundredWeight-UK</p></explain><option>CWI</option>
			<explain><p>Cylinder</p></explain><option>CY</option>
			<explain><p>Combo</p></explain><option>CZ</option>
			<explain><p>ReciprocalSecondPerSteradian</p></explain><option>D1</option>
			<explain><p>SiemensPerMetre</p></explain><option>D10</option>
			<explain><p>SiemensSquareMetrePerMole</p></explain><option>D12</option>
			<explain><p>Sievert</p></explain><option>D13</option>
			<explain><p>ThousandLinearYards</p></explain><option>D14</option>
			<explain><p>SquareCentimetrePerErg</p></explain><option>D16</option>
			<explain><p>SquareCentimetrePerSteradianErg</p></explain><option>D17</option>
			<explain><p>MetreKelvin</p></explain><option>D18</option>
			<explain><p>SquareMetreKelvinPerWatt</p></explain><option>D19</option>
			<explain><p>ReciprocalSecondPerSteradianMetreSquared</p></explain><option>D2</option>
			<explain><p>SquareMetrePerJoule</p></explain><option>D20</option>
			<explain><p>SquareMetrePerKilogram</p></explain><option>D21</option>
			<explain><p>SquareMetrePerMole</p></explain><option>D22</option>
			<explain><p>PenGrams-Protein</p></explain><option>D23</option>
			<explain><p>SquareMetrePerSteradian</p></explain><option>D24</option>
			<explain><p>SquareMetrePerSteradianJoule</p></explain><option>D25</option>
			<explain><p>SquareMetrePerVoltSecond</p></explain><option>D26</option>
			<explain><p>Steradian</p></explain><option>D27</option>
			<explain><p>Syphon</p></explain><option>D28</option>
			<explain><p>Terahertz</p></explain><option>D29</option>
			<explain><p>Terajoule</p></explain><option>D30</option>
			<explain><p>Terawatt</p></explain><option>D31</option>
			<explain><p>Tesla</p></explain><option>D33</option>
			<explain><p>Tex</p></explain><option>D34</option>
			<explain><p>ThermochemicalCalorie</p></explain><option>D35</option>
			<explain><p>ThermochemicalCaloriePerGramKelvin</p></explain><option>D37</option>
			<explain><p>ThermochemicalCaloriePerSecondCentimetreKelvin</p></explain><option>D38</option>
			<explain><p>ThermochemicalCaloriePerSecondSquareCentimetreKelvin</p></explain><option>D39</option>
			<explain><p>ThousandLitre</p></explain><option>D40</option>
			<explain><p>TonnePerCubicMetre</p></explain><option>D41</option>
			<explain><p>TropicalYear</p></explain><option>D42</option>
			<explain><p>UnifiedAtomicMassUnit</p></explain><option>D43</option>
			<explain><p>Var</p></explain><option>D44</option>
			<explain><p>VoltSquaredPerKelvinSquared</p></explain><option>D45</option>
			<explain><p>Volt-Ampere</p></explain><option>D46</option>
			<explain><p>VoltPerCentimetre</p></explain><option>D47</option>
			<explain><p>VoltPerKelvin</p></explain><option>D48</option>
			<explain><p>MillivoltPerKelvin</p></explain><option>D49</option>
			<explain><p>KilogramPerSquareCentimeter</p></explain><option>D5</option>
			<explain><p>VoltPerMetre</p></explain><option>D50</option>
			<explain><p>VoltPerMillimetre</p></explain><option>D51</option>
			<explain><p>WattPerKelvin</p></explain><option>D52</option>
			<explain><p>WattPerMetreKelvin</p></explain><option>D53</option>
			<explain><p>WattPerSquareMetre</p></explain><option>D54</option>
			<explain><p>WattPerSquareMetreKelvin</p></explain><option>D55</option>
			<explain><p>WattPerSquareMetreKelvinToTheFourthPower</p></explain><option>D56</option>
			<explain><p>WattPerSteradian</p></explain><option>D57</option>
			<explain><p>WattPerSteradianSquareMetre</p></explain><option>D58</option>
			<explain><p>WeberPerMetre</p></explain><option>D59</option>
			<explain><p>RontgenPerSecond</p></explain><option>D6</option>
			<explain><p>WeberPerMillimetre</p></explain><option>D60</option>
			<explain><p>Book</p></explain><option>D63</option>
			<explain><p>Block</p></explain><option>D64</option>
			<explain><p>Round</p></explain><option>D65</option>
			<explain><p>Cassette</p></explain><option>D66</option>
			<explain><p>DollarPerHour</p></explain><option>D67</option>
			<explain><p>InchToTheFourthPower</p></explain><option>D69</option>
			<explain><p>Sandwich</p></explain><option>D7</option>
			<explain><p>InternationalTableCalorie</p></explain><option>D70</option>
			<explain><p>InternationalTableCaloriePerSecondCentimetreKelvin</p></explain><option>D71</option>
			<explain><p>InternationalTableCaloriePerSecondSquareCentimetreKelvin</p></explain><option>D72</option>
			<explain><p>JouleSquareMetre</p></explain><option>D73</option>
			<explain><p>KilogramPerMole</p></explain><option>D74</option>
			<explain><p>InternationalTableCaloriePerGram</p></explain><option>D75</option>
			<explain><p>InternationalTableCaloriePerGramKelvin</p></explain><option>D76</option>
			<explain><p>Megacoulomb</p></explain><option>D77</option>
			<explain><p>Beam</p></explain><option>D79</option>
			<explain><p>DraizeScore</p></explain><option>D8</option>
			<explain><p>Microwatt</p></explain><option>D80</option>
			<explain><p>Microtesla</p></explain><option>D81</option>
			<explain><p>Microvolt</p></explain><option>D82</option>
			<explain><p>MillinewtonMetre</p></explain><option>D83</option>
			<explain><p>MicrowattPerSquareMetre</p></explain><option>D85</option>
			<explain><p>Millicoulomb</p></explain><option>D86</option>
			<explain><p>MillimolePerKilogram</p></explain><option>D87</option>
			<explain><p>MillicoulombPerCubicMetre</p></explain><option>D88</option>
			<explain><p>MillicoulombPerSquareMetre</p></explain><option>D89</option>
			<explain><p>DynePerSquareCentemeter</p></explain><option>D9</option>
			<explain><p>CubicMeters-Net</p></explain><option>D90</option>
			<explain><p>Rem</p></explain><option>D91</option>
			<explain><p>Band</p></explain><option>D92</option>
			<explain><p>SecondPerCubicMetre</p></explain><option>D93</option>
			<explain><p>SecondPerRadianCubicMetre</p></explain><option>D94</option>
			<explain><p>JoulePerGram</p></explain><option>D95</option>
			<explain><p>PoundGross</p></explain><option>D96</option>
			<explain><p>PalletPerUnitLoad</p></explain><option>D97</option>
			<explain><p>MassPound</p></explain><option>D98</option>
			<explain><p>Sleeve</p></explain><option>D99</option>
			<explain><p>Decare</p></explain><option>DAA</option>
			<explain><p>TenDay</p></explain><option>DAD</option>
			<explain><p>Day</p></explain><option>DAY</option>
			<explain><p>DryPound</p></explain><option>DB</option>
			<explain><p>Disk</p></explain><option>DC</option>
			<explain><p>Degree</p></explain><option>DD</option>
			<explain><p>Deal</p></explain><option>DE</option>
			<explain><p>Decade</p></explain><option>DEC</option>
			<explain><p>Dram</p></explain><option>DF</option>
			<explain><p>Decigram</p></explain><option>DG</option>
			<explain><p>Miles</p></explain><option>DH</option>
			<explain><p>Dispenser</p></explain><option>DI</option>
			<explain><p>Decagram</p></explain><option>DJ</option>
			<explain><p>Deciliter</p></explain><option>DLT</option>
			<explain><p>SquareDecimeter</p></explain><option>DMK</option>
			<explain><p>CubicDecimeter</p></explain><option>DMQ</option>
			<explain><p>Decimeter</p></explain><option>DMT</option>
			<explain><p>DeciNewton-Meter</p></explain><option>DN</option>
			<explain><p>Dollars</p></explain><option>DO</option>
			<explain><p>DozenPiece</p></explain><option>DPC</option>
			<explain><p>DozenPair</p></explain><option>DPR</option>
			<explain><p>DisplacementTonnage</p></explain><option>DPT</option>
			<explain><p>DataRecord</p></explain><option>DQ</option>
			<explain><p>Drum</p></explain><option>DR</option>
			<explain><p>Dram-US</p></explain><option>DRA</option>
			<explain><p>Dram-UK</p></explain><option>DRI</option>
			<explain><p>DozenRoll</p></explain><option>DRL</option>
			<explain><p>Drachm-UK</p></explain><option>DRM</option>
			<explain><p>Display</p></explain><option>DS</option>
			<explain><p>DryTon</p></explain><option>DT</option>
			<explain><p>Decitonne</p></explain><option>DTN</option>
			<explain><p>Dyne</p></explain><option>DU</option>
			<explain><p>PennyWeight</p></explain><option>DWT</option>
			<explain><p>DynesPerCentimeter</p></explain><option>DX</option>
			<explain><p>DirectoryBook</p></explain><option>DY</option>
			<explain><p>Dozen</p></explain><option>DZN</option>
			<explain><p>DozenPack</p></explain><option>DZP</option>
			<explain><p>Belt</p></explain><option>E2</option>
			<explain><p>Trailer</p></explain><option>E3</option>
			<explain><p>GrossKilogram</p></explain><option>E4</option>
			<explain><p>MetricLongTon</p></explain><option>E5</option>
			<explain><p>English</p></explain><option>E9</option>
			<explain><p>Each</p></explain><option>EA</option>
			<explain><p>ElectronicMailBox</p></explain><option>EB</option>
			<explain><p>EachPerMonth</p></explain><option>EC</option>
			<explain><p>ElevenPack</p></explain><option>EP</option>
			<explain><p>EquivalentGallon</p></explain><option>EQ</option>
			<explain><p>Envelope</p></explain><option>EV</option>
			<explain><p>Feet</p></explain><option>EX</option>
			<explain><p>FeetAndDecimal</p></explain><option>EZ</option>
			<explain><p>ThousandCubicFeetPerDay</p></explain><option>F1</option>
			<explain><p>FibersPerCubicCentimeterOfAir</p></explain><option>F9</option>
			<explain><p>DegreeFahrenheit</p></explain><option>FAH</option>
			<explain><p>Farad</p></explain><option>FAR</option>
			<explain><p>Field</p></explain><option>FB</option>
			<explain><p>1000CubicFeet</p></explain><option>FC</option>
			<explain><p>MillionParticlePerCubicFoot</p></explain><option>FD</option>
			<explain><p>TrackFoot</p></explain><option>FE</option>
			<explain><p>HundredCubicMeters</p></explain><option>FF</option>
			<explain><p>TransdermalPatch</p></explain><option>FG</option>
			<explain><p>Micromolar</p></explain><option>FH</option>
			<explain><p>FlakeTon</p></explain><option>FL</option>
			<explain><p>MillionCubicFeet</p></explain><option>FM</option>
			<explain><p>FluidOunce</p></explain><option>FO</option>
			<explain><p>Foot</p></explain><option>FOT</option>
			<explain><p>PoundPerSquareFoot</p></explain><option>FP</option>
			<explain><p>FootPerMinute</p></explain><option>FR</option>
			<explain><p>FootPerSecond</p></explain><option>FS</option>
			<explain><p>SquareFoot</p></explain><option>FTK</option>
			<explain><p>CubicFeet</p></explain><option>FTQ</option>
			<explain><p>FluidOunce-Imperial</p></explain><option>FZ</option>
			<explain><p>USGallonsPerMinute</p></explain><option>G2</option>
			<explain><p>ImperialGallonsPerMinute</p></explain><option>G3</option>
			<explain><p>Gill-Imperial</p></explain><option>G5</option>
			<explain><p>MicroficheSheet</p></explain><option>G7</option>
			<explain><p>Gallon-US-PerDay</p></explain><option>GB</option>
			<explain><p>Gigabecquerel</p></explain><option>GBQ</option>
			<explain><p>GramPer100Gram</p></explain><option>GC</option>
			<explain><p>GrossBarrel</p></explain><option>GD</option>
			<explain><p>PoundPerGallon-US</p></explain><option>GE</option>
			<explain><p>GramsPer100Centimeters</p></explain><option>GF</option>
			<explain><p>GramOfFissileIsotope</p></explain><option>GFI</option>
			<explain><p>GreatGross-DozenGross</p></explain><option>GG</option>
			<explain><p>GreatGross</p></explain><option>GGR</option>
			<explain><p>HalfGallon</p></explain><option>GH</option>
			<explain><p>ImperialGallons</p></explain><option>GI</option>
			<explain><p>Gill-US</p></explain><option>GIA</option>
			<explain><p>Gill-UK</p></explain><option>GII</option>
			<explain><p>GramsPerMilliliter</p></explain><option>GJ</option>
			<explain><p>GramsPerKilogram</p></explain><option>GK</option>
			<explain><p>GramsPerLiter</p></explain><option>GL</option>
			<explain><p>DryGallon-US</p></explain><option>GLD</option>
			<explain><p>Gallon-UK</p></explain><option>GLI</option>
			<explain><p>Gallon-US</p></explain><option>GLL</option>
			<explain><p>GramsPerSquareMeter</p></explain><option>GM</option>
			<explain><p>GrossGallon</p></explain><option>GN</option>
			<explain><p>MilligramsPerSquareMeter</p></explain><option>GO</option>
			<explain><p>MilligramsPerCubicMeter</p></explain><option>GP</option>
			<explain><p>MicrogramPerCubicMeter</p></explain><option>GQ</option>
			<explain><p>Gram</p></explain><option>GRM</option>
			<explain><p>Grain</p></explain><option>GRN</option>
			<explain><p>Gross</p></explain><option>GRO</option>
			<explain><p>GrossRegisterTon</p></explain><option>GRT</option>
			<explain><p>GrossTon</p></explain><option>GT</option>
			<explain><p>Gigajoule</p></explain><option>GV</option>
			<explain><p>GallonsPerThousandCubicFeet</p></explain><option>GW</option>
			<explain><p>GigawattHour</p></explain><option>GWH</option>
			<explain><p>GrossYard</p></explain><option>GY</option>
			<explain><p>GageSystem</p></explain><option>GZ</option>
			<explain><p>HalfPage-Electronic</p></explain><option>H1</option>
			<explain><p>HalfLiter</p></explain><option>H2</option>
			<explain><p>Hank</p></explain><option>HA</option>
			<explain><p>Hectare</p></explain><option>HAR</option>
			<explain><p>Hectobar</p></explain><option>HBA</option>
			<explain><p>HundredBoxes</p></explain><option>HBX</option>
			<explain><p>HundredCount</p></explain><option>HC</option>
			<explain><p>HalfDozen</p></explain><option>HD</option>
			<explain><p>HundredthOfACarat</p></explain><option>HE</option>
			<explain><p>HundredFeet</p></explain><option>HF</option>
			<explain><p>Hectogram</p></explain><option>HGM</option>
			<explain><p>HundredCubicFeet</p></explain><option>HH</option>
			<explain><p>HundredSheet</p></explain><option>HI</option>
			<explain><p>HundredInternationalUnit</p></explain><option>HIU</option>
			<explain><p>Horsepower</p></explain><option>HJ</option>
			<explain><p>HundredKilogram</p></explain><option>HK</option>
			<explain><p>HundredFeet-Linear</p></explain><option>HL</option>
			<explain><p>Hectoliter</p></explain><option>HLT</option>
			<explain><p>MilesPerHour</p></explain><option>HM</option>
			<explain><p>MillionCubicMetre</p></explain><option>HMQ</option>
			<explain><p>Hectometer</p></explain><option>HMT</option>
			<explain><p>MillimetersOfMercury</p></explain><option>HN</option>
			<explain><p>HundredTroyOunce</p></explain><option>HO</option>
			<explain><p>MillimeterOfWater</p></explain><option>HP</option>
			<explain><p>HectolitreOfPureAlcohol</p></explain><option>HPA</option>
			<explain><p>HundredSquareFeet</p></explain><option>HS</option>
			<explain><p>HalfHour</p></explain><option>HT</option>
			<explain><p>Hertz</p></explain><option>HTZ</option>
			<explain><p>Hours</p></explain><option>HUR</option>
			<explain><p>HundredWeight-Short</p></explain><option>HV</option>
			<explain><p>HundredWeight-Long</p></explain><option>HW</option>
			<explain><p>HundredYard</p></explain><option>HY</option>
			<explain><p>InchPound</p></explain><option>IA</option>
			<explain><p>InchesPerSecond-VibrationVelocity</p></explain><option>IB</option>
			<explain><p>CountPerInch</p></explain><option>IC</option>
			<explain><p>Person</p></explain><option>IE</option>
			<explain><p>InchesOfWater</p></explain><option>IF</option>
			<explain><p>Column-Inches</p></explain><option>II</option>
			<explain><p>InchesPerMinute</p></explain><option>IL</option>
			<explain><p>Impression</p></explain><option>IM</option>
			<explain><p>Inch</p></explain><option>INH</option>
			<explain><p>SquareInch</p></explain><option>INK</option>
			<explain><p>CubicInch</p></explain><option>INQ</option>
			<explain><p>InsurancePolicy</p></explain><option>IP</option>
			<explain><p>CountsPerCentimeter</p></explain><option>IT</option>
			<explain><p>InchPerSecond-LinearSpeed</p></explain><option>IU</option>
			<explain><p>InchPerSecondSquared-Acceleration</p></explain><option>IV</option>
			<explain><p>InchesPerSecondPerSecond-VibrationAcceleration</p></explain><option>IW</option>
			<explain><p>JoulePerKilogram</p></explain><option>J2</option>
			<explain><p>Jumbo</p></explain><option>JB</option>
			<explain><p>JoulePerKelvin</p></explain><option>JE</option>
			<explain><p>Jug</p></explain><option>JG</option>
			<explain><p>MegajoulePerKilogram</p></explain><option>JK</option>
			<explain><p>MegajoulePerCubicMeter</p></explain><option>JM</option>
			<explain><p>Joint</p></explain><option>JO</option>
			<explain><p>Joule</p></explain><option>JOU</option>
			<explain><p>Jar</p></explain><option>JR</option>
			<explain><p>KilowattDemand</p></explain><option>K1</option>
			<explain><p>KilovoltAmpereReactiveDemand</p></explain><option>K2</option>
			<explain><p>KilovoltAmpereReactiveHour</p></explain><option>K3</option>
			<explain><p>KilovoltAmpere-Reactive</p></explain><option>K5</option>
			<explain><p>Kiloliter</p></explain><option>K6</option>
			<explain><p>Cake</p></explain><option>KA</option>
			<explain><p>Kilocharacter</p></explain><option>KB</option>
			<explain><p>Kilobar</p></explain><option>KBA</option>
			<explain><p>KilogramsDecimal</p></explain><option>KD</option>
			<explain><p>Kelvin</p></explain><option>KEL</option>
			<explain><p>Kilopacket</p></explain><option>KF</option>
			<explain><p>Keg</p></explain><option>KG</option>
			<explain><p>Kilogram</p></explain><option>KGM</option>
			<explain><p>KilogramPerSecond</p></explain><option>KGS</option>
			<explain><p>Kilohertz</p></explain><option>KHZ</option>
			<explain><p>KilogramsPerMillimeterWidth</p></explain><option>KI</option>
			<explain><p>Kilosegment</p></explain><option>KJ</option>
			<explain><p>Kilojoule</p></explain><option>KJO</option>
			<explain><p>100Kilograms</p></explain><option>KK</option>
			<explain><p>KilogramsPerMeter</p></explain><option>KL</option>
			<explain><p>KilometersPerHour</p></explain><option>KMH</option>
			<explain><p>SquareKilometre</p></explain><option>KMK</option>
			<explain><p>KilogramsPerCubicMeter</p></explain><option>KMQ</option>
			<explain><p>KilogramOfNitrogen</p></explain><option>KNI</option>
			<explain><p>KilogramNamedSubstance</p></explain><option>KNS</option>
			<explain><p>Knot</p></explain><option>KNT</option>
			<explain><p>MillequivalenceCausticPotashPerGramOfProduct</p></explain><option>KO</option>
			<explain><p>Kilopascal</p></explain><option>KPA</option>
			<explain><p>KilogramOfPotassiumHydroxideOrCausticPotash</p></explain><option>KPH</option>
			<explain><p>KilogramOfPotassiumOxide</p></explain><option>KPO</option>
			<explain><p>KilogramOfPhosphorusPentoxideOrPhosphoricAnhydride</p></explain><option>KPP</option>
			<explain><p>Kiloroentgen</p></explain><option>KR</option>
			<explain><p>1000PoundsPerSquareInch</p></explain><option>KS</option>
			<explain><p>KilogramOfSubstance90%Dry</p></explain><option>KSD</option>
			<explain><p>KilogramOfSodiumHydroxideOrCausticSoda</p></explain><option>KSH</option>
			<explain><p>Kit</p></explain><option>KT</option>
			<explain><p>Kilometre</p></explain><option>KMT</option>
			<explain><p>Kilotonne</p></explain><option>KTN</option>
			<explain><p>KilogramOfUranium</p></explain><option>KUR</option>
			<explain><p>Kilovolt-Ampere</p></explain><option>KVA</option>
			<explain><p>Kilovar</p></explain><option>KVR</option>
			<explain><p>Kilovolt</p></explain><option>KVT</option>
			<explain><p>KilogramsPerMillimeter</p></explain><option>KW</option>
			<explain><p>KilowattHour</p></explain><option>KWH</option>
			<explain><p>Kilowatt</p></explain><option>KWT</option>
			<explain><p>MillilitersPerKilogram</p></explain><option>KX</option>
			<explain><p>LitersPerMinute</p></explain><option>L2</option>
			<explain><p>PoundPerCubicInch</p></explain><option>LA</option>
			<explain><p>Pound</p></explain><option>LBR</option>
			<explain><p>TroyPound</p></explain><option>LBT</option>
			<explain><p>LinearCentimeter</p></explain><option>LC</option>
			<explain><p>LitersPerDay  UN/ECE - Litre Per Day</p></explain><option>LD</option>
			<explain><p>Lite</p></explain><option>LE</option>
			<explain><p>Leaf</p></explain><option>LEF</option>
			<explain><p>LinearFoot</p></explain><option>LF</option>
			<explain><p>LongTon</p></explain><option>LG</option>
			<explain><p>LabourHour</p></explain><option>LH</option>
			<explain><p>LinearInch</p></explain><option>LI</option>
			<explain><p>LargeSpray</p></explain><option>LJ</option>
			<explain><p>Link</p></explain><option>LK</option>
			<explain><p>LinearMeter</p></explain><option>LM</option>
			<explain><p>Length</p></explain><option>LN</option>
			<explain><p>Lot</p></explain><option>LO</option>
			<explain><p>LiquidPounds</p></explain><option>LP</option>
			<explain><p>LitreOfPureAlcohol</p></explain><option>LPA</option>
			<explain><p>Layer</p></explain><option>LR</option>
			<explain><p>LumpSum</p></explain><option>LS</option>
			<explain><p>Ton-UKOrLongton-US</p></explain><option>LTN</option>
			<explain><p>Liter</p></explain><option>LTR</option>
			<explain><p>Lumen</p></explain><option>LUM</option>
			<explain><p>Lux</p></explain><option>LUX</option>
			<explain><p>LinearYardsPerPound</p></explain><option>LX</option>
			<explain><p>LinearYard</p></explain><option>LY</option>
			<explain><p>MagneticTape</p></explain><option>M0</option>
			<explain><p>MilligramsPerLiter</p></explain><option>M1</option>
			<explain><p>Millimeter-Actual</p></explain><option>M2</option>
			<explain><p>MonetaryValue</p></explain><option>M4</option>
			<explain><p>Microcurie</p></explain><option>M5</option>
			<explain><p>MicroInch</p></explain><option>M7</option>
			<explain><p>MillionBritishThermalUnitsPerOneThousandCubicFeet</p></explain><option>M9</option>
			<explain><p>MachinePerUnit</p></explain><option>MA</option>
			<explain><p>MegaLitre</p></explain><option>MAL</option>
			<explain><p>Megametre</p></explain><option>MAM</option>
			<explain><p>Megawatt</p></explain><option>MAW</option>
			<explain><p>Millimeter-Nominal</p></explain><option>MB</option>
			<explain><p>ThousandStandardBrickEquivalent</p></explain><option>MBE</option>
			<explain><p>ThousandBoardFeet</p></explain><option>MBF</option>
			<explain><p>Millibar</p></explain><option>MBR</option>
			<explain><p>Microgram</p></explain><option>MC</option>
			<explain><p>Millicurie</p></explain><option>MCU</option>
			<explain><p>AirDryMetricTon</p></explain><option>MD</option>
			<explain><p>MilligramPerSquareFootPerSide</p></explain><option>MF</option>
			<explain><p>Milligram</p></explain><option>MGM</option>
			<explain><p>Microns</p></explain><option>MH</option>
			<explain><p>Megahertz</p></explain><option>MHZ</option>
			<explain><p>Metric</p></explain><option>MI</option>
			<explain><p>SquareMile</p></explain><option>MIK</option>
			<explain><p>Thousand</p></explain><option>MIL</option>
			<explain><p>Minute</p></explain><option>MIN</option>
			<explain><p>Million</p></explain><option>MIO</option>
			<explain><p>MillionInternationalUnit</p></explain><option>MIU</option>
			<explain><p>MilligramsPerSquareInch</p></explain><option>MK</option>
			<explain><p>BillionsOfDollars</p></explain><option>MLD</option>
			<explain><p>Milliliter</p></explain><option>MLT</option>
			<explain><p>SquareMillimeter</p></explain><option>MMK</option>
			<explain><p>CubicMillimetre</p></explain><option>MMQ</option>
			<explain><p>Millimeter</p></explain><option>MMT</option>
			<explain><p>Months</p></explain><option>MON</option>
			<explain><p>Megapascal</p></explain><option>MPA</option>
			<explain><p>1000Meters</p></explain><option>MQ</option>
			<explain><p>CubicMeterPerHour</p></explain><option>MQH</option>
			<explain><p>CubicMetrePerSecond</p></explain><option>MQS</option>
			<explain><p>MetrePerSecondSquared</p></explain><option>MSK</option>
			<explain><p>Mat</p></explain><option>MT</option>
			<explain><p>SquareMeter</p></explain><option>MTK</option>
			<explain><p>CubicMeter</p></explain><option>MTQ</option>
			<explain><p>Meter</p></explain><option>MTR</option>
			<explain><p>MetrePerSecond</p></explain><option>MTS</option>
			<explain><p>NumberOfMults</p></explain><option>MV</option>
			<explain><p>Megavolt-Ampere</p></explain><option>MVA</option>
			<explain><p>MetricTonKilograms</p></explain><option>MW</option>
			<explain><p>MegawattHourOr1000KwH</p></explain><option>MWH</option>
			<explain><p>Mixed</p></explain><option>MX</option>
			<explain><p>Millimeter-Average</p></explain><option>MY</option>
			<explain><p>Millimeter-Minimum</p></explain><option>MZ</option>
			<explain><p>PenCalories</p></explain><option>N1</option>
			<explain><p>NumberOfLines</p></explain><option>N2</option>
			<explain><p>PrintPoint</p></explain><option>N3</option>
			<explain><p>MilligramPerKilogram</p></explain><option>NA</option>
			<explain><p>NumberOfArticles</p></explain><option>NAR</option>
			<explain><p>Barge</p></explain><option>NB</option>
			<explain><p>NumberOfBobbins</p></explain><option>NBB</option>
			<explain><p>Car</p></explain><option>NC</option>
			<explain><p>NumberOfCells</p></explain><option>NCL</option>
			<explain><p>NetBarrel</p></explain><option>ND</option>
			<explain><p>NetLiters</p></explain><option>NE</option>
			<explain><p>Newton</p></explain><option>NEW</option>
			<explain><p>Messages</p></explain><option>NF</option>
			<explain><p>NetGallons</p></explain><option>NG</option>
			<explain><p>MessageHour</p></explain><option>NH</option>
			<explain><p>NetImperialGallon</p></explain><option>NI</option>
			<explain><p>NumberOfInternationalUnits</p></explain><option>NIU</option>
			<explain><p>NumberOfScreens</p></explain><option>NJ</option>
			<explain><p>Load</p></explain><option>NL</option>
			<explain><p>NauticalMile</p></explain><option>NMI</option>
			<explain><p>NumberOfPacks</p></explain><option>NMP</option>
			<explain><p>Train</p></explain><option>NN</option>
			<explain><p>NumberOfParcels</p></explain><option>NPL</option>
			<explain><p>NumberOfPairs</p></explain><option>NPR</option>
			<explain><p>NumberOfParts</p></explain><option>NPT</option>
			<explain><p>Mho</p></explain><option>NQ</option>
			<explain><p>Micromho</p></explain><option>NR</option>
			<explain><p>NumberOfRolls</p></explain><option>NRL</option>
			<explain><p>NetTon</p></explain><option>NT</option>
			<explain><p>NetRegisterTon</p></explain><option>NTT</option>
			<explain><p>Newton-Meter</p></explain><option>NU</option>
			<explain><p>Vehicle</p></explain><option>NV</option>
			<explain><p>PartsPerThousand</p></explain><option>NX</option>
			<explain><p>PoundPerAirDryMetricTon</p></explain><option>NY</option>
			<explain><p>Panel</p></explain><option>OA</option>
			<explain><p>Ohm</p></explain><option>OHM</option>
			<explain><p>OuncePerSquareYard</p></explain><option>ON</option>
			<explain><p>Ounce</p></explain><option>ONZ</option>
			<explain><p>TwoPack</p></explain><option>OP</option>
			<explain><p>OvertimeHours</p></explain><option>OT</option>
			<explain><p>OunceAv</p></explain><option>OZ</option>
			<explain><p>FluidOunce-US</p></explain><option>OZA</option>
			<explain><p>FluidOunce-UK</p></explain><option>OZI</option>
			<explain><p>Page-Electronic</p></explain><option>P0</option>
			<explain><p>Percent</p></explain><option>P1</option>
			<explain><p>PoundPerFoot</p></explain><option>P2</option>
			<explain><p>ThreePack</p></explain><option>P3</option>
			<explain><p>FourPack</p></explain><option>P4</option>
			<explain><p>FivePack</p></explain><option>P5</option>
			<explain><p>SixPack</p></explain><option>P6</option>
			<explain><p>SevenPack</p></explain><option>P7</option>
			<explain><p>EightPack</p></explain><option>P8</option>
			<explain><p>NinePack</p></explain><option>P9</option>
			<explain><p>Packet</p></explain><option>PA</option>
			<explain><p>Pascal</p></explain><option>PAL</option>
			<explain><p>PairInch</p></explain><option>PB</option>
			<explain><p>Pad</p></explain><option>PD</option>
			<explain><p>PoundEquivalent</p></explain><option>PE</option>
			<explain><p>Pallet-Lift</p></explain><option>PF</option>
			<explain><p>Plate</p></explain><option>PG</option>
			<explain><p>ProofGallon</p></explain><option>PGL</option>
			<explain><p>Pitch</p></explain><option>PI</option>
			<explain><p>Package</p></explain><option>PK</option>
			<explain><p>Pail</p></explain><option>PL</option>
			<explain><p>PoundPercentage</p></explain><option>PM</option>
			<explain><p>PoundNet</p></explain><option>PN</option>
			<explain><p>PoundPerInchOfLength</p></explain><option>PO</option>
			<explain><p>PagePerInch</p></explain><option>PQ</option>
			<explain><p>Pair</p></explain><option>PR</option>
			<explain><p>PoundsPerSquareInch</p></explain><option>PS</option>
			<explain><p>Pint-US</p></explain><option>PT</option>
			<explain><p>DryPint-US</p></explain><option>PTD</option>
			<explain><p>Pint-UK</p></explain><option>PTI</option>
			<explain><p>LiquidPint-US</p></explain><option>PTL</option>
			<explain><p>Tray</p></explain><option>PU</option>
			<explain><p>HalfPint</p></explain><option>PV</option>
			<explain><p>PoundPerInchOfWidth</p></explain><option>PW</option>
			<explain><p>PeckDry-US</p></explain><option>PY</option>
			<explain><p>PeckDry-UK</p></explain><option>PZ</option>
			<explain><p>Quarter-Time</p></explain><option>Q1</option>
			<explain><p>PintUSDry</p></explain><option>Q2</option>
			<explain><p>Meal</p></explain><option>Q3</option>
			<explain><p>Fifty</p></explain><option>Q4</option>
			<explain><p>Twenty-Five</p></explain><option>Q5</option>
			<explain><p>Thirty-Six</p></explain><option>Q6</option>
			<explain><p>Twenty-Four</p></explain><option>Q7</option>
			<explain><p>Page-Facsimile</p></explain><option>QA</option>
			<explain><p>Quarter-OfAYear</p></explain><option>QAN</option>
			<explain><p>Page-Hardcopy</p></explain><option>QB</option>
			<explain><p>QuarterDozen</p></explain><option>QD</option>
			<explain><p>QuarterHours</p></explain><option>QH</option>
			<explain><p>QuarterKilogram</p></explain><option>QK</option>
			<explain><p>Quire</p></explain><option>QR</option>
			<explain><p>Quart</p></explain><option>QS</option>
			<explain><p>Quart-US</p></explain><option>QT</option>
			<explain><p>DryQuart-US</p></explain><option>QTD</option>
			<explain><p>Quart-UK</p></explain><option>QTI</option>
			<explain><p>LiquidQuart-US</p></explain><option>QTL</option>
			<explain><p>Quarter-UK</p></explain><option>QTR</option>
			<explain><p>Pica</p></explain><option>R1</option>
			<explain><p>Calorie</p></explain><option>R4</option>
			<explain><p>ThousandsOfDollars</p></explain><option>R5</option>
			<explain><p>MillionsOfDollars</p></explain><option>R6</option>
			<explain><p>ThousandCubicMeters</p></explain><option>R9</option>
			<explain><p>Rack</p></explain><option>RA</option>
			<explain><p>Rod</p></explain><option>RD</option>
			<explain><p>Ring</p></explain><option>RG</option>
			<explain><p>RunningOrOperatingHours</p></explain><option>RH</option>
			<explain><p>RollMetricMeasure</p></explain><option>RK</option>
			<explain><p>Reel</p></explain><option>RL</option>
			<explain><p>Ream</p></explain><option>RM</option>
			<explain><p>ReamMetricMeasure</p></explain><option>RN</option>
			<explain><p>Roll</p></explain><option>RO</option>
			<explain><p>PoundPerReam</p></explain><option>RP</option>
			<explain><p>RevolutionsPerMinute</p></explain><option>RPM</option>
			<explain><p>RevolutionsPerSecond</p></explain><option>RPS</option>
			<explain><p>Reset</p></explain><option>RS</option>
			<explain><p>RevenueTonMile</p></explain><option>RT</option>
			<explain><p>Run</p></explain><option>RU</option>
			<explain><p>FootSquaredPerSecond</p></explain><option>S3</option>
			<explain><p>SquareMetersPerSecond</p></explain><option>S4</option>
			<explain><p>SixtyFourthsOfAnInch</p></explain><option>S5</option>
			<explain><p>Session</p></explain><option>S6</option>
			<explain><p>StorageUnits</p></explain><option>S7</option>
			<explain><p>StandardAdvertisingUnit</p></explain><option>S8</option>
			<explain><p>Sack</p></explain><option>SA</option>
			<explain><p>HalfYearOr6Months</p></explain><option>SAN</option>
			<explain><p>Score</p></explain><option>SCO</option>
			<explain><p>Scruple</p></explain><option>SCR</option>
			<explain><p>SolidPound</p></explain><option>SD</option>
			<explain><p>Section</p></explain><option>SE</option>
			<explain><p>Second</p></explain><option>SEC</option>
			<explain><p>Set</p></explain><option>SET</option>
			<explain><p>Segment</p></explain><option>SG</option>
			<explain><p>ShippingTon</p></explain><option>SHT</option>
			<explain><p>Siemens</p></explain><option>SIE</option>
			<explain><p>SplitTanktruck</p></explain><option>SK</option>
			<explain><p>Slipsheet</p></explain><option>SL</option>
			<explain><p>StatuteMile</p></explain><option>SMI</option>
			<explain><p>SquareRod</p></explain><option>SN</option>
			<explain><p>Spool</p></explain><option>SO</option>
			<explain><p>ShelfPackage</p></explain><option>SP</option>
			<explain><p>Square</p></explain><option>SQ</option>
			<explain><p>Strip</p></explain><option>SR</option>
			<explain><p>SheetMetricMeasure</p></explain><option>SS</option>
			<explain><p>ShortStandard-7200Matches</p></explain><option>SST</option>
			<explain><p>Sheet</p></explain><option>ST</option>
			<explain><p>Stone-UK</p></explain><option>STI</option>
			<explain><p>NetTon-2000Lb</p></explain><option>STN</option>
			<explain><p>Skid</p></explain><option>SV</option>
			<explain><p>Skein</p></explain><option>SW</option>
			<explain><p>Shipment</p></explain><option>SX</option>
			<explain><p>TelecommunicationLineInService</p></explain><option>T0</option>
			<explain><p>ThousandPoundGross</p></explain><option>T1</option>
			<explain><p>ThousandthsOfAnInch</p></explain><option>T2</option>
			<explain><p>ThousandPiece</p></explain><option>T3</option>
			<explain><p>ThousandBag</p></explain><option>T4</option>
			<explain><p>ThousandCasing</p></explain><option>T5</option>
			<explain><p>ThousandGallons</p></explain><option>T6</option>
			<explain><p>ThousandImpression</p></explain><option>T7</option>
			<explain><p>ThousandLinearInch</p></explain><option>T8</option>
			<explain><p>ThousandKilowattHours</p></explain><option>T9</option>
			<explain><p>TenthCubicFoot</p></explain><option>TA</option>
			<explain><p>KiloampereHourOrThousandAmpereHour</p></explain><option>TAH</option>
			<explain><p>Truckload</p></explain><option>TC</option>
			<explain><p>Therm</p></explain><option>TD</option>
			<explain><p>Tote</p></explain><option>TE</option>
			<explain><p>TenSquareYard</p></explain><option>TF</option>
			<explain><p>ThousandSquareInch</p></explain><option>TI</option>
			<explain><p>ThousandSquareCentimeters</p></explain><option>TJ</option>
			<explain><p>Tank-Rectangular</p></explain><option>TK</option>
			<explain><p>ThousandFeet-Linear</p></explain><option>TL</option>
			<explain><p>ThousandFeet-Board</p></explain><option>TM</option>
			<explain><p>Tin</p></explain><option>TN</option>
			<explain><p>MetricTon</p></explain><option>TNE</option>
			<explain><p>TenPack</p></explain><option>TP</option>
			<explain><p>TenPair</p></explain><option>TPR</option>
			<explain><p>ThousandFeet</p></explain><option>TQ</option>
			<explain><p>ThousandCubicMetrePerDay</p></explain><option>TQD</option>
			<explain><p>TenSquareFeet</p></explain><option>TR</option>
			<explain><p>Trillion-EUR</p></explain><option>TRL</option>
			<explain><p>ThousandSquareFeet</p></explain><option>TS</option>
			<explain><p>TonneOfSubstance90%Dry</p></explain><option>TSD</option>
			<explain><p>TonOfSteamPerHour</p></explain><option>TSH</option>
			<explain><p>ThousandLinearMeters</p></explain><option>TT</option>
			<explain><p>Tube</p></explain><option>TU</option>
			<explain><p>ThousandKilogram</p></explain><option>TV</option>
			<explain><p>ThousandSheets</p></explain><option>TW</option>
			<explain><p>Tank-Cylindrical</p></explain><option>TY</option>
			<explain><p>Treatment</p></explain><option>U1</option>
			<explain><p>Tablet</p></explain><option>U2</option>
			<explain><p>Ten</p></explain><option>U3</option>
			<explain><p>TwoHundredFifty</p></explain><option>U5</option>
			<explain><p>Torr</p></explain><option>UA</option>
			<explain><p>TelecommunicationLineInServiceAverage</p></explain><option>UB</option>
			<explain><p>TelecommunicationPort</p></explain><option>UC</option>
			<explain><p>TenthMinute</p></explain><option>UD</option>
			<explain><p>TenthHour</p></explain><option>UE</option>
			<explain><p>UsagePerTelecommunicationLineAverage</p></explain><option>UF</option>
			<explain><p>TenThousandYard</p></explain><option>UH</option>
			<explain><p>Unitless</p></explain><option>UL</option>
			<explain><p>MillionUnits</p></explain><option>UM</option>
			<explain><p>VoltAmperePerKilogram</p></explain><option>VA</option>
			<explain><p>FiveHundred</p></explain><option>VC</option>
			<explain><p>Vial</p></explain><option>VI</option>
			<explain><p>Volt</p></explain><option>VLT</option>
			<explain><p>Bulk</p></explain><option>VQ</option>
			<explain><p>Visit</p></explain><option>VS</option>
			<explain><p>Voltage</p></explain><option>VT</option>
			<explain><p>WetKilo</p></explain><option>W2</option>
			<explain><p>TwoWeek</p></explain><option>W4</option>
			<explain><p>WattPerKilogram</p></explain><option>WA</option>
			<explain><p>WetPound</p></explain><option>WB</option>
			<explain><p>Cord</p></explain><option>WCD</option>
			<explain><p>WetTon</p></explain><option>WE</option>
			<explain><p>Weber</p></explain><option>WEB</option>
			<explain><p>Week</p></explain><option>WEE</option>
			<explain><p>WineGallon</p></explain><option>WG</option>
			<explain><p>Wheel</p></explain><option>WH</option>
			<explain><p>WattHour</p></explain><option>WHR</option>
			<explain><p>WeightPerSquareInch</p></explain><option>WI</option>
			<explain><p>WorkingMonth</p></explain><option>WM</option>
			<explain><p>Wrap</p></explain><option>WR</option>
			<explain><p>Standard</p></explain><option>WSD</option>
			<explain><p>Watt</p></explain><option>WTT</option>
			<explain><p>MillilitersOfWater</p></explain><option>WW</option>
			<explain><p>Chains-LandSurvey</p></explain><option>X1</option>
			<explain><p>SquareYard</p></explain><option>YDK</option>
			<explain><p>CubicYard</p></explain><option>YDQ</option>
			<explain><p>100LinealYards</p></explain><option>YL</option>
			<explain><p>Yard</p></explain><option>YRD</option>
			<explain><p>TenYard</p></explain><option>YT</option>
			<explain><p>LiftVan</p></explain><option>Z1</option>
			<explain><p>Chest</p></explain><option>Z2</option>
			<explain><p>Cask</p></explain><option>Z3</option>
			<explain><p>Hogshead</p></explain><option>Z4</option>
			<explain><p>Lug</p></explain><option>Z5</option>
			<explain><p>ConferencePoints</p></explain><option>Z6</option>
			<explain><p>NewspageAgateLine</p></explain><option>Z8</option>
			<explain><p>Page</p></explain><option>ZP</option>
		</enumeration>
   	</datatype>
</schema>