<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>X509 Certificate</p>
		
		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
			DTD's, schemas and modules in the Commerce One XML Common
			Business Library Version 3.5 subject to the terms and conditions
			specified at
		<tt>http://www.commerceone.com/xml/cbl/docs/copyright.html</tt></p> 
	</intro>
	
	<elementtype name="X509Certificate">
	
		<model>
			<sequence>
				<element type="ListOfCertificatePurpose" occurs="*"/>
				<choice>
					<element type="string" name="X509Cert"/>
					<element type="X509CertificateInfo"/>
				</choice>
			</sequence>
		</model>
	</elementtype>	
	
	<elementtype name="ListOfX509Certificate">
	
		<model>
			<element type="X509Certificate" occurs="*"/>
		</model>
	</elementtype>	
	
	<elementtype name="ListOfCertificatePurpose">
	
		<model>
			<element type="CertificatePurpose" occurs="*"/>
		</model>
	</elementtype>	
	
	<elementtype name="CertificatePurpose">
		<model>
			<sequence>
				<element type="CertificatePurposeCode" name="CertificatePurposeCoded"/>
				<element type="string" name="CertificatePurposeCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>	
	
	<datatype name="CertificatePurposeCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>	
			<explain><p>Logon Certificate</p></explain><option>LogonCertificate</option>	
			<explain><p>Digital Signature</p></explain><option>DigitalSignature</option>	
			<explain><p>Encryption</p></explain><option>Encryption</option>					
		</enumeration>
	</datatype>			
	
	<elementtype name="X509CertificateInfo">
		<model>
			<sequence>
				<element type="string" name="X509Subject"/>
				<element type="string" name="X509Issuer"/>
				<element type="string" name="X509SerialNumber"/>				
			</sequence>
		</model>
	</elementtype>		
	
	
</schema>